(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    198802,       4435]*)
(*NotebookOutlinePosition[    200443,       4484]*)
(*  CellTagsIndexPosition[    200133,       4473]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox["Basic Functions",
  FontSize->16,
  FontWeight->"Bold"]], "Text"],

Cell["Load the package.", "Text"],

Cell["<<StableDistribution`SMath`", "Input",
  FontFamily->"Courier New"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SVersion\)], "Input"],

Cell[BoxData[
    \("SMath Version {2004, 11, 30}\nfor Mathematica 5.0\nCopyright \
\[Copyright]2002-2004"\)], "Print"],

Cell[BoxData[
    ButtonBox["\<\"Robert H. Rimmer MD\"\>",
      ButtonData:>{
        URL[ "mailto:rrimmer@npgcable.com"], None},
      ButtonStyle->"Hyperlink"]], "Output"]
}, Open  ]],

Cell["\<\
Stable densities.  All of the routines in this section can be used in the \
0-parameterization or the 1-parameterization, using param equal to 0 or 1.  \
No other parameterizations are implemented.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SPDF\)\)], "Input"],

Cell[BoxData[
    \("SPDF[x, {\[Alpha], \[Beta], \[Gamma], \[Delta]}, param] calculates \
density of a stable S(\[Alpha], \[Beta], \[Gamma], \[Delta]; param) \
distribution at the value in x.  \[Beta], \[Gamma] and \[Delta] may be \
omitted with default values of {0, 1, 0}.  param may be omitted with a \
default value of 1."\)], "Print",
  CellTags->"Info3310572691-9940228"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[{SPDF[x,{1.3,-0.5},0],SPDF[x,{1.3,-0.5}]},{x,-5,5},PlotStyle->{Hue[0.7],\
Hue[1.0]}];\
\>", "Input",
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0147151 2.03395 [
[.11905 .00222 -6 -9 ]
[.11905 .00222 6 0 ]
[.30952 .00222 -6 -9 ]
[.30952 .00222 6 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -3 -9 ]
[.88095 .00222 3 0 ]
[.4875 .11641 -24 -4.5 ]
[.4875 .11641 0 4.5 ]
[.4875 .21811 -18 -4.5 ]
[.4875 .21811 0 4.5 ]
[.4875 .31981 -24 -4.5 ]
[.4875 .31981 0 4.5 ]
[.4875 .42151 -18 -4.5 ]
[.4875 .42151 0 4.5 ]
[.4875 .5232 -24 -4.5 ]
[.4875 .5232 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(-4)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(-2)] .30952 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(2)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(4)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .11641 m
.50625 .11641 L
s
[(0.05)] .4875 .11641 1 0 Mshowa
.5 .21811 m
.50625 .21811 L
s
[(0.1)] .4875 .21811 1 0 Mshowa
.5 .31981 m
.50625 .31981 L
s
[(0.15)] .4875 .31981 1 0 Mshowa
.5 .42151 m
.50625 .42151 L
s
[(0.2)] .4875 .42151 1 0 Mshowa
.5 .5232 m
.50625 .5232 L
s
[(0.25)] .4875 .5232 1 0 Mshowa
.125 Mabswid
.5 .03505 m
.50375 .03505 L
s
.5 .05539 m
.50375 .05539 L
s
.5 .07573 m
.50375 .07573 L
s
.5 .09607 m
.50375 .09607 L
s
.5 .13675 m
.50375 .13675 L
s
.5 .15709 m
.50375 .15709 L
s
.5 .17743 m
.50375 .17743 L
s
.5 .19777 m
.50375 .19777 L
s
.5 .23845 m
.50375 .23845 L
s
.5 .25879 m
.50375 .25879 L
s
.5 .27913 m
.50375 .27913 L
s
.5 .29947 m
.50375 .29947 L
s
.5 .34015 m
.50375 .34015 L
s
.5 .36049 m
.50375 .36049 L
s
.5 .38083 m
.50375 .38083 L
s
.5 .40117 m
.50375 .40117 L
s
.5 .44184 m
.50375 .44184 L
s
.5 .46218 m
.50375 .46218 L
s
.5 .48252 m
.50375 .48252 L
s
.5 .50286 m
.50375 .50286 L
s
.5 .54354 m
.50375 .54354 L
s
.5 .56388 m
.50375 .56388 L
s
.5 .58422 m
.50375 .58422 L
s
.5 .60456 m
.50375 .60456 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .04528 m
.06244 .05183 L
.10458 .06133 L
.14415 .07343 L
.18221 .08923 L
.22272 .11249 L
.26171 .14388 L
.30316 .19099 L
.34309 .25427 L
.3815 .33459 L
.42237 .43752 L
.44268 .49039 L
.46172 .53615 L
.47994 .57215 L
.49018 .58729 L
.4951 .59295 L
.49955 .59709 L
.50432 .60039 L
.50693 .6017 L
.50813 .60217 L
.5094 .60258 L
.51049 .60286 L
.51168 .6031 L
.51277 .60324 L
.51379 .60331 L
.51499 .60331 L
.51608 .60325 L
.51734 .60308 L
.51854 .60284 L
.51973 .60251 L
.52104 .60205 L
.52369 .60081 L
.52615 .59927 L
.52846 .59749 L
.53366 .5923 L
.53926 .58487 L
.54883 .56784 L
.5593 .54334 L
.5804 .47855 L
.62096 .3274 L
.66001 .20113 L
.68135 .15144 L
.7015 .11679 L
.72152 .09194 L
.73997 .07537 L
.75873 .06303 L
.77937 .05313 L
.79882 .04625 L
.81971 .04069 L
.84089 .03641 L
Mistroke
.86099 .03324 L
.89923 .02884 L
.91895 .02716 L
.93993 .02567 L
.97619 .02365 L
Mfstroke
1 0 0 r
.02381 .0348 m
.06244 .03842 L
.10458 .04347 L
.14415 .04965 L
.18221 .05742 L
.22272 .06844 L
.26171 .08286 L
.30316 .10413 L
.34309 .13301 L
.3815 .17187 L
.42237 .22953 L
.46172 .30475 L
.49955 .39512 L
.53984 .49971 L
.55838 .54316 L
.56817 .56287 L
.57861 .58039 L
.58436 .58819 L
.58957 .59398 L
.59209 .59631 L
.59481 .59848 L
.59736 .60015 L
.59975 .60141 L
.60217 .60237 L
.60346 .60274 L
.60483 .60304 L
.60552 .60315 L
.60628 .60324 L
.60699 .6033 L
.60765 .60332 L
.60889 .60329 L
.61021 .60317 L
.61134 .60298 L
.61257 .60269 L
.61372 .60233 L
.61478 .60194 L
.61725 .60075 L
.61984 .59911 L
.62484 .59478 L
.62938 .58953 L
.63958 .57321 L
.64902 .55274 L
.65794 .52914 L
.69641 .39548 L
.73733 .24823 L
.75769 .19016 L
.77673 .14765 L
.795 .11674 L
.81462 .09231 L
.83579 .0736 L
Mistroke
.8559 .06101 L
.87574 .05197 L
.89414 .04569 L
.9147 .04034 L
.93332 .03659 L
.97344 .03084 L
.97619 .03053 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00?P3oool01@3ogi`0B000000000000000M;oo04H0oooo00<0oono07@00000000010000000
0`1d_ol0oooo0?ooo`2>0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool0A`3oool0
1@3ogi`0B000000000000000M;oo03T0oooo00100?ooo`030;md001d_ol0oooo04L0oooo00<0_g@0
0000M02oool00P3oool00`3OW7@0W=oo0?ooo`2@0?ooo`030;md000007@0_ooo0080oooo00<0giad
09cOo`3oool0BP3oool00`2oM000M;oo0?ooo`0i0?ooo`00@03oool00`2oM000M;oo0?ooo`180?oo
o`030?noM00004P0W=oo09D0oooo00<0okmd0000B02Lgol0CP3oool00`2oM000M;oo0?ooo`0i0?oo
o`00?03oool00`3OW4P00000000000030000000307Boo`3oool0oooo04L0oooo00<0omnL04P00018
W=l0U@3oool00`3ogi`0B00004RLg`190?ooo`030=nLB0000000000000<0000000<0M;oo0?ooo`3o
ool0=`3oool003<0oooo00<0W4P00000000000000`0000002@00B9`0oooo0?ooo`3o_g@0001d0;oo
o`3oool0_g@007Boo`0o0?ooo`0309a800000000000000<0000000<004RL0?ooo`3oool0103oool0
0`2LB000B9cO0?ooo`2E0?ooo`0309a80018W=l0oooo04L0oooo00H0okmd0000M02oool0oooo0;md
001d_olj0?ooo`00?@3oool01@3OW4P007Bo0?ooo`2oM000M;oo04d0oooo00<0W4Qd0;ooo`3oool0
U@3oool00`2LB7@0_ooo0?ooo`170?ooo`050=nLB000M;l0oooo0;md001d_ol0>P3oool003h0oooo
00@0W4P004RLg`2oM000M;ooB03oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo0900
oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`180?ooo`0409a80018W=l0_g@007Bo
ocX0oooo000n0?ooo`040?oOW01804P0B4P007BoodP0oooo00L0okmd0000M02oool0oooo0?noM000
04P0W=oo0940oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo04T0oooo00@0omnL04P0B018
B000M;oo>P3oool003l0oooo00<0okmd0000001d_ol0B@3oool01@3o_g@000000000000004P0W=oo
09<0oooo00D0okmd000000000000001809cOo`1;0?ooo`030?noM0000000M;oo03X0oooo003o0?oo
ok40oooo003o0?oook40oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003o
ool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo
0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo
000:0?ooool00000W000000;0?ooo`00503oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04`3oool001@0oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo01<0oooo000k0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0>P3oool00=L0oooo00<000000?ooo`3oool0^@3oool803<0oaD0oooo
003G0?ooo`030000003oool0oooo0:H0oooo4`0c0?lM0?ooo`00e`3oool00`000000oooo0?ooo`2N
0?ooo`P0<`3o<03oool00=L0oooo00<000000?ooo`3oool0UP3oool803<0oah0oooo1@3o000E0?oo
o`00503oool40?l00;l0oooo00<000000?ooo`3oool0SP3oool803<0oah0oooo203o000J0?ooo`00
603oool80?l00;L0oooo0`0000270?ooo`L0<`3o803oool60?l00280oooo000P0?ooo`T0o`00[P3o
ool00`000000oooo0?ooo`230?ooo`@0<`3o8`3oool40?l002P0oooo000Y0?ooo`P0o`00YP3oool0
0`000000oooo0?ooo`1n0?ooo`D0<`3o8`3oool40?l002`0oooo000a0?ooo`L0o`00W`3oool00`00
0000oooo0?ooo`1j0?ooo`@0<`3o903oool40?l00300oooo000D0?ooo`@0<`3o803oool50?l009X0
oooo00<000000?ooo`3oool0MP3oool403<0ob@0oooo103o000d0?ooo`00603oool803<0oad0oooo
1P3o002D0?ooo`030000003oool0oooo07@0oooo0P0c0?lV0?ooo`80o`00>03oool00200oooo1`0c
0?lL0?ooo`D0o`00S`3oool00`000000oooo0?ooo`1a0?ooo`<0<`3o9@3oool30?l003X0oooo000W
0?ooo`@0<`3o7@3oool50?l008X0oooo00<000000?ooo`3oool0K`3oool203<0obD0oooo0`3o000m
0?ooo`00:`3oool403<0oah0oooo1P3o00240?ooo`<00000K@3oool203<0obD0oooo0P3o00100?oo
o`00;`3oool403<0ob00oooo103o00200?ooo`030000003oool0oooo06/0oooo0P0c0?lT0?ooo`<0
o`00@P3oool003<0oooo100c0?lP0?ooo`@0o`00O03oool00`000000oooo0?ooo`1Y0?ooo`80<`3o
903oool20?l004D0oooo000g0?ooo`<0<`3o8@3oool40?l007P0oooo00<000000?ooo`3oool0I`3o
ool203<0ob@0oooo0P3o00170?ooo`00>P3oool303<0ob80oooo103o001d0?ooo`030000003oool0
oooo06D0oooo0P0c0?lU0?ooo`030?l0003oool0oooo04L0oooo000m0?ooo`@0<`3o8P3oool40?l0
0700oooo00<000000?ooo`3oool0I03oool00`0c0?l0oooo0?ooo`0S0?ooo`80o`00BP3oool00440
oooo0`0c0?lS0?ooo`80o`00KP3oool00`000000oooo0?ooo`1R0?ooo`80<`3o903oool20?l004`0
oooo00140?ooo`<0<`3o8P3oool30?l006/0oooo00<000000?ooo`3oool0H03oool203<0obD0oooo
00<0o`000?ooo`3oool0C03oool004L0oooo0P0c0?lS0?ooo`<0o`00J03oool3000005l0oooo00<0
<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`1=0?ooo`00B@3oool203<0ob@0oooo0P3o001V
0?ooo`030000003oool0oooo05h0oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`1>
0?ooo`00B`3oool203<0ob@0oooo0`3o001S0?ooo`030000003oool0oooo05d0oooo00<0<`3o0?oo
o`3oool0903oool00`3o0000oooo0?ooo`1?0?ooo`00C@3oool303<0ob@0oooo0P3o001Q0?ooo`03
0000003oool0oooo05`0oooo00<0<`3o0?ooo`3oool08`3oool20?l00580oooo001@0?ooo`80<`3o
903oool20?l005l0oooo00<000000?ooo`3oool0F`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0
003oool0oooo0580oooo001B0?ooo`80<`3o903oool20?l005d0oooo00<000000?ooo`3oool0FP3o
ool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo05<0oooo001D0?ooo`80<`3o903oool2
0?l005/0oooo00<000000?ooo`3oool0F@3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0
oooo05@0oooo001F0?ooo`80<`3o903oool20?l005T0oooo00<000000?ooo`3oool0F03oool00`0c
0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo05D0oooo001H0?ooo`80<`3o903oool20?l005L0
oooo00<000000?ooo`3oool0E`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo05H0
oooo001J0?ooo`80<`3o903oool20?l005D0oooo0`00001F0?ooo`0303<0o`3oool0oooo02<0oooo
00<0o`000?ooo`3oool0E`3oool005`0oooo00<0<`3o0?ooo`3oool08`3oool20?l005<0oooo00<0
00000?ooo`3oool0EP3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo05L0oooo001M
0?ooo`80<`3o9@3oool20?l00540oooo00<000000?ooo`3oool0E@3oool00`0c0?l0oooo0?ooo`0S
0?ooo`030?l0003oool0oooo05P0oooo001O0?ooo`80<`3o9@3oool00`3o0000oooo0?ooo`1>0?oo
o`030000003oool0oooo05@0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1I0?oo
o`00H@3oool203<0ob@0oooo0P3o000W0?ooo`050?noM000000000000000001d_ol01@3oool00`2o
M0000000001d_`050?ooo`050?noM000000000000000001d_ol0103oool01@2oM000000000000000
0000M;oo00L0oooo00<000000?ooo`3oool0D`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo05X0oooo001S0?ooo`80<`3o903oool00`3o0000oooo0?ooo`0T0?ooo`0609a8M02oool0
oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`050?ooo`0609a8M02oool0oooo0?oo_`1d
07@0_ooo0P3oool01`2oM00007Bo0?ooo`3oool0omnL04P0001d_ol01P3oool00`000000oooo0?oo
o`1B0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0F`3oool006D0oooo00<0<`3o
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0R0?ooo`030?noM000M;l0oooo0080oooo00<0gia8
04RLg`3oool02P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00H0oooo00<0okmd
001d_`3oool01@3oool00`000000oooo0?ooo`1B0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`00
0?ooo`3oool0F`3oool006H0oooo00<0<`3o0?ooo`3oool08P3oool20?l00280oooo00<0gia804RL
g`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d
_`3oool01P3oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0oooo0540oooo00<0<`3o0?oo
o`3oool08`3oool00`3o0000oooo0?ooo`1L0?ooo`00I`3oool203<0ob@0oooo00<0o`000?ooo`3o
ool07`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`060?ooo`0309a8001d_ol0oooo00D0oooo1000001?0?ooo`03
03<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0G@3oool006T0oooo00<0<`3o0?ooo`3oool0
8P3oool20?l001l0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030=nL
B018W=l0oooo0080oooo00H0okmd001d_`3oool0oooo0?oo_`1d00030000000304RLg`3oool0oooo
00D0oooo00<000000?ooo`3oool0C`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo
05h0oooo001Z0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0703oool00`3o_g@0
B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00X0oooo00<0okmd04RLg`3oool00P3oool01`3OW4P0
B9cO0?ooo`3oool0oono07@0M02oool02P3oool00`000000oooo0?ooo`1?0?ooo`0303<0o`3oool0
oooo02<0oooo00<0o`000?ooo`3oool0GP3oool006/0oooo00<0<`3o0?ooo`3oool08`3oool20?l0
01d0oooo00H0W4P007Boo`3oool0omnL04P0M02oool<0?ooo`0609a8001d_ol0oooo0?oOW01807@0
_ooo0P3oool00`3ookl0M01d0;ooo`0:0?ooo`030000003oool0oooo04h0oooo00<0<`3o0?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`1O0?ooo`00K03oool00`0c0?l0oooo0?ooo`0T0?ooo`030?l0
003oool0oooo01X0oooo00D0oono07@000000000001809cOo`0=0?ooo`050?oo_`1d000000000000
B02Lgol00`3oool00`3ookl0M00000000002000000030000M02oool0oooo00D0oooo00<000000?oo
o`3oool0C@3oool00`0c0?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo05l0oooo001]0?ooo`80
<`3o9@3oool00`3o0000oooo0?ooo`100?ooo`030000003oool0oooo04d0oooo00<0<`3o0?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`1P0?ooo`00K`3oool00`0c0?l0oooo0?ooo`0S0?ooo`80o`00
@03oool00`000000oooo0?ooo`1<0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0
H@3oool00700oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`0m0?ooo`030000003o
ool0oooo04/0oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`1Q0?ooo`00L@3oool0
0`0c0?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo03`0oooo0`00001;0?ooo`0303<0o`3oool0
oooo02<0oooo00<0o`000?ooo`3oool0HP3oool00780oooo0P0c0?lU0?ooo`030?l0003oool0oooo
03/0oooo00<000000?ooo`3oool0BP3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo
06<0oooo001d0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0>P3oool00`000000
oooo0?ooo`1:0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0H`3oool007D0oooo
00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0i0?ooo`030000003oool0oooo04T0oooo
00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1T0?ooo`00MP3oool00`0c0?l0oooo0?oo
o`0S0?ooo`030?l0003oool0oooo03P0oooo00<000000?ooo`3oool0B03oool00`0c0?l0oooo0?oo
o`0T0?ooo`030?l0003oool0oooo06@0oooo001g0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`00
0?ooo`3oool0=`3oool00`000000oooo0?ooo`180?ooo`0303<0o`3oool0oooo02<0oooo00<0o`00
0?ooo`3oool0I@3oool007P0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0f0?oo
o`030000003oool0oooo04L0oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`1U0?oo
o`00N@3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo03H0oooo00<000000?ooo`3o
ool0A`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo06H0oooo001i0?ooo`0303<0
o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0=@3oool00`000000oooo0?ooo`160?ooo`0303<0
o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0IP3oool007X0oooo00<0<`3o0?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`0d0?ooo`<00000AP3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo06L0oooo001k0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0<`3oool0
0`000000oooo0?ooo`150?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0I`3oool0
07`0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0b0?ooo`030000003oool0oooo
04D0oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`1W0?ooo`00O@3oool00`0c0?l0
oooo0?ooo`0S0?ooo`030?l0003oool0oooo0340oooo00<000000?ooo`3oool0A@3oool00`0c0?l0
oooo0?ooo`0S0?ooo`030?l0003oool0oooo06P0oooo001n0?ooo`0303<0o`3oool0oooo02<0oooo
00<0o`000?ooo`3oool0<03oool00`000000oooo0?ooo`140?ooo`0303<0o`3oool0oooo02@0oooo
00<0o`000?ooo`3oool0J03oool007l0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0_0?ooo`030000003oool0oooo04@0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?oo
o`1Y0?ooo`00P03oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo02h0oooo00<00000
0?ooo`3oool0A03oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo06T0oooo00210?oo
o`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0;@3oool00`000000oooo0?ooo`130?oo
o`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0JP3oool00880oooo00<0<`3o0?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`0]0?ooo`<00000@`3oool00`0c0?l0oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo06X0oooo00220?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0
;03oool00`000000oooo0?ooo`120?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0
JP3oool008<0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0[0?ooo`030000003o
ool0oooo0480oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1[0?ooo`00Q03oool0
0`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3oool0@P3oool0
0`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo06/0oooo00250?ooo`0303<0o`3oool0oooo
0280oooo00<0o`000?ooo`3oool0:P3oool00`000000oooo0?ooo`110?ooo`0303<0o`3oool0oooo
02<0oooo00<0o`000?ooo`3oool0K03oool008H0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000
oooo0?ooo`0Y0?ooo`030000003oool0oooo0440oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000
oooo0?ooo`1/0?ooo`00Q`3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo02P0oooo
00<000000?ooo`3oool0@@3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo06`0oooo
00270?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool09`3oool00`000000oooo0?oo
o`100?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0K@3oool008P0oooo00<0<`3o
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0W0?ooo`<00000@03oool00`0c0?l0oooo0?ooo`0S
0?ooo`030?l0003oool0oooo06d0oooo00290?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?oo
o`3oool09P3oool00`000000oooo0?ooo`0o0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?oo
o`3oool0KP3oool008T0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0U0?ooo`03
0000003oool0oooo03l0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1^0?ooo`00
RP3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo02@0oooo00<000000?ooo`3oool0
?`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo06h0oooo002;0?ooo`0303<0o`3o
ool0oooo0280oooo00<0o`000?ooo`3oool0903oool00`000000oooo0?ooo`0n0?ooo`0303<0o`3o
ool0oooo02<0oooo00<0o`000?ooo`3oool0K`3oool008/0oooo00<0<`3o0?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`050?ooo`050?noM000000000000000001d_ol01@3oool00`2oM0000000001d
_`040?ooo`030?noM0000000000000<0000000<007Bo0?ooo`3oool0103oool00`000000oooo0?oo
o`0n0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0K`3oool008`0oooo00<0<`3o
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`040?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo
103oool00`2oM0000000001d_`070?ooo`0309a8B02Lgol0oooo00L0oooo00<000000?ooo`3oool0
?P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo06l0oooo002=0?ooo`0303<0o`3o
ool0oooo02<0oooo00<0o`000?ooo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018
W=l0oooo00d0oooo00<0W4Q809cOo`3oool01`3oool00`000000oooo0?ooo`0m0?ooo`0303<0o`3o
ool0oooo02<0oooo00<0o`000?ooo`3oool0L03oool008d0oooo00<0<`3o0?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`020?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool03@3oool0
0`2LB4P0W=oo0?ooo`070?ooo`030000003oool0oooo03d0oooo00<0<`3o0?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`1`0?ooo`00SP3oool00`0c0?l0oooo0?ooo`0S0?ooo`060?l0003oool0oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`0=0?ooo`0309a8B02Lgol0oooo00L0oooo1000
000l0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0L@3oool008h0oooo00<0<`3o
0?ooo`3oool0903oool01@3o0000oooo0?ooo`3OW4P0B9cO00<0oooo00<0okmd001d_`3oool03@3o
ool00`2LB4P0W=oo0?ooo`070?ooo`030000003oool0oooo03`0oooo00<0<`3o0?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`1a0?ooo`00S`3oool00`0c0?l0oooo0?ooo`0T0?ooo`040?l0003oool0
okmd04RLg`<0oooo00<0gia804RLg`3oool03@3oool00`2LB4P0W=oo0?ooo`070?ooo`030000003o
ool0oooo03`0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1a0?ooo`00T03oool0
0`0c0?l0oooo0?ooo`0S0?ooo`090?l0003oool0oooo09a8001d_ol0oooo0?oOW01807@0_ooo00/0
oooo00D0gia800000000B9`0W4Q809cOo`080?ooo`030000003oool0oooo03`0oooo00<0<`3o0?oo
o`3oool08P3oool00`3o0000oooo0?ooo`1b0?ooo`00T03oool00`0c0?l0oooo0?ooo`0T0?ooo`07
0?l0003oool0oono07@000000000001809cOo`0>0?ooo`030=nLB00004P0W=oo00P0oooo00<00000
0?ooo`3oool0?03oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0780oooo002A0?oo
o`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0703oool00`000000oooo0?ooo`0k0?oo
o`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0LP3oool00980oooo00<0<`3o0?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`0L0?ooo`030000003oool0oooo03/0oooo00<0<`3o0?ooo`3o
ool08P3oool00`3o0000oooo0?ooo`1c0?ooo`00TP3oool00`0c0?l0oooo0?ooo`0T0?ooo`030?l0
003oool0oooo01/0oooo00<000000?ooo`3oool0>`3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0
003oool0oooo07<0oooo002C0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool06`3o
ool3000003X0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1d0?ooo`00U03oool0
0`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo01X0oooo00<000000?ooo`3oool0>P3oool0
0`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo07@0oooo002D0?ooo`0303<0o`3oool0oooo
02<0oooo00<0o`000?ooo`3oool06P3oool00`000000oooo0?ooo`0j0?ooo`0303<0o`3oool0oooo
0280oooo00<0o`000?ooo`3oool0M03oool009D0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000
oooo0?ooo`0I0?ooo`030000003oool0oooo03T0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000
oooo0?ooo`1e0?ooo`00UP3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo01T0oooo
00<000000?ooo`3oool0>@3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo07D0oooo
002F0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0603oool00`000000oooo0?oo
o`0i0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0M@3oool009L0oooo00<0<`3o
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0H0?ooo`030000003oool0oooo03P0oooo00<0<`3o
0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1f0?ooo`00U`3oool00`0c0?l0oooo0?ooo`0S0?oo
o`030?l0003oool0oooo01L0oooo00<000000?ooo`3oool0>03oool00`0c0?l0oooo0?ooo`0R0?oo
o`030?l0003oool0oooo07H0oooo002H0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3o
ool05`3oool3000003P0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1f0?ooo`00
V03oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo01H0oooo00<000000?ooo`3oool0
=`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo07H0oooo002I0?ooo`0303<0o`3o
ool0oooo0280oooo00<0o`000?ooo`3oool05P3oool00`000000oooo0?ooo`0g0?ooo`0303<0o`3o
ool0oooo0280oooo00<0o`000?ooo`3oool0M`3oool009T0oooo00<0<`3o0?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`0E0?ooo`030000003oool0oooo03L0oooo00<0<`3o0?ooo`3oool08P3oool0
0`3o0000oooo0?ooo`1g0?ooo`00VP3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo
01D0oooo00<000000?ooo`3oool0=`3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo
07L0oooo002J0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0503oool00`000000
oooo0?ooo`0f0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0N03oool009/0oooo
00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`0D0?ooo`030000003oool0oooo03H0oooo
00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1h0?ooo`00V`3oool00`0c0?l0oooo0?oo
o`0S0?ooo`030?l0003oool0oooo01<0oooo00<000000?ooo`3oool0=P3oool00`0c0?l0oooo0?oo
o`0R0?ooo`030?l0003oool0oooo07P0oooo002L0?ooo`0303<0o`3oool0oooo0280oooo00<0o`00
0?ooo`3oool04`3oool00`000000oooo0?ooo`0e0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`00
0?ooo`3oool0N03oool009`0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0B0?oo
o`<00000=@3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo07T0oooo002L0?ooo`03
03<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool04P3oool00`000000oooo0?ooo`0e0?ooo`03
03<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0N@3oool009d0oooo00<0<`3o0?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`0A0?ooo`030000003oool0oooo03@0oooo00<0<`3o0?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`1i0?ooo`00W@3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo0140oooo00<000000?ooo`3oool0=03oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003o
ool0oooo07X0oooo002N0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0403oool0
0`000000oooo0?ooo`0d0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0NP3oool0
09h0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`0@0?ooo`030000003oool0oooo
03<0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1j0?ooo`00W`3oool00`0c0?l0
oooo0?ooo`0S0?ooo`030?l0003oool0oooo00l0oooo00<000000?ooo`3oool0<`3oool00`0c0?l0
oooo0?ooo`0S0?ooo`030?l0003oool0oooo07X0oooo002O0?ooo`0303<0o`3oool0oooo02<0oooo
00<0o`000?ooo`3oool03`3oool00`000000oooo0?ooo`0c0?ooo`0303<0o`3oool0oooo0280oooo
00<0o`000?ooo`3oool0N`3oool00:00oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?oo
o`0>0?ooo`<00000<P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo07/0oooo002P
0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool03P3oool00`000000oooo0?ooo`0b
0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0N`3oool00:40oooo00<0<`3o0?oo
o`3oool08`3oool00`3o0000oooo0?ooo`0=0?ooo`030000003oool0oooo0380oooo00<0<`3o0?oo
o`3oool08P3oool00`3o0000oooo0?ooo`1l0?ooo`00X@3oool00`0c0?l0oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo00d0oooo00<000000?ooo`3oool0<P3oool00`0c0?l0oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo07`0oooo002Q0?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0
303oool00`000000oooo0?ooo`0a0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0
O03oool00:80oooo00<0<`3o0?ooo`3oool02`3oool01@3o_g@00000000000000000M;oo00D0oooo
00<0_g@000000000M;l0103oool00`3o_g@000000000000300000005001d_`3o0000oooo0?ooo`2o
M0000`0000000`1d_ol0oooo0?ooo`050?ooo`030000003oool0oooo0340oooo00<0<`3o0?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`1l0?ooo`00XP3oool00`0c0?l0oooo0?ooo`0;0?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`070?ooo`0309a8B02Lgol0oooo
0080oooo00<0o`000;md0000M;l00P3oool00`3ogi`0B00007Boo`060?ooo`030000003oool0oooo
0340oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`1m0?ooo`00X`3oool00`0c0?l0
oooo0?ooo`090?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool03@3oool00`2LB4P0
W=oo0?ooo`020?ooo`030?l0003oool0oooo00<0oooo00<0okmd001d_`3oool01@3oool00`000000
oooo0?ooo`0`0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0O@3oool00:<0oooo
00<0<`3o0?ooo`3oool02@3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00d0oooo
00<0W4Q809cOo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`030?noM000M;l0oooo00D0oooo
1000000_0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0O@3oool00:@0oooo00<0
<`3o0?ooo`3oool0203oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00d0oooo00<0
W4Q809cOo`3oool00`3oool00`3o0000oooo0?ooo`020?ooo`0309a8001d_ol0oooo00D0oooo00<0
00000?ooo`3oool0<03oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo07h0oooo002T
0?ooo`0303<0o`3oool0oooo00P0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0=
0?ooo`0309a8B02Lgol0oooo00<0oooo00<0o`0007@0000000000P0000000`18W=l0oooo0?ooo`05
0?ooo`030000003oool0oooo02l0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1n
0?ooo`00Y@3oool00`0c0?l0oooo0?ooo`070?ooo`030?noM018W=l0oooo0080oooo00<0gia804RL
g`3oool03@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`3o0000_ooo00X0oooo00<000000?oo
o`3oool0;`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo07h0oooo002U0?ooo`03
03<0o`3oool0oooo00P0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`050=nLB0000000
04RL09a8B02Lgol0103oool00`3ookl0o`000;ooo`0:0?ooo`030000003oool0oooo02l0oooo00<0
<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1n0?ooo`00YP3oool00`0c0?l0oooo0?ooo`07
0?ooo`050?oo_`1d000000000000B02Lgol03P3oool00`3OW4P0001809cOo`040?ooo`030?oo_`1d
0000o`000080000000<0001d0;ooo`3oool01@3oool00`000000oooo0?ooo`0^0?ooo`0303<0o`3o
ool0oooo02<0oooo00<0o`000?ooo`3oool0O`3oool00:H0oooo00<0<`3o0?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`080?ooo`030000003oool0oooo02h0oooo00<0<`3o0?ooo`3oool08`3oool0
0`3o0000oooo0?ooo`1o0?ooo`00YP3oool00`0c0?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo
00L0oooo00<000000?ooo`3oool0;P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo
07l0oooo002W0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool01`3oool00`000000
oooo0?ooo`0^0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0O`3oool00:L0oooo
00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`070?ooo`<00000;@3oool00`0c0?l0oooo
0?ooo`0S0?ooo`030?l0003oool0oooo0800oooo002X0?ooo`0303<0o`3oool0oooo02<0oooo00<0
o`000?ooo`3oool01P3oool00`000000oooo0?ooo`0]0?ooo`0303<0o`3oool0oooo02<0oooo00<0
o`000?ooo`3oool0P03oool00:P0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`06
0?ooo`030000003oool0oooo02d0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`20
0?ooo`00Z03oool00`0c0?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo00D0oooo00<000000?oo
o`3oool0;@3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0840oooo002Y0?ooo`03
03<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo0?ooo`0/0?ooo`03
03<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0P@3oool00:T0oooo00<0<`3o0?ooo`3oool0
903oool00`3o0000oooo0?ooo`040?ooo`030000003oool0oooo02`0oooo00<0<`3o0?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`210?ooo`00ZP3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo00@0oooo00<000000?ooo`3oool0;03oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003o
ool0oooo0840oooo002Z0?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool00`3oool0
0`000000oooo0?ooo`0[0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0PP3oool0
0:X0oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`030?ooo`<00000:`3oool00`0c
0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0880oooo002[0?ooo`0303<0o`3oool0oooo02<0
oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0[0?ooo`0303<0o`3oool0oooo02<0
oooo00<0o`000?ooo`3oool0PP3oool00:/0oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo
0?ooo`020?ooo`030000003oool0oooo02/0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo
0?ooo`230?ooo`00[03oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0080oooo00<0
00000?ooo`3oool0:P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08<0oooo002/
0?ooo`0303<0o`3oool0oooo02@0oooo00D0o`000?ooo`3oool0oooo0000000/0?ooo`0303<0o`3o
ool0oooo02<0oooo00<0o`000?ooo`3oool0P`3oool00:`0oooo00<0<`3o0?ooo`3oool0903oool0
1@3o0000oooo0?ooo`3oool0000002`0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?oo
o`230?ooo`00[@3oool00`0c0?l0oooo0?ooo`0T0?ooo`040?l0003oool0oooo000002`0oooo00<0
<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`240?ooo`00[@3oool00`0c0?l0oooo0?ooo`0T
0?ooo`040?l0003oool0oooo000002/0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?oo
o`240?ooo`00[P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo00<00000:@3oool0
0`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08@0oooo002^0?ooo`0303<0o`3oool0oooo
02@0oooo00<0o`000?ooo`000000:`3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo
08D0oooo002^0?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`000000:P3oool00`0c0?l0
oooo0?ooo`0S0?ooo`030?l0003oool0oooo08D0oooo002_0?ooo`0303<0o`3oool0oooo02@0oooo
00<0o`000000003oool0:@3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08D0oooo
002_0?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000000003oool0:@3oool00`0c0?l0oooo0?oo
o`0S0?ooo`030?l0003oool0oooo08D0oooo002_0?ooo`0303<0o`3oool0oooo02D0oooo00<0o`00
0?ooo`3oool0:03oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo08H0oooo002`0?oo
o`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool09`3oool00`0c0?l0oooo0?ooo`0S0?oo
o`030?l0003oool0oooo08H0oooo002`0?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3o
ool09`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08H0oooo002a0?ooo`0303<0
o`3oool0oooo02<0oooo00<000000?l0003oool09`3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0
003oool0oooo08L0oooo002a0?ooo`0303<0o`3oool0oooo02<0oooo00<000000?l0000000009P3o
ool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08L0oooo002a0?ooo`0303<0o`3oool0
oooo02<0oooo00<000000?l0003oool09P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0
oooo08L0oooo002b0?ooo`0303<0o`3oool0oooo0280oooo00<000000?ooo`3o00009P3oool00`0c
0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08L0oooo002b0?ooo`0303<0o`3oool0oooo0280
oooo00<000000?ooo`3o00009P3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo08P0
oooo002c0?ooo`0303<0o`3oool0oooo00<0oooo00D0okmd000000000000000007Boo`050?ooo`03
0;md0000000007Bo00<0oooo00<0oono07@000000000100000000`1d_ol0oooo0?ooo`040?ooo`04
0000003oool0oooo0?l002@0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`280?oo
o`00/`3oool00`0c0?l0oooo0?ooo`030?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo103oool0
0`2oM0000000001d_`040?ooo`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool01@3oool0
10000000oooo0?ooo`3o000T0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0R03o
ool00;<0oooo00<0<`3o0?ooo`3oool00P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0
oooo00/0oooo00<0okmd0000B02Lgol02@3oool010000000oooo0?ooo`3o000T0?ooo`0303<0o`3o
ool0oooo02<0oooo00<0o`000?ooo`3oool0R03oool00;@0oooo00H0<`3o0?ooo`3oool0oooo0=nL
B018W=l30?ooo`030?noM000M;l0oooo00`0oooo00<0omnL04P00018W=l0203oool01@000000oooo
0?ooo`3oool0o`0002<0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`290?ooo`00
]03oool01P0c0?l0oooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool03P3oool00`2L
B000B9cO0?ooo`060?ooo`@0000000<0o`000?ooo`3oool0803oool00`0c0?l0oooo0?ooo`0S0?oo
o`030?l0003oool0oooo08T0oooo002e0?ooo`0503<0o`3oool0oooo0=nLB018W=l00`3oool00`3o
_g@007Bo0?ooo`0?0?ooo`0309a8M02oool0oooo00D0oooo00D000000?ooo`3oool0oooo0?l0000R
0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0R@3oool00;D0oooo00D0<`3o0?oo
o`3oool0okmd04RLg`030?ooo`030=nLB018W=l0oooo00X0oooo00<0gia807Boo`3oool00P3oool0
0`2oM000M;oo0?ooo`050?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool07`3oool0
0`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo08X0oooo002e0?ooo`0:03<0o`3oool0oooo
0?ooo`2LB000M;oo0?ooo`3ogi`0B01d0;ooo`/0oooo00L0okmd0000M02oool0oooo0?noM00004P0
W=oo00H0oooo00<000000?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`0303<0o`3oool0
oooo02<0oooo00<0o`000?ooo`3oool0RP3oool00;H0oooo00P0<`3o0?ooo`3oool0oono07@00000
0000001809cOo`d0oooo00D0okmd000000000000001809cOo`070?ooo`030000003oool0oooo00<0
oooo00<0o`000?ooo`3oool07@3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08X0
oooo002f0?ooo`0303<0o`3oool0oooo01h0oooo00<000000?ooo`3oool00`3oool00`3o0000oooo
0?ooo`0M0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0RP3oool00;L0oooo00<0
<`3o0?ooo`3oool07@3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo01d0oooo00<0
<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2;0?ooo`00]`3oool00`0c0?l0oooo0?ooo`0M
0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3oool06`3oool00`0c0?l0oooo0?ooo`0S
0?ooo`030?l0003oool0oooo08/0oooo002g0?ooo`0303<0o`3oool0oooo01d0oooo0`0000040?oo
o`030?l0003oool0oooo01/0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2;0?oo
o`00^03oool00`0c0?l0oooo0?ooo`0L0?ooo`030000003oool0oooo00@0oooo00<0o`000?ooo`3o
ool06`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08/0oooo002h0?ooo`0303<0
o`3oool0oooo01`0oooo00<000000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0J0?ooo`0303<0
o`3oool0oooo0280oooo00<0o`000?ooo`3oool0S03oool00;T0oooo00<0<`3o0?ooo`3oool06`3o
ool00`000000oooo0?ooo`050?ooo`030?l0003oool0oooo01T0oooo00<0<`3o0?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`2<0?ooo`00^@3oool00`0c0?l0oooo0?ooo`0K0?ooo`030000003oool0
oooo00H0oooo00<0o`000?ooo`3oool0603oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0
oooo08`0oooo002j0?ooo`0303<0o`3oool0oooo01X0oooo00<000000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0H0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0S@3oool00;X0
oooo00<0<`3o0?ooo`3oool06P3oool00`000000oooo0?ooo`060?ooo`030?l0003oool0oooo01L0
oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2=0?ooo`00^P3oool00`0c0?l0oooo
0?ooo`0J0?ooo`030000003oool0oooo00L0oooo00<0o`000?ooo`3oool05P3oool00`0c0?l0oooo
0?ooo`0S0?ooo`030?l0003oool0oooo08d0oooo002k0?ooo`0303<0o`3oool0oooo01T0oooo00<0
00000?ooo`3oool01`3oool00`3o0000oooo0?ooo`0F0?ooo`0303<0o`3oool0oooo02<0oooo00<0
o`000?ooo`3oool0S@3oool00;/0oooo00<0<`3o0?ooo`3oool06@3oool3000000L0oooo00<0o`00
0?ooo`3oool05P3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo08h0oooo002l0?oo
o`0303<0o`3oool0oooo01P0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`0D0?oo
o`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0SP3oool00;`0oooo00<0<`3o0?ooo`3o
ool0603oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo01@0oooo00<0<`3o0?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`2>0?ooo`00_@3oool00`0c0?l0oooo0?ooo`0G0?ooo`030000
003oool0oooo00T0oooo00<0o`000?ooo`3oool04`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0
003oool0oooo08h0oooo002m0?ooo`0303<0o`3oool0oooo01L0oooo00<000000?ooo`3oool02@3o
ool00`3o0000oooo0?ooo`0C0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0S`3o
ool00;d0oooo00<0<`3o0?ooo`3oool05`3oool00`000000oooo0?ooo`090?ooo`030?l0003oool0
oooo0180oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2?0?ooo`00_P3oool00`0c
0?l0oooo0?ooo`0F0?ooo`030000003oool0oooo00X0oooo00<0o`000?ooo`3oool04@3oool00`0c
0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo08l0oooo002n0?ooo`0303<0o`3oool0oooo01H0
oooo00<000000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0A0?ooo`0303<0o`3oool0oooo0280
oooo00<0o`000?ooo`3oool0T03oool00;l0oooo00<0<`3o0?ooo`3oool05@3oool3000000X0oooo
00<0o`000?ooo`3oool0403oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0900oooo
002o0?ooo`0303<0o`3oool0oooo01D0oooo00<000000?ooo`3oool02`3oool00`3o0000oooo0?oo
o`0?0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0T03oool00<00oooo00<0<`3o
0?ooo`3oool0503oool00`000000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00l0oooo00<0<`3o
0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2@0?ooo`00`03oool00`0c0?l0oooo0?ooo`0D0?oo
o`030000003oool0oooo00`0oooo00<0o`000?ooo`3oool03@3oool00`0c0?l0oooo0?ooo`0S0?oo
o`030?l0003oool0oooo0940oooo00300?ooo`0303<0o`3oool0oooo01@0oooo00<000000?ooo`3o
ool0303oool00`3o0000oooo0?ooo`0=0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3o
ool0T@3oool00<40oooo00<0<`3o0?ooo`3oool04`3oool00`000000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo00d0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2A0?ooo`00`@3o
ool00`0c0?l0oooo0?ooo`0C0?ooo`030000003oool0oooo00d0oooo00<0o`000?ooo`3oool02`3o
ool00`0c0?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo0940oooo00310?ooo`0303<0o`3oool0
oooo01<0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?ooo`0;0?ooo`0303<0o`3oool0
oooo02<0oooo00<0o`000?ooo`3oool0TP3oool00<80oooo00<0<`3o0?ooo`3oool04P3oool30000
00d0oooo00<0o`000?ooo`3oool02`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo
0980oooo00320?ooo`0303<0o`3oool0oooo0180oooo00<000000?ooo`3oool03P3oool00`3o0000
oooo0?ooo`090?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0TP3oool00<<0oooo
00<0<`3o0?ooo`3oool04@3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00T0oooo
00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2C0?ooo`00``3oool00`0c0?l0oooo0?oo
o`0A0?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0203oool00`0c0?l0oooo0?oo
o`0S0?ooo`030?l0003oool0oooo09<0oooo00330?ooo`0303<0o`3oool0oooo0140oooo00<00000
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`070?ooo`0303<0o`3oool0oooo02@0oooo00<0o`00
0?ooo`3oool0T`3oool00;00oooo00D0okmd000000000000000007Boo`050?ooo`030;md00000000
07Bo00<0oooo00D0oono07@000000000000003<0o`020000000507Boo`3oool0oooo0?ooo`2oM000
0`0000000`1d_ol0oooo0?ooo`050?ooo`030000003oool0oooo0100oooo00<0o`000?ooo`3oool0
1P3oool00`0c0?l0oooo0?ooo`0T0?ooo`030?l0003oool0oooo09<0oooo002`0?ooo`0609a8M02o
ool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`040?ooo`070;md000007@0_ooo03<0
o`3oool0giad09cOo`020?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`060?ooo`030000
003oool0oooo0100oooo00<0o`000?ooo`3oool01P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0
003oool0oooo09@0oooo002_0?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool02`3o
ool00`3o_g@0001803<0o`0:0?ooo`030?noM000M;l0oooo00D0oooo00<000000?ooo`3oool04@3o
ool00`3o0000oooo0?ooo`040?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3oool0U03o
ool00:l0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0<0?ooo`030?oOW0180000
<`3o00T0oooo00<0okmd001d_`3oool01@3oool00`000000oooo0?ooo`0A0?ooo`030?l0003oool0
oooo00@0oooo00<0<`3o0?ooo`3oool0903oool00`3o0000oooo0?ooo`2D0?ooo`00[`3oool00`3O
W4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00h0oooo00<0<`3o04RLg`3oool01`3oool00`2L
B000M;oo0?ooo`050?ooo`@00000403oool00`3o0000oooo0?ooo`040?ooo`0303<0o`3oool0oooo
02@0oooo00<0o`000?ooo`3oool0U03oool00:l0oooo00<0gia804RLg`3oool00P3oool00`3o_g@0
07Bo0?ooo`0?0?ooo`0603<0o`2oool0oooo0?ooo`3ookl0M0000`0000000`18W=l0oooo0?ooo`05
0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`0c0?l0oooo0?ooo`0T
0?ooo`030?l0003oool0oooo09D0oooo002_0?ooo`030?noM018W=l0oooo0080oooo00<0gia804RL
g`3oool02P3oool00`3OW4P0M;oo0?ooo`020?ooo`0703<0o`1d_ol0oooo0?ooo`3ookl0M01d0;oo
o`0:0?ooo`030000003oool0oooo0180oooo00<0o`000?ooo`3oool00P3oool00`0c0?l0oooo0?oo
o`0T0?ooo`030?l0003oool0oooo09D0oooo002`0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo
2`3oool01`3o_g@0001d0;ooo`3oool0okmd03<0o`2Lgol00P3oool00`3ookl0M01d0;ooo`0:0?oo
o`030000003oool0oooo01<0oooo00D0o`000?ooo`3oool0oooo03<0o`0V0?ooo`030?l0003oool0
oooo09D0oooo002`0?ooo`050?oo_`1d000000000000B02Lgol03@3oool01P3o_g@0000000000000
04P0W=oo03<0o`80oooo00<0oono07@0000000000P0000000`0007@0_ooo0?ooo`050?ooo`030000
003oool0oooo01<0oooo00@0o`000?ooo`3oool0<`3o9P3oool00`3o0000oooo0?ooo`2F0?ooo`00
a`3oool00`0c0?l0oooo0?ooo`0=0?ooo`030000003oool0oooo01@0oooo00<0o`000?ooo`0c0?l0
9P3oool00`3o0000oooo0?ooo`2F0?ooo`00b03oool00`0c0?l0oooo0?ooo`0<0?ooo`030000003o
ool0oooo01@0oooo00<0o`000?ooo`0c0?l09@3oool00`3o0000oooo0?ooo`2G0?ooo`00b03oool0
0`0c0?l0oooo0?ooo`0<0?ooo`030000003oool0oooo01D0oooo00<0o`000?ooo`3oool0903oool0
0`3o0000oooo0?ooo`2G0?ooo`00b@3oool00`0c0?l0oooo0?ooo`0;0?ooo`<000005@3oool00`3o
0000oooo0?ooo`0T0?ooo`030?l0003oool0oooo09L0oooo00390?ooo`0303<0o`3oool0oooo00/0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`0S0?ooo`030?l0003oool0oooo09P0
oooo003:0?ooo`0303<0o`3oool0oooo00X0oooo00<000000?ooo`3oool0503oool00`0c0?l0oooo
0?l0000T0?ooo`030?l0003oool0oooo09P0oooo003:0?ooo`0303<0o`3oool0oooo00X0oooo00<0
00000?ooo`3oool0503oool00`0c0?l0oooo0?l0000S0?ooo`030?l0003oool0oooo09T0oooo003;
0?ooo`0303<0o`3oool0oooo00T0oooo00<000000?ooo`3oool04`3oool01@0c0?l0oooo0?ooo`3o
ool0o`000280oooo00<0o`000?ooo`3oool0V@3oool00</0oooo00<0<`3o0?ooo`3oool02@3oool0
0`000000oooo0?ooo`0C0?ooo`0503<0o`3oool0oooo0?ooo`3o00008@3oool00`3o0000oooo0?oo
o`2J0?ooo`00c03oool00`0c0?l0oooo0?ooo`080?ooo`030000003oool0oooo01<0oooo00<0<`3o
0?ooo`3oool00P3oool00`3o0000oooo0?ooo`0N0?ooo`030?l0003oool0oooo09X0oooo003<0?oo
o`0303<0o`3oool0oooo00P0oooo00<000000?ooo`3oool04P3oool00`0c0?l0oooo0?ooo`030?oo
o`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0V`3oool00<d0oooo00<0<`3o0?ooo`3o
ool01`3oool300000180oooo00<0<`3o0?ooo`3oool0103oool00`3o0000oooo0?ooo`0L0?ooo`03
0?l0003oool0oooo09/0oooo003=0?ooo`0303<0o`3oool0oooo00L0oooo00<000000?ooo`3oool0
4@3oool00`0c0?l0oooo0?ooo`060?ooo`030?l0003oool0oooo01X0oooo00<0o`000?ooo`3oool0
W03oool00<h0oooo00<0<`3o0?ooo`3oool01P3oool00`000000oooo0?ooo`0A0?ooo`0303<0o`3o
ool0oooo00H0oooo00<0o`000?ooo`3oool06P3oool00`3o0000oooo0?ooo`2L0?ooo`00cP3oool0
0`0c0?l0oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<0<`3o0?ooo`3oool0203oool0
0`3o0000oooo0?ooo`0H0?ooo`030?l0003oool0oooo09d0oooo003?0?ooo`0303<0o`3oool0oooo
00D0oooo00<000000?ooo`3oool0403oool00`0c0?l0oooo0?ooo`080?ooo`030?l0003oool0oooo
01P0oooo00<0o`000?ooo`3oool0W@3oool00=00oooo00<0<`3o0?ooo`3oool0103oool00`000000
oooo0?ooo`0?0?ooo`0303<0o`3oool0oooo00X0oooo00<0o`000?ooo`3oool05P3oool00`3o0000
oooo0?ooo`2N0?ooo`00d03oool00`0c0?l0oooo0?ooo`040?ooo`030000003oool0oooo00l0oooo
00<0<`3o0?ooo`3oool02P3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo09h0oooo
003A0?ooo`0303<0o`3oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`0c0?l0oooo0?oo
o`0<0?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool0W`3oool00=80oooo00<0<`3o
0?ooo`3oool00P3oool00`000000oooo0?ooo`0>0?ooo`0303<0o`3oool0oooo00d0oooo00<0o`00
0?ooo`3oool04`3oool00`3o0000oooo0?ooo`2O0?ooo`00dP3oool00`0c0?l0oooo0?ooo`020?oo
o`<000003@3oool00`0c0?l0oooo0?ooo`0?0?ooo`030?l0003oool0oooo0140oooo00<0o`000?oo
o`3oool0X03oool00=<0oooo00D0<`3o0?ooo`3oool0oooo0000000>0?ooo`0303<0o`3oool0oooo
0140oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`2P0?ooo`00e03oool0100c0?l0
oooo0?ooo`00000>0?ooo`0303<0o`3oool0oooo0180oooo00<0o`000?ooo`3oool03P3oool00`3o
0000oooo0?ooo`2Q0?ooo`00e@3oool00`0c0?l0oooo0000000=0?ooo`0303<0o`3oool0oooo01<0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`2R0?ooo`00eP3oool00`0c0?l00000
0?ooo`0;0?ooo`0303<0o`3oool0oooo01D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`2S0?ooo`00e`3oool00`0c0?l0oooo0?ooo`090?ooo`0303<0o`3oool0oooo01L0oooo0P3o
000:0?ooo`030?l0003oool0oooo0:@0oooo003G0?ooo`030000000c0?l0<`3o00L0oooo0P0c0?lL
0?ooo`030?l0003oool0oooo00D0oooo0P3o002W0?ooo`00e`3oool00`000000oooo0?ooo`0703<0
oal0oooo1`3o002Y0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo
003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?oo
o`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo0000\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-5.5213, -0.0223404, \
0.0384313, 0.00179952}}]
}, Open  ]],

Cell["\<\
The current SPDF, SCDF, and SQuantile routines won't take a list for the \
input parameters.  If you need that capability you can do it with a simple \
wrapper function:\
\>", "Text"],

Cell[BoxData[
    \(\(ListSPDF[
          x_List, {\[Alpha]_, \[Beta]_:  0, \[Gamma]_:  1, \[Delta]_:  0}, 
          param_Integer:  0] := \ 
        Map[SPDF[#, {\[Alpha], \[Beta], \[Gamma], \[Delta]}, param] &, 
          x];\)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(ListSPDF[Table[x, {x, \(-5\), 5}], {1.5, 1}]\), "\[IndentingNewLine]", 
    \(\(ListPlot[%];\)\)}], "Input"],

Cell[BoxData[
    \({7.343698739177054`*^-8, 0.00005679358738697549`, 
      0.004669819849514082`, 0.06307144231917883`, 0.2144838328329355`, 
      0.27685986885672764`, 0.19751617184719186`, 0.10625124301324079`, 
      0.05338425148919919`, 0.02799731786278427`, 
      0.015895053858467557`}\)], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
-0.0714286 0.0952381 0.0147149 2.126 [
[.30952 .00221 -3 -9 ]
[.30952 .00221 3 0 ]
[.5 .00221 -3 -9 ]
[.5 .00221 3 0 ]
[.69048 .00221 -3 -9 ]
[.69048 .00221 3 0 ]
[.88095 .00221 -6 -9 ]
[.88095 .00221 6 0 ]
[.10655 .12101 -24 -4.5 ]
[.10655 .12101 0 4.5 ]
[.10655 .22731 -18 -4.5 ]
[.10655 .22731 0 4.5 ]
[.10655 .33361 -24 -4.5 ]
[.10655 .33361 0 4.5 ]
[.10655 .43991 -18 -4.5 ]
[.10655 .43991 0 4.5 ]
[.10655 .54621 -24 -4.5 ]
[.10655 .54621 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.30952 .01471 m
.30952 .02096 L
s
[(4)] .30952 .00221 0 1 Mshowa
.5 .01471 m
.5 .02096 L
s
[(6)] .5 .00221 0 1 Mshowa
.69048 .01471 m
.69048 .02096 L
s
[(8)] .69048 .00221 0 1 Mshowa
.88095 .01471 m
.88095 .02096 L
s
[(10)] .88095 .00221 0 1 Mshowa
.125 Mabswid
.16667 .01471 m
.16667 .01846 L
s
.21429 .01471 m
.21429 .01846 L
s
.2619 .01471 m
.2619 .01846 L
s
.35714 .01471 m
.35714 .01846 L
s
.40476 .01471 m
.40476 .01846 L
s
.45238 .01471 m
.45238 .01846 L
s
.54762 .01471 m
.54762 .01846 L
s
.59524 .01471 m
.59524 .01846 L
s
.64286 .01471 m
.64286 .01846 L
s
.7381 .01471 m
.7381 .01846 L
s
.78571 .01471 m
.78571 .01846 L
s
.83333 .01471 m
.83333 .01846 L
s
.07143 .01471 m
.07143 .01846 L
s
.02381 .01471 m
.02381 .01846 L
s
.92857 .01471 m
.92857 .01846 L
s
.97619 .01471 m
.97619 .01846 L
s
.25 Mabswid
0 .01471 m
1 .01471 L
s
.11905 .12101 m
.1253 .12101 L
s
[(0.05)] .10655 .12101 1 0 Mshowa
.11905 .22731 m
.1253 .22731 L
s
[(0.1)] .10655 .22731 1 0 Mshowa
.11905 .33361 m
.1253 .33361 L
s
[(0.15)] .10655 .33361 1 0 Mshowa
.11905 .43991 m
.1253 .43991 L
s
[(0.2)] .10655 .43991 1 0 Mshowa
.11905 .54621 m
.1253 .54621 L
s
[(0.25)] .10655 .54621 1 0 Mshowa
.125 Mabswid
.11905 .03597 m
.1228 .03597 L
s
.11905 .05723 m
.1228 .05723 L
s
.11905 .07849 m
.1228 .07849 L
s
.11905 .09975 m
.1228 .09975 L
s
.11905 .14227 m
.1228 .14227 L
s
.11905 .16353 m
.1228 .16353 L
s
.11905 .18479 m
.1228 .18479 L
s
.11905 .20605 m
.1228 .20605 L
s
.11905 .24857 m
.1228 .24857 L
s
.11905 .26983 m
.1228 .26983 L
s
.11905 .29109 m
.1228 .29109 L
s
.11905 .31235 m
.1228 .31235 L
s
.11905 .35487 m
.1228 .35487 L
s
.11905 .37613 m
.1228 .37613 L
s
.11905 .39739 m
.1228 .39739 L
s
.11905 .41865 m
.1228 .41865 L
s
.11905 .46117 m
.1228 .46117 L
s
.11905 .48243 m
.1228 .48243 L
s
.11905 .50369 m
.1228 .50369 L
s
.11905 .52495 m
.1228 .52495 L
s
.11905 .56747 m
.1228 .56747 L
s
.11905 .58873 m
.1228 .58873 L
s
.11905 .60999 m
.1228 .60999 L
s
.25 Mabswid
.11905 0 m
.11905 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.008 w
.02381 .01472 Mdot
.11905 .01484 Mdot
.21429 .02464 Mdot
.30952 .1488 Mdot
.40476 .47071 Mdot
.5 .60332 Mdot
.59524 .43463 Mdot
.69048 .24061 Mdot
.78571 .12821 Mdot
.88095 .07424 Mdot
.97619 .04851 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00Q`3oool01@3ogi`0B000000000000000M;oo04X0oooo00D0_g@0000000000000001d0;oo
o`180?ooo`050;md00000000000000000000M;l0@`3oool00`3o_g@000000000000300000005001d
_`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`0d0?ooo`00R@3oool00`2oM000M;oo
0?ooo`190?ooo`060=nLB000M;l0oooo0?ooo`3o_g@007BoA`3oool00`3o_g@007Bo0?ooo`020?oo
o`030;mdB02Lgol0oooo04@0oooo00<0W4Q809cOo`3oool0103oool01P2LB7@0_ooo0?ooo`3ookl0
M01d0;ooocD0oooo00290?ooo`030;md001d_ol0oooo04P0oooo00<0oono07@0001d_ol00P3oool0
0`3ookl0M4RL0?ooo`160?ooo`030=nLB018W=l0oooo0080oooo00<0_g@007Boo`3oool0A03oool0
0`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool0=03oool0
08D0oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`160?ooo`070?noM000B4P0M01d
0;ooo`3oool0gia8001d_`170?ooo`030?noM000B9`0oooo0080oooo00<0W4Q809cOo`3oool0A03o
ool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0=03o
ool008D0oooo00H0okmd0000M02oool0oooo0;md001d_om90?ooo`030?oOW018B9`0okmd00800000
00<004RL0?ooo`3oool0A`3oool01@3OW4P00000000000000000B9cO04H0oooo00<0W4Q809cOo`3o
ool00`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo03@0oooo00260?ooo`050=nL
B000M;l0oooo0;md001d_ol0B@3oool00`3ookl0M01d0;ooo`1;0?ooo`030?oo_`1dB9`0oooo0080
oooo00<0W4Qd0;ooo`3oool0A03oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080
oooo00<0okmd001d_`3oool0=03oool008L0oooo00@0W4P004RLg`2oM000M;ooBP3oool00`2oM000
B9cO0?ooo`1:0?ooo`030?noM018W=l0oooo0080oooo00<0_g@007Boo`3oool0A03oool00`2LB4P0
W=oo0?ooo`030?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool0=03oool008L0oooo
00@0omnL04P0B018B000M;ooBP3oool00`3ookl0M000001d_`1:0?ooo`070?oOW01807@0_ooo0?oo
o`3ogi`0B01d0;ooo`120?ooo`050=nLB000000004RL09a8B02Lgol01@3oool01P2LB000M;oo0?oo
o`3ogi`0B01d0;ooocD0oooo00280?ooo`030?noM0000000M;oo04`0oooo00@0_g@0000000000000
04RLB03oool01@3o_g@000000000000004P0W=oo04D0oooo00<0gia80000B02Lgol01@3oool01@3o
okl0M0000000000004P0W=oo03H0oooo003o0?oook40oooo003o0?oook40oooo000k0?ooo`030000
003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0
oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00503oool00`000000oooo0?ooo`0T0?ooo`030000
003oool0oooo0?l0ooooL`3oool000X0ooooo`00002L000000/0oooo000D0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0C0?ooo`00503oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04`3oool003/0
oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo04/0
oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1;0?ooo`030000003oool0oooo03X0
oooo000k0?ooo`030000003oool0oooo02<0oooo0`00003o0?ooodd0oooo000k0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0o`3ooom<0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3o
ool0o`3ooomc0?ooo`00>`3oool200000?l0ooooM03oool003/0oooo00<000000?ooo`3oool0o`3o
oomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo
0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomM0?ooo`030000003oool0oooo01<0
oooo000k0?ooo`030000003oool0oooo0?l0ooooG03oool3000001@0oooo000k0?ooo`030000003o
ool0oooo0?l0ooooG@3oool00`000000oooo0?ooo`0C0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo0P00003o0?ooog@0
oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3o
oomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo
0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooocH0oooo00<000000?ooo`3oool0>P3oool003/0oooo00<000000?ooo`3oool0o`3o
oole0?ooo`<00000>`3oool003/0oooo0P00003o0?ooocL0oooo00<000000?ooo`3oool0>P3oool0
03/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0
oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3o
oomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo
0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooog<0oooo000k0?ooo`800000o`3ooomd0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3o
ool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000D0?ooo`050?noM000
000000000000001d_ol01@3oool00`2oM0000000001d_`050?ooo`050?noM000000000000000001d
_ol0103oool01@2oM0000000000000000000M;oo00L0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`00503oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`@0oooo00<0_g@000000000M;l01@3oool0
1P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`80oooo00L0_g@0001d_`3oool0oooo0?oOW0180000M;oo
00H0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`004`3oool00`3o_g@007Bo0?ooo`020?ooo`03
0=nLB018W=l0oooo00X0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`060?ooo`03
0?noM000M;l0oooo00D0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`004`3oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo
0?ooo`060?ooo`030?noM000M;l0oooo00D0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`004`3o
ool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo00<0gia804RLg`3oool00P3o
ool00`3o_g@007Bo0?ooo`060?ooo`0309a8001d_ol0oooo00D0oooo0`00003o0?ooog<0oooo000C
0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool00`3OW4P0B9cO0?ooo`02
0?ooo`060?noM000M;l0oooo0?ooo`3ookl0M0000`0000000`18W=l0oooo0?ooo`050?ooo`030000
003oool0oooo0?l0ooooL`3oool001<0oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?oo
o`0:0?ooo`030?noM018W=l0oooo0080oooo00L0gia804RLg`3oool0oooo0?oo_`1d07@0_ooo00X0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo0640oooo000D0?ooo`0609a8
001d_ol0oooo0?oOW01807@0_ooo303oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`80oooo00<0
oono07@0M02oool02P3oool00`000000oooo0?ooo`3o0?ooo`h0oooo0`00001R0?ooo`00503oool0
1@3ookl0M0000000000004P0W=oo00d0oooo00D0oono07@000000000001809cOo`030?ooo`030?oo
_`1d000000000080000000<0001d0;ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooo`l0oooo
00<000000?ooo`3oool0H@3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0
oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool200000?l0ooooM03oool003/0oooo00<0
00000?ooo`3oool0B`3oool00`000000oooo0?ooo`3o0?ooobD0oooo000k0?ooo`030000003oool0
oooo04X0oooo0`00003o0?ooobH0oooo000k0?ooo`030000003oool0oooo04/0oooo00<000000?oo
o`3oool0o`3ooolU0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000
003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool0
0`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`800000o`3ooomd0?ooo`00>`3oool00`000000
oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<0
00000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?oo
o`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3o
ool003/0oooo0P00003o0?ooog@0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0
oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo
000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0
ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool200000?l0ooooM03o
ool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?oo
og<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0
o`3ooomc0?ooo`007@3oool01@3o_g@00000000000000000M;oo00D0oooo00<0_g@000000000M;l0
103oool00`3o_g@000000000000300000003001d_`3oool0oooo00@0oooo00<000000?ooo`3oool0
o`3ooomc0?ooo`007@3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`@0oooo00<0_g@000000000
M;l01`3oool00`2LB4P0W=oo0?ooo`070?ooo`030000003oool0oooo0?l0ooooL`3oool001`0oooo
00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0=0?ooo`0309a8B02Lgol0oooo00L0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`00703oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000
M;l0oooo00d0oooo00<0W4Q809cOo`3oool01`3oool300000?l0ooooL`3oool001`0oooo00<0gia8
04RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0=0?ooo`0309a8B02Lgol0oooo00L0oooo00<00000
0?ooo`3oool0o`3ooomc0?ooo`00703oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
00d0oooo00<0W4Q809cOo`3oool01`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000L0?ooo`03
0?noM018W=l0oooo0080oooo00<0gia804RLg`3oool03@3oool00`2LB4P0W=oo0?ooo`070?ooo`03
0000003oool0oooo0?l0ooooL`3oool001d0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?oo
o`050=nLB000000004RL09a8B02Lgol0203oool00`000000oooo0?ooo`3o0?ooog<0oooo000M0?oo
o`050?oo_`1d000000000000B02Lgol03P3oool00`3OW4P0001809cOo`080?ooo`030000003oool0
oooo0>L0oooo00<000000?ooo`3oool0R03oool003/0oooo00<000000?ooo`3oool0iP3oool30000
08T0oooo000k0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool0R03oool003/0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool200000?l0ooooM03oool003/0oooo00<00000
0?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool0
03/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0
oooo000k0?ooo`800000o`3ooomd0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k
0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0oooo
L`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo0P00003o0?ooog@0
oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3o
oomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo
0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo0P00003o
0?ooog@0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3o
ool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003o
ool0oooo0?l0ooooL`3oool001@0oooo00D0okmd000000000000000007Boo`050?ooo`030;md0000
000007Bo00@0oooo00<0okmd0000000000000`0000001@00M;l0oooo0?ooo`3oool0_g@000<00000
00<0M;oo0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooog<0oooo000D0?ooo`0609a8M02o
ool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`070?ooo`0309a8B02Lgol0oooo00<0
oooo00L0_g@0001d_`3oool0oooo0?oOW0180000M;oo00H0oooo00<000000?ooo`3oool0o`3ooomc
0?ooo`004`3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00d0oooo00<0W4Q809cO
o`3oool0203oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0oooo0?l0ooooL`3oool001<0
oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0=0?ooo`0309a8B02Lgol0oooo00P0
oooo00<0okmd001d_`3oool01@3oool00`000000oooo0?ooo`3o0?ooog<0oooo000C0?ooo`030=nL
B018W=l0oooo0080oooo00<0okmd001d_`3oool03@3oool00`2LB4P0W=oo0?ooo`080?ooo`0309a8
001d_ol0oooo00D0oooo0`00003o0?ooog<0oooo000C0?ooo`030=nLB018W=l0oooo0080oooo00<0
okmd001d_`3oool03@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d000000000080000000<0
B9cO0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooog<0oooo000C0?ooo`030?noM018W=l0
oooo0080oooo00<0gia804RLg`3oool03@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?oo_`1d07@0
_ooo00X0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00503oool01P2LB000M;oo0?ooo`3ogi`0
B01d0;ooo`/0oooo00D0gia800000000B9`0W4Q809cOo`040?ooo`030?oo_`1d07@0_ooo00X0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`00503oool01@3ookl0M0000000000004P0W=oo00h0oooo
00<0gia80000B02Lgol0103oool00`3ookl0M00000000002000000030000M02oool0oooo00D0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k
0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`800000o`3ooomd0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool0
03/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0
oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3o
oomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`800000o`3ooomd0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0oooo
L`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o
0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3o
ool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003o
ool0oooo0?l0ooooL`3oool003/0oooo0P00003o0?ooog@0oooo000k0?ooo`030000003oool0oooo
0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<00000
0?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3o
ool200000?l0ooooM03oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`007@3oool01@3o_g@00000000000000000M;oo00D0oooo
00<0_g@000000000M;l00`3oool00`3ookl0M000000000040000000307Boo`3oool0oooo00@0oooo
00<000000?ooo`3oool0`03oool00`000000oooo0?ooo`2_0?ooo`007@3oool01P2LB7@0_ooo0?oo
o`3ookl0M01d0;ooo`@0oooo00<0_g@000000000M;l0103oool00`2oM000001d0;ooo`020?ooo`03
0=nLM02Lgol0oooo00D0oooo00<000000?ooo`3oool0_`3oool300000;00oooo000L0?ooo`030?no
M000M;l0oooo0080oooo00<0gia804RLg`3oool02`3oool00`3o_g@0001809cOo`090?ooo`030000
003oool0oooo0<00oooo00<000000?ooo`3oool0[`3oool001`0oooo00<0gia804RLg`3oool00P3o
ool00`3o_g@007Bo0?ooo`0<0?ooo`030?oOW0180000B9cO00P0oooo00<000000?ooo`3oool0o`3o
oomc0?ooo`00703oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00h0oooo00<0W4P0
04RLg`3oool01P3oool300000?l0ooooL`3oool001`0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0?0?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`00703oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018W=l0oooo00X0oooo00<0gia807Boo`3o
ool00P3oool00`2oM000M;oo0?ooo`050?ooo`030000003oool0oooo0?l0ooooL`3oool001d0oooo
00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cO
o`060?ooo`030000003oool0oooo0?l0ooooL`3oool001d0oooo00D0oono07@000000000001809cO
o`0=0?ooo`050?noM000000000000000B02Lgol01`3oool00`000000oooo0?ooo`3o0?ooog<0oooo
000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc
0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`800000o`3ooomd0?ooo`00
>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3o
ool003/0oooo00<000000?ooo`3oool0LP3oool00`000000oooo0?ooo`3m0?ooo`00>`3oool00`00
0000oooo0?ooo`1a0?ooo`<00000oP3oool003/0oooo00<000000?ooo`3oool0LP3oool00`000000
oooo0?ooo`3m0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003o
ool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool20000
0?l0ooooM03oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo
0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<00000
0?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`800000o`3ooomd0?ooo`00>`3oool00`00
0000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k
0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`800000o`3ooomd0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool0
03/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0
oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool001@0oooo00D0okmd0000000000000000
07Boo`050?ooo`030;md0000000007Bo00<0oooo00<0oono07@000000000100000001@1d_ol0oooo
0?ooo`3oool0_g@000<0000000<0M;oo0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooog<0
oooo000D0?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`040?oo
o`030;md000007@0_ooo0080oooo00H0giad09cOo`3oool0oooo0;md0000M;l20?ooo`030?oOW018
0000M;oo00H0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`004`3oool00`3o_g@007Bo0?ooo`02
0?ooo`030=nLB018W=l0oooo00/0oooo00<0okmd0000B02Lgol02P3oool00`3o_g@007Bo0?ooo`05
0?ooo`030000003oool0oooo0?l0ooooL`3oool001<0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0<0?ooo`030?oOW0180000B9cO00T0oooo00<0okmd001d_`3oool01@3oool30000
0?l0ooooL`3oool001<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0>0?ooo`03
09a80018W=l0oooo00L0oooo00<0W4P007Boo`3oool01@3oool00`000000oooo0?ooo`3o0?ooog<0
oooo000C0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool03`3oool01P2LB7@0_ooo
0?ooo`3oool0oono07@000<0000000<0B9cO0?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?oo
og<0oooo000C0?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool02P3oool00`3OW4P0
M;oo0?ooo`020?ooo`070;md001d_ol0oooo0?ooo`3ookl0M01d0;ooo`0:0?ooo`030000003oool0
oooo0?l0ooooL`3oool001@0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`070?noM000
07@0_ooo0?ooo`3o_g@0001809cOo`020?ooo`030?oo_`1d07@0_ooo00X0oooo00<000000?ooo`3o
ool0o`3ooomc0?ooo`00503oool01@3ookl0M0000000000004P0W=oo00d0oooo00D0okmd00000000
0000001809cOo`030?ooo`030?oo_`1d000000000080000000<0001d0;ooo`3oool01@3oool00`00
0000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo
00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k
0?ooo`800000o`3ooomd0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`03
0000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3o
ool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0ooooL`3oool0
03/0oooo00<000000?ooo`3oool0o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0
oooo000k0?ooo`800000o`3ooomd0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k
0?ooo`030000003oool0oooo0?l0ooooL`3oool003/0oooo00<000000?ooo`3oool0o`3ooomc0?oo
o`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0oooo0?l0oooo
L`3oool003/0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`3F0?ooo`00>`3oool0
0`000000oooo0?ooo`2H0?ooo`<00000e`3oool003/0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`3F0?ooo`00>`3oool200000?l0ooooM03oool003/0oooo00<000000?ooo`3oool0
o`3ooomc0?ooo`00>`3oool00`000000oooo0?ooo`3o0?ooog<0oooo000k0?ooo`030000003oool0
oooo0?l0ooooL`3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {0.478611, -0.021378, \
0.0384319, 0.00172163}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SCDF\)\)], "Input"],

Cell[BoxData[
    \("SCDF[x, {\[Alpha], \[Beta], \[Gamma], \[Delta]}, param] calculates \
cumulative distribution function of a stable S(\[Alpha], \[Beta], \[Gamma], \
\[Delta]; param) distribution at the value in x.  \[Beta], \[Gamma] and \
\[Delta] may be omitted with default values of {0, 1, 0}.  param may be \
omitted with a default value of 1."\)], "Print",
  CellTags->"Info3310572692-1182012"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
Plot[{SCDF[x,{1.3,-0.5},0],SCDF[x,{1.3,-0.5}]},{x,-5,5},PlotStyle->{Hue[0.7],\
Hue[1.0]}];\
\>", "Input",
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.0147151 0.598057 [
[.11905 .00222 -6 -9 ]
[.11905 .00222 6 0 ]
[.30952 .00222 -6 -9 ]
[.30952 .00222 6 0 ]
[.69048 .00222 -3 -9 ]
[.69048 .00222 3 0 ]
[.88095 .00222 -3 -9 ]
[.88095 .00222 3 0 ]
[.4875 .13433 -18 -4.5 ]
[.4875 .13433 0 4.5 ]
[.4875 .25394 -18 -4.5 ]
[.4875 .25394 0 4.5 ]
[.4875 .37355 -18 -4.5 ]
[.4875 .37355 0 4.5 ]
[.4875 .49316 -18 -4.5 ]
[.4875 .49316 0 4.5 ]
[.4875 .61277 -6 -4.5 ]
[.4875 .61277 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .01472 m
.11905 .02097 L
s
[(-4)] .11905 .00222 0 1 Mshowa
.30952 .01472 m
.30952 .02097 L
s
[(-2)] .30952 .00222 0 1 Mshowa
.69048 .01472 m
.69048 .02097 L
s
[(2)] .69048 .00222 0 1 Mshowa
.88095 .01472 m
.88095 .02097 L
s
[(4)] .88095 .00222 0 1 Mshowa
.125 Mabswid
.16667 .01472 m
.16667 .01847 L
s
.21429 .01472 m
.21429 .01847 L
s
.2619 .01472 m
.2619 .01847 L
s
.35714 .01472 m
.35714 .01847 L
s
.40476 .01472 m
.40476 .01847 L
s
.45238 .01472 m
.45238 .01847 L
s
.54762 .01472 m
.54762 .01847 L
s
.59524 .01472 m
.59524 .01847 L
s
.64286 .01472 m
.64286 .01847 L
s
.7381 .01472 m
.7381 .01847 L
s
.78571 .01472 m
.78571 .01847 L
s
.83333 .01472 m
.83333 .01847 L
s
.07143 .01472 m
.07143 .01847 L
s
.02381 .01472 m
.02381 .01847 L
s
.92857 .01472 m
.92857 .01847 L
s
.97619 .01472 m
.97619 .01847 L
s
.25 Mabswid
0 .01472 m
1 .01472 L
s
.5 .13433 m
.50625 .13433 L
s
[(0.2)] .4875 .13433 1 0 Mshowa
.5 .25394 m
.50625 .25394 L
s
[(0.4)] .4875 .25394 1 0 Mshowa
.5 .37355 m
.50625 .37355 L
s
[(0.6)] .4875 .37355 1 0 Mshowa
.5 .49316 m
.50625 .49316 L
s
[(0.8)] .4875 .49316 1 0 Mshowa
.5 .61277 m
.50625 .61277 L
s
[(1)] .4875 .61277 1 0 Mshowa
.125 Mabswid
.5 .04462 m
.50375 .04462 L
s
.5 .07452 m
.50375 .07452 L
s
.5 .10442 m
.50375 .10442 L
s
.5 .16423 m
.50375 .16423 L
s
.5 .19413 m
.50375 .19413 L
s
.5 .22404 m
.50375 .22404 L
s
.5 .28384 m
.50375 .28384 L
s
.5 .31374 m
.50375 .31374 L
s
.5 .34365 m
.50375 .34365 L
s
.5 .40345 m
.50375 .40345 L
s
.5 .43336 m
.50375 .43336 L
s
.5 .46326 m
.50375 .46326 L
s
.5 .52306 m
.50375 .52306 L
s
.5 .55297 m
.50375 .55297 L
s
.5 .58287 m
.50375 .58287 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
.2 0 1 r
.5 Mabswid
.02381 .0474 m
.06244 .05142 L
.10458 .05683 L
.14415 .06323 L
.18221 .07101 L
.22272 .0817 L
.26171 .09526 L
.30316 .11462 L
.34309 .14005 L
.3815 .17304 L
.42237 .21976 L
.46172 .27727 L
.49955 .34226 L
.53984 .41488 L
.57861 .47781 L
.59832 .50427 L
.61984 .52801 L
.64043 .54581 L
.65954 .55851 L
.68007 .5688 L
.69867 .57581 L
.71792 .58134 L
.73874 .58589 L
.75868 .58925 L
.77974 .59205 L
.81772 .59578 L
.83722 .59724 L
.85814 .59857 L
.8995 .60066 L
.93935 .60219 L
.97619 .60332 L
s
1 0 0 r
.02381 .04024 m
.06244 .04284 L
.10458 .04624 L
.14415 .05011 L
.18221 .05465 L
.22272 .06065 L
.26171 .06794 L
.30316 .07794 L
.34309 .09064 L
.3815 .10685 L
.42237 .13012 L
.46172 .16058 L
.49955 .19959 L
.53984 .25343 L
.57861 .31671 L
.61984 .39086 L
.65954 .45885 L
.69774 .51139 L
.71741 .53194 L
.73838 .54911 L
.75979 .56226 L
.77996 .57144 L
.80004 .57826 L
.81852 .58304 L
.83734 .58683 L
.858 .5901 L
.87915 .59273 L
.89843 .59468 L
.93734 .59769 L
.97619 .59989 L
s
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00@@3oool01@3ogi`0B000000000000000M;oo04@0oooo00<0oono07@00000000010000000
0`1d_ol0oooo0?ooo`2;0?ooo`030?oo_`1d0000000000@0000000<0M;oo0?ooo`3oool0AP3oool0
1@3ogi`0B000000000000000M;oo03`0oooo00130?ooo`030;md001d_ol0oooo04D0oooo00<0_g@0
0000M02oool00P3oool00`3OW7@0W=oo0?ooo`2=0?ooo`030;md000007@0_ooo0080oooo00<0giad
09cOo`3oool0B@3oool00`2oM000M;oo0?ooo`0l0?ooo`00@`3oool00`2oM000M;oo0?ooo`160?oo
o`030?noM00004P0W=oo0980oooo00<0okmd0000B02Lgol0C@3oool00`2oM000M;oo0?ooo`0l0?oo
o`00?`3oool00`3OW4P00000000000030000000307Boo`3oool0oooo04D0oooo00<0omnL04P00018
W=l0TP3oool00`3ogi`0B00004RLg`180?ooo`030=nLB0000000000000<0000000<0M;oo0?ooo`3o
ool0>P3oool003H0oooo00<0W4P00000000000000`0000002@00B9`0oooo0?ooo`3o_g@0001d0;oo
o`3oool0_g@007Boo`0m0?ooo`0309a800000000000000<0000000<004RL0?ooo`3oool0103oool0
0`2LB000B9cO0?ooo`2B0?ooo`0309a80018W=l0oooo04H0oooo00H0okmd0000M02oool0oooo0;md
001d_olm0?ooo`00@03oool01@3OW4P007Bo0?ooo`2oM000M;oo04/0oooo00<0W4Qd0;ooo`3oool0
TP3oool00`2LB7@0_ooo0?ooo`160?ooo`050=nLB000M;l0oooo0;md001d_ol0?@3oool00440oooo
00@0W4P004RLg`2oM000M;ooAP3oool00`3OW4P0M;oo0?ooo`020?ooo`030;md001d_ol0oooo08d0
oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`170?ooo`0409a80018W=l0_g@007Bo
ocd0oooo00110?ooo`040?oOW01804P0B4P007BoodH0oooo00L0okmd0000M02oool0oooo0?noM000
04P0W=oo08h0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo04P0oooo00@0omnL04P0B018
B000M;oo?@3oool00480oooo00<0okmd0000001d_ol0A`3oool01@3o_g@000000000000004P0W=oo
0900oooo00D0okmd000000000000001809cOo`1:0?ooo`030?noM0000000M;oo03d0oooo003o0?oo
ok40oooo003o0?oook40oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003o
ool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo
0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo
000>0?ooool00000U000000?0?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool05P3oool001L0oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`00
0000oooo0?ooo`0A0?ooo`030000003oool0oooo01H0oooo000n0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo04T0
oooo00<000000?ooo`3oool0?@3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<0
00000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?oo
o`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0eP3oool00=L0oooo00<000000?ooo`3oool0
eP3oool001L0oooo203o002h0?ooo`030000003oool0oooo0=H0oooo000O0?ooo`d0o`00Z`3oool0
0`000000oooo0?ooo`3F0?ooo`00;03oool80?l00:<0oooo0`00003F0?ooo`005`3oool403<0oaT0
oooo303o002G0?ooo`030000003oool0oooo0=H0oooo000K0?ooo`P0<`3o7@3oool<0?l008/0oooo
00<000000?ooo`3oool0eP3oool002<0oooo2@0c0?lP0?ooo`P0o`00P`3oool00`000000oooo0?oo
o`3F0?ooo`00;03oool803<0ob00oooo1P3o001m0?ooo`030000003oool0oooo0=H0oooo000d0?oo
o`L0<`3o7`3oool50?l007P0oooo00<000000?ooo`3oool0eP3oool003/0oooo1@0c0?lO0?ooo`H0
o`00LP3oool00`000000oooo0?ooo`3F0?ooo`00@03oool603<0oal0oooo1@3o001]0?ooo`030000
003oool0oooo0=H0oooo00160?ooo`D0<`3o7`3oool50?l006P0oooo00<000000?ooo`3oool0eP3o
ool004/0oooo1@0c0?lO0?ooo`H0o`00HP3oool00`000000oooo0?ooo`3F0?ooo`00D03oool503<0
ob00oooo1@3o001M0?ooo`030000003oool0oooo0=H0oooo001E0?ooo`@0<`3o8@3oool40?l005T0
oooo00<000000?ooo`3oool0eP3oool005T0oooo100c0?lQ0?ooo`@0o`00E@3oool300000=H0oooo
001M0?ooo`@0<`3o8@3oool40?l00540oooo00<000000?ooo`3oool0eP3oool00640oooo100c0?lQ
0?ooo`@0o`00C@3oool00`000000oooo0?ooo`3F0?ooo`00I@3oool403<0ob40oooo0`3o001:0?oo
o`030000003oool0oooo0=H0oooo001Y0?ooo`80<`3o8P3oool30?l004L0oooo00<000000?ooo`3o
ool0eP3oool006/0oooo0`0c0?lR0?ooo`@0o`00@`3oool00`000000oooo0?ooo`3F0?ooo`00KP3o
ool303<0ob<0oooo0`3o00100?ooo`030000003oool0oooo0=H0oooo001a0?ooo`80<`3o903oool3
0?l003d0oooo00<000000?ooo`3oool0eP3oool007<0oooo0`0c0?lT0?ooo`80o`00>`3oool00`00
0000oooo0?ooo`3F0?ooo`00MP3oool303<0ob<0oooo0`3o000h0?ooo`030000003oool0oooo0=H0
oooo001i0?ooo`80<`3o903oool20?l003H0oooo00<000000?ooo`3oool0eP3oool007/0oooo0`0c
0?lS0?ooo`<0o`00<`3oool00`000000oooo0?ooo`3F0?ooo`00OP3oool203<0ob@0oooo0P3o000a
0?ooo`<00000eP3oool00800oooo0P0c0?lT0?ooo`80o`00;`3oool00`000000oooo0?ooo`3F0?oo
o`00PP3oool303<0ob<0oooo0P3o000]0?ooo`030000003oool0oooo0=H0oooo00250?ooo`80<`3o
8`3oool20?l002/0oooo00<000000?ooo`3oool0eP3oool008L0oooo0P0c0?lS0?ooo`030?l0003o
ool0oooo02P0oooo00<000000?ooo`3oool0eP3oool008T0oooo0P0c0?lR0?ooo`80o`00:03oool0
0`000000oooo0?ooo`3F0?ooo`00R`3oool00`0c0?l0oooo0?ooo`0Q0?ooo`80o`009P3oool00`00
0000oooo0?ooo`3F0?ooo`00S03oool203<0ob<0oooo0P3o000T0?ooo`030000003oool0oooo0=H0
oooo002>0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool08@3oool00`000000oooo
0?ooo`3F0?ooo`00S`3oool00`0c0?l0oooo0?ooo`0R0?ooo`80o`000`3oool01@3o_g@000000000
00000000M;oo00D0oooo00<0_g@000000000M;l00`3oool00`3ookl0M000000000040000000307Bo
o`3oool0oooo00@0oooo00<000000?ooo`3oool0eP3oool00900oooo0P0c0?lT0?ooo`80o`0000L0
oooo09a8M02oool0oooo0?oo_`1d07@0_ooo00@0oooo00<0_g@000000000M;l0103oool00`2oM000
001d0;ooo`020?ooo`030=nLM02Lgol0oooo00D0oooo00<000000?ooo`3oool0eP3oool00980oooo
00<0<`3o0?ooo`3oool08`3oool00`3o000007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00/0oooo
00<0okmd0000B02Lgol02@3oool00`000000oooo0?ooo`3F0?ooo`00T`3oool203<0ob<0oooo00<0
gia80?l0003oool00P3oool00`3o_g@007Bo0?ooo`0<0?ooo`030?oOW0180000B9cO00P0oooo1000
003E0?ooo`00U@3oool00`0c0?l0oooo0?ooo`0P0?ooo`070=nLB018W=l0o`000?l0003oool0okmd
001d_`0?0?ooo`0309a80018W=l0oooo00H0oooo00<000000?ooo`3oool0eP3oool009H0oooo0P0c
0?lP0?ooo`070=nLB018W=l0oooo0?ooo`3o0000okmd001d_`0@0?ooo`0309a8M02oool0oooo00D0
oooo00<000000?ooo`3oool0eP3oool009P0oooo00<0<`3o0?ooo`3oool07@3oool00`3o_g@0B9cO
0?ooo`020?ooo`030?l00018W=l0oooo00X0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo
0?ooo`050?ooo`030000003oool0oooo0=H0oooo002I0?ooo`0303<0o`3oool0oooo01d0oooo00D0
W4P007Boo`3oool0omnL04P0M0020?l000X0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo
00H0oooo00<000000?ooo`3oool0eP3oool009X0oooo00<0<`3o0?ooo`3oool0703oool01@3ookl0
M0000000000004P0W=oo0080oooo00<0o`000?ooo`3oool0203oool01@3o_g@000000000000004P0
W=oo00L0oooo00<000000?ooo`3oool0eP3oool009/0oooo0P0c0?lT0?ooo`030?l0003oool0oooo
01<0oooo00<000000?ooo`3oool0eP3oool009d0oooo00<0<`3o0?ooo`3oool08P3oool20?l001<0
oooo00<000000?ooo`3oool0eP3oool009h0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo
0?ooo`0@0?ooo`030000003oool0oooo0=H0oooo002O0?ooo`0303<0o`3oool0oooo02<0oooo00<0
o`000?ooo`3oool03`3oool00`000000oooo0?ooo`3F0?ooo`00X03oool00`0c0?l0oooo0?ooo`0S
0?ooo`80o`003`3oool00`000000oooo0?ooo`3F0?ooo`00X@3oool00`0c0?l0oooo0?ooo`0T0?oo
o`030?l0003oool0oooo00`0oooo00<000000?ooo`3oool0eP3oool00:80oooo00<0<`3o0?ooo`3o
ool0903oool00`3o0000oooo0?ooo`0;0?ooo`<00000eP3oool00:<0oooo0P0c0?lU0?ooo`030?l0
003oool0oooo00X0oooo00<000000?ooo`3oool0eP3oool00:D0oooo00<0<`3o0?ooo`3oool08`3o
ool00`3o0000oooo0?ooo`090?ooo`030000003oool0oooo0=H0oooo002V0?ooo`0303<0o`3oool0
oooo02<0oooo00<0o`000?ooo`3oool0203oool00`000000oooo0?ooo`3F0?ooo`00Y`3oool00`0c
0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo00L0oooo00<000000?ooo`3oool0eP3oool00:P0
oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`060?ooo`030000003oool0oooo0=H0
oooo002Y0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool01@3oool00`000000oooo
0?ooo`3F0?ooo`00ZP3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo00D0oooo00<0
00000?ooo`3oool0eP3oool00:/0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`04
0?ooo`030000003oool0oooo0=H0oooo002[0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?oo
o`3oool00`3oool00`000000oooo0?ooo`3F0?ooo`00[03oool00`0c0?l0oooo0?ooo`0S0?ooo`03
0?l0003oool0oooo0080oooo00<000000?ooo`3oool0eP3oool00:d0oooo00<0<`3o0?ooo`3oool0
8`3oool01@3o0000oooo0?ooo`3oool000000=P0oooo002^0?ooo`0303<0o`3oool0oooo02<0oooo
00<0o`000?ooo`3oool00`00003F0?ooo`00[`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003o
ool000000=P0oooo002`0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000000003oool0e`3oool0
0;40oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`3F0?ooo`00/P3oool00`0c0?l0
oooo0?ooo`0R0?ooo`030000003o0000oooo0=H0oooo002c0?ooo`0303<0o`3oool0oooo0240oooo
00<000000?ooo`3o0000eP3oool00;@0oooo00<0<`3o0?ooo`3oool0803oool00`000000oooo0?l0
003F0?ooo`00]03oool00`0c0?l0oooo0?ooo`0P0?ooo`040000003oool0oooo0?l00=D0oooo002e
0?ooo`0303<0o`3oool0oooo01l0oooo00D000000?ooo`3oool0oooo0?l0003D0?ooo`00]P3oool0
0`0c0?l0oooo0?ooo`0N0?ooo`030000003oool0oooo0080oooo00<0o`000?ooo`3oool0d@3oool0
0;L0oooo00<0<`3o0?ooo`3oool07@3oool00`000000oooo0?ooo`020?ooo`030?l0003oool0oooo
0=40oooo002h0?ooo`0303<0o`3oool0oooo01`0oooo00<000000?ooo`3oool00`3oool00`3o0000
oooo0?ooo`3@0?ooo`00^@3oool00`0c0?l0oooo0?ooo`0K0?ooo`<00000103oool00`3o0000oooo
0?ooo`3?0?ooo`00^@3oool00`0c0?l0oooo0?ooo`0K0?ooo`030000003oool0oooo00D0oooo00<0
o`000?ooo`3oool0cP3oool00;X0oooo00<0<`3o0?ooo`3oool06P3oool00`000000oooo0?ooo`05
0?ooo`030?l0003oool0oooo0<h0oooo002k0?ooo`0303<0o`3oool0oooo01T0oooo00<000000?oo
o`3oool01P3oool00`3o0000oooo0?ooo`3=0?ooo`00^`3oool00`0c0?l0oooo0?ooo`0I0?ooo`03
0000003oool0oooo00L0oooo00<0o`000?ooo`3oool0c03oool00;`0oooo00<0<`3o0?ooo`3oool0
603oool00`000000oooo0?ooo`080?ooo`030?l0003oool0oooo0</0oooo002m0?ooo`0303<0o`3o
ool0oooo01L0oooo00<000000?ooo`3oool0203oool00`3o0000oooo0?ooo`3;0?ooo`00_P3oool0
0`0c0?l0oooo0?ooo`0F0?ooo`030000003oool0oooo00T0oooo00<0o`000?ooo`3oool0bP3oool0
0;h0oooo00<0<`3o0?ooo`3oool05P3oool00`000000oooo0?ooo`0:0?ooo`030?l0003oool0oooo
0<T0oooo002i0?ooo`070?noM000000000000000001d_ol0oooo03<0o`030?ooo`030;md00000000
07Bo00H0oooo00D0omnL04P000000000000007Boo`060?ooo`030000003oool0oooo00/0oooo00<0
o`000?ooo`3oool0b03oool00;T0oooo00P0W4Qd0;ooo`3oool0oono07@0M02oool0oooo03<0o`80
oooo00<0_g@000000000M;l0203oool00`2oM000M;oo0?ooo`060?ooo`030000003oool0oooo00/0
oooo00<0o`000?ooo`3oool0b03oool00;P0oooo00<0okmd001d_`3oool00P3oool0103OW4P0B9cO
0?ooo`0c0?l=0?ooo`030;md001d_ol0oooo00H0oooo00<000000?ooo`3oool0303oool00`3o0000
oooo0?ooo`370?ooo`00^03oool00`3OW4P0B9cO0?ooo`020?ooo`050?noM000M;l0oooo0?ooo`0c
0?l0203oool00`3OW4P00000000000030000000307Boo`3oool0oooo00@0oooo1000000<0?ooo`03
0?l0003oool0oooo0<H0oooo002h0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0
0P3oool00`0c0?l0oooo0?ooo`050?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo1`3oool00`00
0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0<D0oooo002h0?ooo`030=nLB018W=l0oooo0080
oooo00<0okmd001d_`3oool00P3oool00`0c0?l0oooo0?ooo`060?ooo`050=nLB000M;l0oooo0;md
001d_ol01`3oool00`000000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0<D0oooo002h0?ooo`03
0?noM018W=l0oooo0080oooo00<0gia804RLg`3oool00`3oool00`0c0?l0oooo0?ooo`060?ooo`04
09a80018W=l0_g@007Boo`L0oooo00<000000?ooo`3oool03`3oool00`3o0000oooo0?ooo`340?oo
o`00^@3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`D0oooo00<0<`3o0?ooo`3oool01@3oool0
103ogi`0B01804Q8001d_ol70?ooo`030000003oool0oooo00l0oooo00<0o`000?ooo`3oool0a03o
ool00;T0oooo00D0oono07@000000000001809cOo`070?ooo`0303<0o`3oool0oooo00D0oooo00<0
okmd0000001d_ol01`3oool00`000000oooo0?ooo`0@0?ooo`030?l0003oool0oooo0<<0oooo0035
0?ooo`0303<0o`3oool0oooo00l0oooo00<000000?ooo`3oool04@3oool00`3o0000oooo0?ooo`32
0?ooo`00aP3oool00`0c0?l0oooo0?ooo`0>0?ooo`030000003oool0oooo0140oooo00<0o`000?oo
o`3oool0`P3oool00<L0oooo00<0<`3o0?ooo`3oool03@3oool00`000000oooo0?ooo`0B0?ooo`03
0?l0003oool0oooo0<40oooo00370?ooo`0303<0o`3oool0oooo00d0oooo00<000000?ooo`3oool0
4`3oool00`3o0000oooo0?ooo`300?ooo`00b03oool00`0c0?l0oooo0?ooo`0<0?ooo`030000003o
ool0oooo01<0oooo00<0o`000?ooo`3oool0`03oool00<T0oooo00<0<`3o0?ooo`3oool02`3oool0
0`000000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0;l0oooo00390?ooo`0303<0o`3oool0oooo
00/0oooo0`00000D0?ooo`030?l0003oool0oooo0;l0oooo003:0?ooo`0303<0o`3oool0oooo00X0
oooo00<000000?ooo`3oool05@3oool00`3o0000oooo0?ooo`2n0?ooo`00bP3oool00`0c0?l0oooo
0?ooo`0:0?ooo`030000003oool0oooo01H0oooo00<0o`000?ooo`3oool0_@3oool00</0oooo00<0
<`3o0?ooo`3oool02@3oool00`000000oooo0?ooo`0F0?ooo`030?l0003oool0oooo0;d0oooo003;
0?ooo`0303<0o`3oool0oooo00T0oooo00<000000?ooo`3oool05`3oool00`3o0000oooo0?ooo`2l
0?ooo`00c03oool00`0c0?l0oooo0?ooo`080?ooo`030000003oool0oooo01L0oooo00<0o`000?oo
o`3oool0_03oool00<d0oooo00<0<`3o0?ooo`3oool01`3oool00`000000oooo0?ooo`0H0?ooo`03
0?l0003oool0oooo0;/0oooo003=0?ooo`0303<0o`3oool0oooo00L0oooo00<000000?ooo`3oool0
6@3oool00`3o0000oooo0?ooo`2j0?ooo`00cP3oool00`0c0?l0oooo0?ooo`060?ooo`030000003o
ool0oooo01T0oooo00<0o`000?ooo`3oool0^P3oool00<h0oooo00<0<`3o0?ooo`3oool01P3oool0
0`000000oooo0?ooo`0J0?ooo`030?l0003oool0oooo0;T0oooo003?0?ooo`0303<0o`3oool0oooo
00D0oooo00<000000?ooo`3oool06`3oool00`3o0000oooo0?ooo`2h0?ooo`00c`3oool00`0c0?l0
oooo0?ooo`050?ooo`030000003oool0oooo01/0oooo00<0o`000?ooo`3oool0^03oool00=00oooo
00<0<`3o0?ooo`3oool0103oool3000001`0oooo00<0o`000?ooo`3oool0]`3oool00=40oooo00<0
<`3o0?ooo`3oool00`3oool00`000000oooo0?ooo`0L0?ooo`030?l0003oool0oooo0;L0oooo003A
0?ooo`0303<0o`3oool0oooo00<0oooo00<000000?ooo`3oool07@3oool00`3o0000oooo0?ooo`2f
0?ooo`00dP3oool00`0c0?l0oooo0?ooo`020?ooo`030000003oool0oooo01h0oooo00<0o`000?oo
o`3oool0]@3oool00=80oooo00<0<`3o0?ooo`3oool00P3oool00`000000oooo0?ooo`0N0?ooo`03
0?l0003oool0oooo0;D0oooo003C0?ooo`0503<0o`3oool0oooo0?ooo`0000008@3oool00`3o0000
oooo0?ooo`2d0?ooo`00e03oool0100c0?l0oooo0?ooo`00000Q0?ooo`030?l0003oool0oooo0;@0
oooo003D0?ooo`0403<0o`3oool0oooo00000280oooo00<0o`000?ooo`3oool0/`3oool00=D0oooo
00<0<`3o0?ooo`0000008P3oool00`3o0000oooo0?ooo`2c0?ooo`00e@3oool00`0c0?l0oooo0000
000S0?ooo`030?l0003oool0oooo0;80oooo003F0?ooo`0303<0o`000000oooo0280oooo00<0o`00
0?ooo`3oool0/P3oool00=H0oooo00<0<`3o0000003oool08`3oool00`3o0000oooo0?ooo`2a0?oo
o`00e`3oool00`0c0?l000000000000S0?ooo`030?l0003oool0oooo0;00oooo003G0?ooo`030000
000c0?l0oooo02<0oooo00<0o`000?ooo`3oool0/03oool00=L0oooo00<0000003<0o`3oool0903o
ool00`3o0000oooo0?ooo`2_0?ooo`00e`3oool00`000000oooo03<0o`0T0?ooo`030?l0003oool0
oooo0:l0oooo003G0?ooo`030000003oool0<`3o02D0oooo00<0o`000?ooo`3oool0[P3oool00=L0
oooo00@000000?ooo`3oool0<`3o903oool00`3o0000oooo0?ooo`2^0?ooo`00e`3oool010000000
oooo0?ooo`0c0?lU0?ooo`030?l0003oool0oooo0:d0oooo003G0?ooo`050000003oool0oooo0?oo
o`0c0?l0903oool00`3o0000oooo0?ooo`2]0?ooo`00e`3oool01@000000oooo0?ooo`3oool0<`3o
02D0oooo00<0o`000?ooo`3oool0[03oool00;T0oooo00D0okmd000000000000000007Boo`050?oo
o`030;md0000000007Bo00H0oooo00D0_g@0000000000000001d0;ooo`060?ooo`030000003oool0
oooo0080oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2/0?ooo`00^@3oool01P2L
B7@0_ooo0?ooo`3ookl0M01d0;ooo`@0oooo00<0_g@000000000M;l01@3oool01P3OW4P007Bo0?oo
o`3oool0okmd001d_`H0oooo00<000000?ooo`3oool00`3oool00`0c0?l0oooo0?ooo`0R0?ooo`03
0?l0003oool0oooo0:/0oooo002h0?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool0
2P3oool00`3ookl0M00007Boo`020?ooo`030?oo_`1dB9`0oooo00D0oooo00<000000?ooo`3oool0
0`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0:X0oooo002h0?ooo`030=nLB018
W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool01`3o_g@004Q807@0M02oool0oooo0=nLB000
M;l01P3oool00`000000oooo0?ooo`040?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3o
ool0ZP3oool00;P0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030?oO
W018B9`0okmd0080000000<004RL0?ooo`3oool01@3oool4000000<0oooo00<0<`3o0?ooo`3oool0
8`3oool00`3o0000oooo0?ooo`2Y0?ooo`00^03oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000
M;l0oooo00X0oooo00<0oono07@0M02oool02P3oool00`000000oooo0?ooo`050?ooo`0303<0o`3o
ool0oooo0280oooo00<0o`000?ooo`3oool0Z@3oool00;P0oooo00<0okmd04RLg`3oool00P3oool0
0`3OW4P0B9cO0?ooo`0;0?ooo`030;md0018W=l0oooo00T0oooo00<000000?ooo`3oool01@3oool0
0`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0:P0oooo002i0?ooo`0609a8001d_ol0oooo
0?oOW01807@0_ooo303oool00`3ookl0M000001d_`090?ooo`030000003oool0oooo00H0oooo00<0
<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2X0?ooo`00^@3oool01@3ookl0M00000000000
04P0W=oo00l0oooo00@0_g@000000000000004RL1P3oool00`000000oooo0?ooo`060?ooo`0303<0
o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0Y`3oool00=L0oooo00<000000?ooo`3oool01`3o
ool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0:L0oooo003G0?ooo`030000003oool0
oooo00L0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2V0?ooo`00e`3oool00`00
0000oooo0?ooo`080?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0Y@3oool00=L0
oooo00<000000?ooo`3oool02@3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo0:D0
oooo003G0?ooo`030000003oool0oooo00T0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo
0?ooo`2T0?ooo`00e`3oool00`000000oooo0?ooo`0:0?ooo`0303<0o`3oool0oooo0280oooo00<0
o`000?ooo`3oool0Y03oool00=L0oooo00<000000?ooo`3oool02P3oool00`0c0?l0oooo0?ooo`0S
0?ooo`030?l0003oool0oooo0:<0oooo003G0?ooo`<000002`3oool00`0c0?l0oooo0?ooo`0R0?oo
o`030?l0003oool0oooo0:<0oooo003G0?ooo`030000003oool0oooo00/0oooo00<0<`3o0?ooo`3o
ool08`3oool00`3o0000oooo0?ooo`2R0?ooo`00e`3oool00`000000oooo0?ooo`0<0?ooo`0303<0
o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0X@3oool00=L0oooo00<000000?ooo`3oool0303o
ool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0:40oooo003G0?ooo`030000003oool0
oooo00d0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2P0?ooo`00e`3oool00`00
0000oooo0?ooo`0>0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0X03oool00=L0
oooo00<000000?ooo`3oool03P3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo09l0
oooo003G0?ooo`030000003oool0oooo00l0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo
0?ooo`2O0?ooo`00e`3oool00`000000oooo0?ooo`0@0?ooo`0303<0o`3oool0oooo0280oooo00<0
o`000?ooo`3oool0WP3oool00=L0oooo00<000000?ooo`3oool0403oool00`0c0?l0oooo0?ooo`0S
0?ooo`030?l0003oool0oooo09d0oooo003G0?ooo`030000003oool0oooo0140oooo00<0<`3o0?oo
o`3oool08P3oool00`3o0000oooo0?ooo`2M0?ooo`00e`3oool00`000000oooo0?ooo`0A0?ooo`03
03<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0W03oool00=L0oooo0`00000B0?ooo`0303<0
o`3oool0oooo0280oooo00<0o`000?ooo`3oool0W03oool00=L0oooo00<000000?ooo`3oool04`3o
ool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo09/0oooo003G0?ooo`030000003oool0
oooo01<0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2K0?ooo`00e`3oool00`00
0000oooo0?ooo`0D0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0VP3oool00=L0
oooo00<000000?ooo`3oool05@3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo09T0
oooo003G0?ooo`030000003oool0oooo01D0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo
0?ooo`2I0?ooo`00e`3oool00`000000oooo0?ooo`0F0?ooo`0303<0o`3oool0oooo0280oooo00<0
o`000?ooo`3oool0V03oool00=L0oooo00<000000?ooo`3oool05`3oool00`0c0?l0oooo0?ooo`0Q
0?ooo`030?l0003oool0oooo09P0oooo003G0?ooo`030000003oool0oooo01L0oooo00<0<`3o0?oo
o`3oool08P3oool00`3o0000oooo0?ooo`2G0?ooo`00e`3oool00`000000oooo0?ooo`0H0?ooo`03
03<0o`3oool0oooo0240oooo00<0o`000?ooo`3oool0U`3oool00=L0oooo00<000000?ooo`3oool0
6@3oool00`0c0?l0oooo0?ooo`0Q0?ooo`030?l0003oool0oooo09H0oooo003G0?ooo`030000003o
ool0oooo01T0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2E0?ooo`00e`3oool3
000001X0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo0?ooo`2D0?ooo`00e`3oool00`00
0000oooo0?ooo`0J0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0U03oool00=L0
oooo00<000000?ooo`3oool06`3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo09<0
oooo003G0?ooo`030000003oool0oooo01`0oooo00<0<`3o0?ooo`3oool08P3oool00`3o0000oooo
0?ooo`2B0?ooo`00e`3oool00`000000oooo0?ooo`0L0?ooo`0303<0o`3oool0oooo02<0oooo00<0
o`000?ooo`3oool0T@3oool00=L0oooo00<000000?ooo`3oool07@3oool00`0c0?l0oooo0?ooo`0R
0?ooo`030?l0003oool0oooo0940oooo003G0?ooo`030000003oool0oooo01h0oooo00<0<`3o0?oo
o`3oool08P3oool00`3o0000oooo0?ooo`2@0?ooo`00e`3oool00`000000oooo0?ooo`0N0?ooo`03
03<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0S`3oool00;T0oooo00D0okmd000000000000
000007Boo`050?ooo`030;md0000000007Bo00D0oooo00D0_g@00000000000000000001d_`070?oo
o`030000003oool0oooo01l0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`2>0?oo
o`00^@3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`@0oooo00<0_g@000000000M;l0103oool0
0`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo00D0oooo00<000000?ooo`3oool0803oool0
0`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo08h0oooo002h0?ooo`030?noM000M;l0oooo
0080oooo00<0gia804RLg`3oool02P3oool00`3OW4P0B9cO0?ooo`020?ooo`030;md001d_ol0oooo
00D0oooo00<000000?ooo`3oool08@3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo
08d0oooo002h0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool00`3o_g@0
04RL0?ooo`020?ooo`0309a8B02Lgol0oooo00D0oooo00<000000?ooo`3oool08@3oool00`0c0?l0
oooo0?ooo`0S0?ooo`030?l0003oool0oooo08`0oooo002h0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool02`3oool01@3OW4P00000000000000000B9cO00L0oooo1000000Q0?ooo`03
03<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0R`3oool00;P0oooo00<0gia804RLg`3oool0
0P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030?oo_`1dB9`0oooo0080oooo00<0W4Qd0;ooo`3oool0
1@3oool00`000000oooo0?ooo`0S0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0
R`3oool00;P0oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030?noM018
W=l0oooo0080oooo00<0_g@007Boo`3oool01@3oool00`000000oooo0?ooo`0T0?ooo`0303<0o`3o
ool0oooo0280oooo00<0o`000?ooo`3oool0RP3oool00;T0oooo00H0W4P007Boo`3oool0omnL04P0
M02oool;0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0B01d0;ooo`060?ooo`030000003oool0oooo
02@0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`290?ooo`00^@3oool01@3ookl0
M0000000000004P0W=oo00d0oooo00D0okmd000000000000001809cOo`070?ooo`030000003oool0
oooo02D0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`280?ooo`00e`3oool00`00
0000oooo0?ooo`0V0?ooo`0303<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0R03oool00=L0
oooo00<000000?ooo`3oool09`3oool00`0c0?l0oooo0?ooo`0R0?ooo`030?l0003oool0oooo08L0
oooo003G0?ooo`030000003oool0oooo02L0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo
0?ooo`260?ooo`00e`3oool00`000000oooo0?ooo`0X0?ooo`0303<0o`3oool0oooo02<0oooo00<0
o`000?ooo`3oool0Q@3oool00=L0oooo00<000000?ooo`3oool0:@3oool00`0c0?l0oooo0?ooo`0S
0?ooo`030?l0003oool0oooo08@0oooo003G0?ooo`030000003oool0oooo02X0oooo00<0<`3o0?oo
o`3oool08`3oool00`3o0000oooo0?ooo`230?ooo`00e`3oool00`000000oooo0?ooo`0[0?ooo`03
03<0o`3oool0oooo0280oooo00<0o`000?ooo`3oool0P`3oool00=L0oooo0`00000[0?ooo`0303<0
o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0PP3oool00=L0oooo00<000000?ooo`3oool0;03o
ool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo0840oooo003G0?ooo`030000003oool0
oooo02d0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`200?ooo`00e`3oool00`00
0000oooo0?ooo`0^0?ooo`0303<0o`3oool0oooo02<0oooo00<0o`000?ooo`3oool0O`3oool00=L0
oooo00<000000?ooo`3oool0;`3oool00`0c0?l0oooo0?ooo`0S0?ooo`030?l0003oool0oooo07h0
oooo003G0?ooo`030000003oool0oooo0300oooo00<0<`3o0?ooo`3oool08`3oool20?l007h0oooo
003G0?ooo`030000003oool0oooo0340oooo0P0c0?lU0?ooo`030?l0003oool0oooo07/0oooo003G
0?ooo`030000003oool0oooo03<0oooo00<0<`3o0?ooo`3oool08`3oool00`3o0000oooo0?ooo`1j
0?ooo`00e`3oool00`000000oooo0?ooo`0d0?ooo`0303<0o`3oool0oooo02<0oooo0P3o001j0?oo
o`00e`3oool00`000000oooo0?ooo`0e0?ooo`0303<0o`3oool0oooo02@0oooo00<0o`000?ooo`3o
ool0M`3oool00=L0oooo00<000000?ooo`3oool0=P3oool203<0obD0oooo00<0o`000?ooo`3oool0
MP3oool00=L0oooo00<000000?ooo`3oool0>03oool00`0c0?l0oooo0?ooo`0S0?ooo`80o`00MP3o
ool00=L0oooo0`00000i0?ooo`80<`3o9@3oool20?l007@0oooo003G0?ooo`030000003oool0oooo
03/0oooo0P0c0?lU0?ooo`80o`00LP3oool00=L0oooo00<000000?ooo`3oool0?@3oool00`0c0?l0
oooo0?ooo`0T0?ooo`80o`00L03oool00=L0oooo00<000000?ooo`3oool0?P3oool203<0obH0oooo
00<0o`000?ooo`3oool0K@3oool00=L0oooo00<000000?ooo`3oool0@03oool203<0obD0oooo0P3o
001]0?ooo`00e`3oool00`000000oooo0?ooo`120?ooo`80<`3o9@3oool20?l006/0oooo003G0?oo
o`030000003oool0oooo04@0oooo0`0c0?lT0?ooo`80o`00J@3oool00=L0oooo00<000000?ooo`3o
ool0A`3oool203<0ob@0oooo0`3o001V0?ooo`00e`3oool00`000000oooo0?ooo`190?ooo`<0<`3o
903oool20?l006@0oooo003G0?ooo`030000003oool0oooo04`0oooo0`0c0?lS0?ooo`<0o`00H@3o
ool00=L0oooo00<000000?ooo`3oool0C`3oool403<0ob80oooo0`3o001N0?ooo`00e`3oool00`00
0000oooo0?ooo`1C0?ooo`@0<`3o8@3oool40?l005X0oooo003G0?ooo`<00000E`3oool403<0ob40
oooo1@3o001E0?ooo`00e`3oool00`000000oooo0?ooo`1K0?ooo`H0<`3o803oool60?l004l0oooo
003G0?ooo`030000003oool0oooo0640oooo2@0c0?lM0?ooo`@0o`00B`3oool00=L0oooo00<00000
0?ooo`3oool0JP3oool803<0oaT0oooo1`3o00140?ooo`00e`3oool00`000000oooo0?ooo`1b0?oo
o`P0<`3o603oool?0?l003D0oooo003G0?ooo`030000003oool0oooo07X0oooo3`0c0?lH0?ooo`P0
o`00;@3oool00=L0oooo00<000000?ooo`3oool0R@3oool=03<0oa<0oooo303o000Q0?ooo`00e`3o
ool00`000000oooo0?ooo`2F0?oooal0<`3o2@3o000H0?ooo`00bP3oool00`3o_g@0000000000003
00000003001d_`3oool0oooo00@0oooo00<000000?ooo`3oool0]P3oool803<0oaP0oooo003=0?oo
o`0309a8B02Lgol0oooo00L0oooo00<000000?ooo`3oool0eP3oool00<d0oooo00<0W4Q809cOo`3o
ool01`3oool00`000000oooo0?ooo`3F0?ooo`00c@3oool00`2LB4P0W=oo0?ooo`070?ooo`030000
003oool0oooo0=H0oooo003=0?ooo`0309a8B02Lgol0oooo00L0oooo1000003E0?ooo`00c@3oool0
0`2LB4P0W=oo0?ooo`070?ooo`030000003oool0oooo0=H0oooo003=0?ooo`0309a8B02Lgol0oooo
00L0oooo00<000000?ooo`3oool0eP3oool00<X0oooo00D0gia800000000B9`0W4Q809cOo`3Q0?oo
o`00c03oool00`3OW4P0001809cOo`3Q0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-5.62457, -0.0770084, \
0.0391502, 0.0062345}}]
}, Open  ]],

Cell["\<\
It is possible to take derivatives of these functions.  Note that GaussPoints \
can be passed to NIntegrate; a setting of 15 is a good choice for routine \
graphics.  NIntegrate warning messages are turned off but an acceptable graph \
is produced.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(a = {1.3, 1};\)\), "\[IndentingNewLine]", 
    \(\(stl = Table[Hue[i], {i, 0.7, 1, 0.1}];\)\), "\n", 
    \(\(f1[x_, a_] := 
        D[SPDF[x, a, GaussPoints \[Rule] 15], {x, 1}];\)\), "\n", 
    \(\(f2[x_, a_] := 
        D[SPDF[x, a, GaussPoints \[Rule] 15], {x, 2}];\)\), "\n", 
    \(\(Plot[
        Evaluate[{SCDF[x, a, GaussPoints \[Rule] 15], 
            SPDF[x, a, GaussPoints \[Rule] 15], f1[x, a], 
            f2[x, a]}], {x, \(-5\), 5}, PlotStyle \[Rule] stl, 
        PlotRange \[Rule] All];\)\), "\n", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.146534 0.480411 [
[.11905 .13403 -6 -9 ]
[.11905 .13403 6 0 ]
[.30952 .13403 -6 -9 ]
[.30952 .13403 6 0 ]
[.69048 .13403 -3 -9 ]
[.69048 .13403 3 0 ]
[.88095 .13403 -3 -9 ]
[.88095 .13403 3 0 ]
[.4875 .05045 -24 -4.5 ]
[.4875 .05045 0 4.5 ]
[.4875 .24262 -18 -4.5 ]
[.4875 .24262 0 4.5 ]
[.4875 .3387 -18 -4.5 ]
[.4875 .3387 0 4.5 ]
[.4875 .43478 -18 -4.5 ]
[.4875 .43478 0 4.5 ]
[.4875 .53086 -18 -4.5 ]
[.4875 .53086 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .14653 m
.11905 .15278 L
s
[(-4)] .11905 .13403 0 1 Mshowa
.30952 .14653 m
.30952 .15278 L
s
[(-2)] .30952 .13403 0 1 Mshowa
.69048 .14653 m
.69048 .15278 L
s
[(2)] .69048 .13403 0 1 Mshowa
.88095 .14653 m
.88095 .15278 L
s
[(4)] .88095 .13403 0 1 Mshowa
.125 Mabswid
.16667 .14653 m
.16667 .15028 L
s
.21429 .14653 m
.21429 .15028 L
s
.2619 .14653 m
.2619 .15028 L
s
.35714 .14653 m
.35714 .15028 L
s
.40476 .14653 m
.40476 .15028 L
s
.45238 .14653 m
.45238 .15028 L
s
.54762 .14653 m
.54762 .15028 L
s
.59524 .14653 m
.59524 .15028 L
s
.64286 .14653 m
.64286 .15028 L
s
.7381 .14653 m
.7381 .15028 L
s
.78571 .14653 m
.78571 .15028 L
s
.83333 .14653 m
.83333 .15028 L
s
.07143 .14653 m
.07143 .15028 L
s
.02381 .14653 m
.02381 .15028 L
s
.92857 .14653 m
.92857 .15028 L
s
.97619 .14653 m
.97619 .15028 L
s
.25 Mabswid
0 .14653 m
1 .14653 L
s
.5 .05045 m
.50625 .05045 L
s
[(-0.2)] .4875 .05045 1 0 Mshowa
.5 .24262 m
.50625 .24262 L
s
[(0.2)] .4875 .24262 1 0 Mshowa
.5 .3387 m
.50625 .3387 L
s
[(0.4)] .4875 .3387 1 0 Mshowa
.5 .43478 m
.50625 .43478 L
s
[(0.6)] .4875 .43478 1 0 Mshowa
.5 .53086 m
.50625 .53086 L
s
[(0.8)] .4875 .53086 1 0 Mshowa
.125 Mabswid
.5 .07447 m
.50375 .07447 L
s
.5 .09849 m
.50375 .09849 L
s
.5 .12251 m
.50375 .12251 L
s
.5 .17055 m
.50375 .17055 L
s
.5 .19458 m
.50375 .19458 L
s
.5 .2186 m
.50375 .2186 L
s
.5 .26664 m
.50375 .26664 L
s
.5 .29066 m
.50375 .29066 L
s
.5 .31468 m
.50375 .31468 L
s
.5 .36272 m
.50375 .36272 L
s
.5 .38674 m
.50375 .38674 L
s
.5 .41076 m
.50375 .41076 L
s
.5 .4588 m
.50375 .4588 L
s
.5 .48282 m
.50375 .48282 L
s
.5 .50684 m
.50375 .50684 L
s
.5 .02643 m
.50375 .02643 L
s
.5 .00241 m
.50375 .00241 L
s
.5 .55488 m
.50375 .55488 L
s
.5 .5789 m
.50375 .5789 L
s
.5 .60292 m
.50375 .60292 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.2 0 1 r
.5 Mabswid
.02381 .14657 m
.02846 .14658 L
.03279 .1466 L
.03754 .14663 L
.04262 .14666 L
.04795 .14671 L
.053 .14677 L
.05753 .14684 L
.06244 .14694 L
.06751 .14707 L
.07308 .14725 L
.0789 .1475 L
.08435 .14779 L
.0941 .14849 L
.09957 .14901 L
.10458 .14958 L
.11442 .15101 L
.12357 .1528 L
.1336 .15534 L
.14429 .15886 L
.15457 .16314 L
.1657 .16886 L
.18587 .18237 L
.20581 .19983 L
.22687 .22239 L
.26485 .27097 L
.30527 .32733 L
.34418 .37922 L
.38554 .42726 L
.42538 .46516 L
.46371 .49424 L
.5045 .51846 L
.54376 .53656 L
.58151 .55024 L
.62172 .56175 L
.6604 .57055 L
.70154 .57805 L
.74117 .5839 L
.77928 .58854 L
.81984 .59266 L
.85888 .59598 L
.90038 .59896 L
.94036 .60141 L
.97619 .60332 L
s
.8 0 1 r
.02381 .14678 m
.02846 .14686 L
.03279 .14696 L
.03754 .1471 L
.04262 .1473 L
.04795 .14756 L
.053 .14787 L
.06244 .14868 L
.06754 .14926 L
.07295 .15002 L
.08265 .15179 L
.09308 .15441 L
.10458 .15835 L
.11472 .16284 L
.12399 .16786 L
.14487 .18238 L
.18458 .21896 L
.22277 .2539 L
.24244 .26726 L
.25344 .27274 L
.26341 .2764 L
.26829 .27773 L
.27344 .27881 L
.27784 .27947 L
.28033 .27975 L
.28266 .27994 L
.28395 .28002 L
.28464 .28005 L
.28536 .28008 L
.28599 .28011 L
.28669 .28012 L
.28792 .28014 L
.28911 .28015 L
.29039 .28013 L
.2916 .2801 L
.29271 .28006 L
.29401 .28 L
.29522 .27992 L
.29796 .2797 L
.30063 .2794 L
.30348 .27902 L
.30881 .27809 L
.31372 .27702 L
.32483 .27393 L
.34498 .26637 L
.38438 .24764 L
.42227 .22887 L
.46261 .21108 L
.50143 .19709 L
.54271 .1855 L
Mistroke
.58247 .17702 L
.62072 .17082 L
.66141 .16582 L
.70059 .16215 L
.74223 .15917 L
.78235 .15697 L
.82095 .15529 L
.86201 .15389 L
.90155 .1528 L
.93957 .15195 L
.97619 .15128 L
Mfstroke
1 0 .6 r
.02381 .14804 m
.02846 .14849 L
.03279 .14901 L
.03793 .14977 L
.04262 .15062 L
.0522 .15292 L
.06244 .15637 L
.07283 .16112 L
.0841 .16783 L
.10458 .18407 L
.12403 .20274 L
.14545 .22277 L
.15523 .23022 L
.16063 .2336 L
.16576 .23623 L
.17052 .23813 L
.17321 .23896 L
.1757 .23956 L
.17689 .23979 L
.17801 .23998 L
.17903 .24012 L
.1801 .24023 L
.18128 .24033 L
.18236 .24038 L
.18352 .2404 L
.1848 .24039 L
.1861 .24032 L
.18731 .24023 L
.18863 .24007 L
.19004 .23986 L
.1924 .23938 L
.195 .23869 L
.1998 .23694 L
.20431 .23478 L
.21437 .22824 L
.22522 .21888 L
.26636 .17187 L
.28689 .14849 L
.30599 .13014 L
.32441 .11652 L
.33472 .11072 L
.34409 .10655 L
.35408 .10317 L
.36328 .10096 L
.36809 .10011 L
.37338 .09941 L
.37604 .09914 L
.37891 .09891 L
.38029 .09882 L
.38161 .09875 L
Mistroke
.38408 .09864 L
.38533 .0986 L
.38598 .09859 L
.38668 .09858 L
.38795 .09856 L
.38912 .09855 L
.39025 .09855 L
.3913 .09856 L
.39245 .09858 L
.39369 .0986 L
.39501 .09864 L
.39644 .09869 L
.39904 .09881 L
.40392 .09912 L
.40856 .09951 L
.41348 .10003 L
.42232 .10115 L
.46012 .10783 L
.50038 .11583 L
.53912 .12274 L
.58031 .12865 L
.61999 .13301 L
.65815 .13616 L
.69876 .13865 L
.73786 .14043 L
.77941 .14183 L
.81944 .14283 L
.85796 .14357 L
.89893 .14416 L
.93839 .1446 L
.97619 .14493 L
Mfstroke
1 0 0 r
.02381 .1548 m
.03279 .1591 L
.04262 .16549 L
.05288 .17417 L
.06244 .18404 L
.08451 .21079 L
.09413 .22218 L
.0992 .22753 L
.10458 .23244 L
.10954 .2361 L
.11217 .23765 L
.115 .23897 L
.11633 .23946 L
.1176 .23985 L
.11883 .24016 L
.11997 .24037 L
.12105 .24051 L
.1222 .24059 L
.12347 .2406 L
.12462 .24053 L
.12581 .24038 L
.12707 .24014 L
.12814 .23986 L
.12931 .23948 L
.13193 .23835 L
.13438 .23694 L
.13882 .23348 L
.14357 .22852 L
.15375 .21371 L
.16481 .192 L
.18493 .1433 L
.20432 .09555 L
.21462 .07371 L
.22572 .05469 L
.23086 .04771 L
.23628 .0417 L
.24091 .03767 L
.24356 .03581 L
.24597 .03441 L
.24825 .03332 L
.25073 .03241 L
.25209 .03203 L
.25335 .03175 L
.25455 .03154 L
.25582 .03139 L
.25691 .03131 L
.25807 .03128 L
.25918 .03131 L
.26018 .03137 L
.26136 .0315 L
Mistroke
.26264 .0317 L
.26386 .03195 L
.26498 .03222 L
.26764 .03305 L
.27008 .03403 L
.27558 .03694 L
.28554 .04434 L
.30416 .06325 L
.3437 .1088 L
.36361 .12803 L
.38173 .14178 L
.40128 .15253 L
.41203 .15681 L
.4222 .15992 L
.43188 .16215 L
.43718 .16309 L
.44215 .16382 L
.44673 .16437 L
.45092 .16478 L
.45558 .16514 L
.4582 .16529 L
.46059 .16541 L
.46287 .16551 L
.46534 .16559 L
.4667 .16562 L
.46795 .16564 L
.46915 .16566 L
.47042 .16568 L
.4715 .16569 L
.47267 .16569 L
.47376 .1657 L
.47477 .16569 L
.47594 .16569 L
.47722 .16568 L
.47843 .16567 L
.47955 .16565 L
.48201 .1656 L
.48432 .16555 L
.48959 .16537 L
.49472 .16515 L
.49613 .16508 L
.49761 .16501 L
.49888 .16494 L
.49959 .01472 L
.50026 .16104 L
.50153 .1638 L
.50218 .16475 L
.50288 .16471 L
.5053 .16456 L
.51077 .1642 L
Mistroke
.52069 .16347 L
.53928 .16196 L
.57958 .15855 L
.61837 .15567 L
.65962 .15326 L
.69935 .15151 L
.73756 .15027 L
.77823 .1493 L
.81738 .14863 L
.85898 .1481 L
.89906 .14774 L
.93763 .14747 L
.97619 .14728 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oe`3oool0
0`000000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G0?ooo`030000003oool0oooo0=H0
oooo003G0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030000003oool0oooo0=H0oooo003G
0?ooo`030000003oool0oooo0=H0oooo003G0?ooo`030?l0003oool0oooo0=H0oooo003G0?ooo`03
0?l0003oool0oooo0=H0oooo003G0?ooo`030?l0003oool0oooo0=H0oooo003G0?ooo`030?l0003o
ool0oooo0=H0oooo003G0?ooo`030?l0003oool0oooo0=H0oooo003G0?ooo`030?l0000000000000
0=H0oooo003G0?ooo`030?l0003oool0oooo0=H0oooo001/0?ooo`L0o`00I03oool00`3o0000oooo
0?ooo`3F0?ooo`00JP3oool30?l000H0oooo0P3o001R0?ooo`030?l0003oool0oooo0=H0oooo001Y
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0G`3oool00`3o0000oooo0?ooo`3F
0?ooo`00J03oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo05h0oooo00<0o`000?oo
o`3oool0eP3oool006L0oooo00<0o`000?ooo`3oool03@3oool20?l005h0oooo00<0o`000?ooo`3o
ool0eP3oool006H0oooo00<0o`000?ooo`3oool0403oool20?l003h0oooo00D0okmd000000000000
000007Boo`050?ooo`030;md0000000007Bo00<0oooo00<0oono07@000000000100000000`1d_ol0
oooo0?ooo`040?ooo`030?l0003oool0oooo0=H0oooo001T0?ooo`80o`005@3oool00`3o0000oooo
0?ooo`0k0?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`040?oo
o`030;md000007@0_ooo0080oooo00<0giad09cOo`3oool01@3oool00`3o0000oooo0?ooo`3F0?oo
o`00H`3oool00`3o0000oooo0?ooo`0F0?ooo`030?l0003oool0oooo03T0oooo00<0okmd001d_`3o
ool00P3oool00`3OW4P0B9cO0?ooo`0;0?ooo`030?noM00004P0W=oo00T0oooo00<0o`000?ooo`3o
ool0eP3oool00680oooo00<0o`000?ooo`3oool0603oool00`3o0000oooo0?ooo`0h0?ooo`030=nL
B018W=l0oooo0080oooo00<0okmd001d_`3oool0303oool00`3ogi`0B00004RLg`080?ooo`040?l0
00000000000000000=D0oooo001R0?ooo`030?l0003oool0oooo01T0oooo00<0o`000?ooo`3oool0
;P3oool00`2LB000000000000003000000050018W03oool0oooo0=nLB018W=l00`3oool00`3o_g@0
07Bo0?ooo`0>0?ooo`0309a80018W=l0oooo00H0oooo00<0o`000?ooo`3oool0eP3oool00640oooo
00<0o`000?ooo`3oool06`3oool00`3o0000oooo0?ooo`0f0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool03`3oool00`2LB7@0_ooo0?ooo`050?ooo`030?l0003oool0oooo0=H0oooo
001P0?ooo`030?l0003oool0oooo01d0oooo00<0o`000?ooo`3oool0=@3oool00`3o_g@0B9cO0?oo
o`020?ooo`030=nLB018W=l0oooo00X0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?oo
o`050?ooo`030?l0003oool0oooo0=H0oooo001P0?ooo`030?l0003oool0oooo01h0oooo00<0o`00
0?ooo`3oool0=@3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`/0oooo00L0okmd0000M02oool0
oooo0?noM00004P0W=oo00H0oooo00<0o`000?ooo`3oool0eP3oool005l0oooo00<0o`000?ooo`3o
ool0803oool00`3o0000oooo0?ooo`0d0?ooo`050?oo_`1d000000000000B02Lgol03@3oool01@3o
_g@000000000000004P0W=oo00L0oooo00<0o`000?ooo`3oool0eP3oool005h0oooo00<0o`000?oo
o`3oool08P3oool00`3o0000oooo0?ooo`1A0?ooo`030?l0003oool0oooo0=H0oooo001N0?ooo`03
0?l0003oool0oooo02<0oooo00<0o`000?ooo`3oool0D03oool00`3o0000oooo0?ooo`3F0?ooo`00
G@3oool00`3o0000oooo0?ooo`0U0?ooo`030?l0003oool0oooo04l0oooo00<0o`000?ooo`3oool0
eP3oool005d0oooo00<0o`000?ooo`3oool09P3oool00`3o0000oooo0?ooo`1>0?ooo`030?l0003o
ool0oooo0=H0oooo001L0?ooo`030?l0003oool0oooo02P0oooo00<0o`000?ooo`3oool0C@3oool0
0`3o0000oooo0?ooo`3F0?ooo`00G03oool00`3o0000oooo0?ooo`0X0?ooo`030?l0003oool0oooo
04d0oooo00<0o`00000000000000eP3oool005/0oooo00<0o`000?ooo`3oool0:P3oool00`3o0000
oooo0?ooo`1<0?ooo`030?l0003oool0oooo0=H0oooo001K0?ooo`030?l0003oool0oooo02/0oooo
00<0o`000?ooo`3oool0B`3oool00`3o0000oooo0?ooo`3F0?ooo`00FP3oool00`3o0000oooo0?oo
o`0]0?ooo`030?l0003oool0oooo04X0oooo00<0o`000?ooo`3oool0eP3oool005X0oooo00<0o`00
0?ooo`3oool0;P3oool00`3o0000oooo0?ooo`190?ooo`030?l0003oool0oooo0=H0oooo001J0?oo
o`030?l0003oool0oooo02l0oooo00<0o`000?ooo`3oool0B03oool00`3o0000oooo0?ooo`3F0?oo
o`00F@3oool00`3o0000oooo0?ooo`0a0?ooo`030?l0003oool0oooo04L0oooo00<0o`000?ooo`3o
ool0eP3oool005T0oooo00<0o`000?ooo`3oool0<P3oool00`3o0000oooo0?ooo`160?ooo`030?l0
003oool0oooo0=H0oooo001H0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0A@3o
ool00`3o0000oooo0?ooo`3F0?ooo`00F03oool00`3o0000oooo0?ooo`0e0?ooo`030?l0003oool0
oooo04@0oooo00<0o`000?ooo`3oool0eP3oool005P0oooo00<0o`000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`0=0?oooa40o`2I9P3oool00`3o000000000000003F0?ooo`00E`3oool00`3o0000
oooo0?ooo`0g0?ooo`030?l0003oool0oooo00L0oooo1@3o09TA0?ooo`P0o`2I7P3oool00`3o0000
oooo0?ooo`3F0?ooo`00E`3oool00`3o0000oooo0?ooo`0h0?ooo`030?l0003oool0oooo0080oooo
103o09TN0?ooo`D0o`2I6@3oool00`3o0000oooo0?ooo`3F0?ooo`00=P3oool01@3ogi`0B0000000
00000000M;oo01/0oooo00<0o`000?ooo`3oool0;03oool00`3ookl0M000000000040000000307Bo
o`3oool0oooo00@0oooo00@0o`000?l0V@3o09T0o`2I9`3oool60?l0VA<0oooo00<0o`000?ooo`3o
ool0BP3oool00`3ookl0M000000000040000000307Boo`3oool0oooo04/0oooo00D0omnL04P00000
0000000007Boo`0b0?ooo`00>03oool00`2oM000M;oo0?ooo`0K0?ooo`030?l0003oool0oooo02d0
oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`040?ooo`80o`2I00<0o`000?ooo`3o
ool0;@3oool50?l0V@h0oooo00<0o`000?ooo`3oool0B`3oool00`2oM000001d0;ooo`020?ooo`03
0=nLM02Lgol0oooo04h0oooo00<0_g@007Boo`3oool0<P3oool003P0oooo00<0_g@007Boo`3oool0
6P3oool00`3o0000oooo0?ooo`0_0?ooo`030?noM00004P0W=oo00H0oooo0P3o09T30?ooo`030?l0
003oool0oooo0340oooo1P3o09T80?ooo`030?l0003oool0oooo04`0oooo00<0okmd0000B02Lgol0
DP3oool00`2oM000M;oo0?ooo`0b0?ooo`00=03oool00`3OW4P00000000000030000000307Boo`3o
ool0oooo01P0oooo00<0o`000?ooo`3oool0<03oool00`3ogi`0B00004RLg`030?ooo`80o`2I1P3o
ool00`3o0000oooo0?ooo`0f0?ooo`H0o`2I0P3oool00`3o0000oooo0?ooo`1=0?ooo`030?oOW018
0000B9cO04d0oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`0`0?ooo`00:`3oool0
0`2LB000000000000003000000090018W03oool0oooo0?noM00007@0_ooo0?ooo`2oM000M;oo01X0
oooo00<0o`000?ooo`3oool09P3oool00`2LB000000000000003000000030018W03oool0oooo00@0
oooo00@0W4P004RLg`3o09T0o`2I2@3oool00`3o0000oooo0?ooo`0k0?ooo`80o`2I00<0o`000?l0
V@3o09T0C`3oool00`2LB000B9cO0?ooo`1;0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo<`3o
ool003D0oooo00D0gia8001d_`3oool0_g@007Boo`0J0?ooo`030?l0003oool0oooo03@0oooo00<0
o`2I0;ooo`3oool02P3oool00`3o0000oooo0?ooo`0l0?ooo`030?l0003oool0oooo00H0o`2IBP3o
ool00`2LB7@0_ooo0?ooo`1;0?ooo`050=nLB000M;l0oooo0;md001d_ol0<`3oool003H0oooo00@0
W4P004RLg`2oM000M;oo6@3oool00`3o0000oooo0?ooo`0`0?ooo`070=nLB01d_ol0oooo0?ooo`3o
09T0_g@007Boo`0;0?ooo`030?l0003oool0oooo03`0oooo00<0o`000?ooo`3oool01P3oool60?l0
VCl0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`1<0?ooo`0409a80018W=l0_g@0
07Booc<0oooo000f0?ooo`040?oOW01804P0B4P007BooaT0oooo00<0o`000?ooo`3oool0<03oool0
1`3o_g@0001d0;ooo`3o09T0okmd0000B02Lgol0303oool00`3o0000oooo0?ooo`0k0?ooo`030?l0
00000000000000`0oooo1@3o09Tj0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`1=0?oo
o`040?oOW01804P0B4P007Booc<0oooo000g0?ooo`030?noM0000000M;oo01T0oooo00<0o`000?oo
o`3oool0<@3oool20?l0V@030000000004P0W=oo00h0oooo00<0o`000?ooo`3oool0>P3oool00`3o
0000oooo0?ooo`0A0?ooo`H0o`2I=@3oool01@3o_g@000000000000004P0W=oo04l0oooo00<0okmd
0000001d_ol0<`3oool00580oooo00<0o`000?ooo`3oool0<@3oool00`3o09T0oooo0?ooo`0B0?oo
o`030?l0003oool0oooo03T0oooo00<0o`000?ooo`3oool05`3oool60?l0VKT0oooo001B0?ooo`03
0?l0003oool0oooo0300oooo00<0o`2I0?ooo`3oool0503oool00`3o0000oooo0?ooo`0h0?ooo`03
0?l0003oool0oooo01d0oooo203o09Va0?ooo`00D@3oool00`3o0000oooo0?ooo`0`0?ooo`030?l0
V@3oool0oooo01H0oooo00<0o`000?ooo`3oool0=`3oool00`3o0000oooo0?ooo`0U0?ooo`P0o`2I
Z@3oool00540oooo00<0o`000?ooo`3oool0;`3oool00`3o09T0oooo0?ooo`0H0?ooo`80o`00=`3o
ool00`3o0000oooo0?ooo`0]0?ooo``0o`2IW@3oool00500oooo00<0o`000?ooo`3oool0;`3oool0
0`3o09T0oooo0?ooo`0K0?ooo`030?l0003oool0oooo03@0oooo00<0o`000?ooo`3oool0>@3ooolA
0?l0VH`0oooo001@0?ooo`030?l0003oool0oooo02h0oooo00<0o`2I0?ooo`3oool07@3oool00`3o
0000oooo0?ooo`0c0?ooo`030?l0003oool0oooo04X0oooo4@3o09Uk0?ooo`00C`3oool00`3o0000
oooo0?ooo`0]0?ooo`80o`2I8@3oool20?l003<0oooo00<0o`000?ooo`3oool0F`3ooolA0?l0VFX0
oooo001?0?ooo`030?l0003oool0oooo02`0oooo00<0o`2I0?ooo`3oool08`3oool20?l00340oooo
00<0o`000?ooo`3oool0K03ooold0?l0VCH0oooo001?0?ooo`030?l0003oool0oooo02/0oooo00<0
o`2I0?ooo`3oool09P3oool20?l002l0oooo00<0o`000?ooo`3oool0X03oool[0?l0V@/0oooo000:
000000030?l0V@3<0?l0c03o00`0c03o3@0c0?lX000000030?l000000000000002/0000000<0o`2I
000000000000:@0000020?l002d0000000<0o`00000000000000S`00000l0?l000X000000@3oool0
00X0oooo00<000000?l0V@3o09T01`3o09T50?ooo`P0c03o1@3oool903<0o`@0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`030?ooo`030?l0003oool0oooo00/0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`070?ooo`030?l0V@3oool0oooo00L0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`0=0?ooo`80o`000P3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<0o`000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0:0?oo
oc<0o`004P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool02@3oool001@0oooo103o09T90?ooo`D0c03o2@3oool803<0oaH0oooo00<0o`000?ooo`3o
ool0:P3oool00`3o09T0oooo0?ooo`080?ooo`030000003oool0oooo02@0oooo0P3o000Y0?ooo`03
0?l0003oool0oooo04/0oooo4@3o00150?ooo`030000003<0?l0c03o02L0c03o2`3oool000X0oooo
00<0o`000?ooo`3oool02`3oool20?l0V@`0oooo103<0?l=0?ooo`@0<`3o4P3oool00`3o0000oooo
0?ooo`0Y0?ooo`030?l0V@3oool0oooo0380oooo0P3o000W0?ooo`030?l0003oool0oooo03X0oooo
4@3o000d0?ooob<0c03o=03oool000/0oooo0P3o000=0?ooo`80o`2I3P3oool20<`0o`l0oooo0P0c
0?l@0?ooo`030?l0003oool0oooo02P0oooo00<0o`2I0?ooo`3oool0=@3oool40?l002<0oooo00<0
o`000?ooo`3oool0:03ooolB0?l003@0oooo4@3<0?mG0?ooo`003@3oool20?l000d0oooo0P3o09T>
0?ooo`80c03o3`3oool203<0o`d0oooo00<0o`000?ooo`3oool0:03oool00`3o09T0oooo0?ooo`0j
0?ooo`@0o`007`3oool00`3o0000oooo0?ooo`0G0?oooa40o`00=@3ooolA0<`0ofP0oooo000?0?oo
o`030?l0003oool0oooo00`0oooo0P3o09T>0?ooo`80c03o3`3oool203<0o`/0oooo00<0o`000?oo
o`3oool09`3oool00`3o09T0oooo0?ooo`0o0?ooo`<0o`00703oool00`3o0000oooo0?ooo`0;0?oo
o``0o`00>03oool>0<`0ogT0oooo000@0?ooo`80o`003P3oool20?l0V@h0oooo0P3<0?l?0?ooo`<0
<`3o203oool00`3o0000oooo0?ooo`0W0?ooo`030?l0V@3oool0oooo0480oooo1P3o000F0?ooo`h0
o`00?03oool80<`0ohL0oooo000B0?ooo`030?l0003oool0oooo00d0oooo0P3o09T>0?ooo`80c03o
403oool203<0o`D0oooo00<0o`000?ooo`3oool09`3oool00`3o09T0oooo0?ooo`190?oooaL0o`00
@03oool90<`0ohl0oooo000C0?ooo`030?l0003oool0oooo00h0oooo00<0o`2I0?ooo`3oool03@3o
ool20<`0oa00oooo0P0c0?l30?ooo`030?l0003oool0oooo02H0oooo00<0o`2I0?ooo`3oool0H03o
ool00`000000oooo0?ooo`0f0?ooo`P0c03oV03oool001@0oooo0P3o000?0?ooo`030?l0V@3oool0
oooo00h0oooo0P3<0?l@0?ooo`80<`3o00<0o`000?ooo`3oool09P3oool00`3o09T0oooo0?ooo`1Q
0?ooo`<00000;`3oool70<`0oj00oooo000F0?ooo`030?l0003oool0oooo00d0oooo0P3o09T@0?oo
o`030<`0o`3oool0oooo00l0oooo00<0o`000?ooo`3oool09@3oool00`3o09T0oooo0?ooo`1R0?oo
o`030000003oool0oooo02T0oooo1P3<0?nW0?ooo`005`3oool00`3o0000oooo0?ooo`0>0?ooo`03
0?l0V@3oool0oooo00h0oooo0P3<0?l?0?ooo`030?l0000c0?l0<`3o02@0oooo00<0o`2I0?ooo`3o
ool0H`3oool00`000000oooo0?ooo`0S0?ooo`H0c03o[@3oool001P0oooo00<0o`000?ooo`3oool0
3P3oool00`3o09T0oooo0?ooo`0?0?ooo`030<`0o`3oool0oooo00/0oooo00D0o`000?ooo`3oool0
oooo03<0o`0R0?ooo`030?l0V@3oool0oooo06@0oooo00<000000?ooo`3oool07P3oool50<`0ok<0
oooo000I0?ooo`030?l0003oool0oooo00h0oooo0P3o09T@0?ooo`80c03o2`3oool00`3o0000oooo
0?ooo`020?ooo`80<`3o7`3oool00`3o09T0oooo0?ooo`1U0?ooo`030000003oool0oooo01P0oooo
1P3<0?nh0?ooo`006P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0V@3oool0oooo00l0oooo00<0
c03o0?ooo`3oool0203oool00`3o0000oooo0?ooo`040?ooo`0303<0o`3oool0oooo01`0oooo00<0
o`2I0?ooo`3oool0I@3oool00`000000oooo0?ooo`0B0?ooo`H0c03o_P3oool001/0oooo00<0o`00
0?ooo`3oool03`3oool00`3o09T0oooo0?ooo`0?0?ooo`030<`0o`3oool0oooo00H0oooo00<0o`00
0?ooo`3oool01P3oool00`0c0?l0oooo0?ooo`0J0?ooo`030?l0V@3oool0oooo06H0oooo00<00000
0?ooo`3oool03P3oool40<`0ol@0oooo000L0?ooo`030?l0003oool0oooo00l0oooo00<0o`2I0?oo
o`3oool03`3oool00`3<0?l0oooo0?ooo`050?ooo`030?l0003oool0oooo00L0oooo00<0<`3o0?oo
o`3oool0603oool00`3o09T0oooo0?ooo`1W0?ooo`030000003oool0oooo00X0oooo103<0?o80?oo
o`007@3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0V@3oool0oooo00l0oooo00<0c03o0?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`090?ooo`0303<0o`3oool0oooo01H0oooo00<0o`2I0?ooo`3o
ool0J03oool00`000000oooo0?ooo`070?ooo`<0c03oc03oool001d0oooo00<0o`000?ooo`3oool0
403oool00`3o09T0oooo0?ooo`0?0?ooo`030<`0o`3oool0oooo0080oooo00<0o`000?ooo`3oool0
2P3oool00`0c0?l0oooo0?ooo`0D0?ooo`030?l0V@3oool0oooo06T0oooo00<000000?ooo`3oool0
103oool30<`0oll0oooo000N0?ooo`030?l0003oool0oooo0100oooo00<0o`2I0?ooo`3oool03`3o
ool0103<0?l0oooo0?ooo`3o000>0?ooo`0303<0o`3oool0oooo0180oooo00<0o`2I0?ooo`3oool0
JP3oool3000000@0c03odP3oool001l0oooo00<0o`000?ooo`3oool0403oool00`3o09T0oooo0?oo
o`0?0?ooo`030<`0o`3oool0o`0000l0oooo00<0<`3o0?ooo`3oool0403oool00`3o09T0oooo0?oo
o`1[0?ooo`<0c03oeP3oool00200oooo00<0o`000?ooo`3oool0403oool00`3o09T0oooo0?ooo`0?
0?ooo`030?l0003oool0oooo00l0oooo00<0<`3o0?ooo`3oool03`3oool00`3o09T0oooo0?ooo`1X
0?ooo`<0c03o00<000000?ooo`3oool0eP3oool00240oooo00<0o`000?ooo`3oool0403oool00`3o
09T0oooo0?ooo`0>0?ooo`030?l0003<0?l0c03o0100oooo00<0<`3o0?ooo`3oool03@3oool00`3o
09T0oooo0?ooo`1V0?ooo`<0c03o0`3oool00`000000oooo0?ooo`3F0?ooo`008P3oool00`3o0000
oooo0?ooo`0@0?ooo`030?l0V@3oool0oooo00`0oooo00D0o`000?ooo`3oool0oooo0<`0o`0@0?oo
o`0303<0o`3oool0oooo00/0oooo00<0o`2I0?ooo`3oool0I@3oool20<`0o`H0oooo00<000000?oo
o`3oool0eP3oool00280oooo00<0o`000?ooo`3oool04@3oool00`3o09T0oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo0080oooo00<0c03o0?ooo`3oool03P3oool00`0c0?l0oooo0?ooo`090?ooo`03
0?l0V@3oool0oooo06<0oooo0`3<0?l80?ooo`030000003oool0oooo0=H0oooo000S0?ooo`030?l0
003oool0oooo0140oooo00<0o`2I0?ooo`3oool02@3oool00`3o0000oooo0?ooo`040?ooo`030<`0
o`3oool0oooo00h0oooo00<0<`3o0?ooo`3oool01`3oool00`3o09T0oooo0?ooo`1Q0?ooo`<0c03o
2`3oool00`000000oooo0?ooo`3F0?ooo`00903oool00`3o0000oooo0?ooo`0A0?ooo`030?l0V@3o
ool0oooo00P0oooo00<0o`000?ooo`3oool01@3oool00`3<0?l0oooo0?ooo`0>0?ooo`0303<0o`3o
ool0oooo00D0oooo00<0o`2I0?ooo`3oool0G`3oool30<`0o`h0oooo00<000000?ooo`3oool0eP3o
ool002D0oooo00<0o`000?ooo`3oool04@3oool20?l0V@L0oooo00<0o`000?ooo`3oool01`3oool0
0`3<0?l0oooo0?ooo`0>0?ooo`80<`3o1@3oool00`3o09T0oooo0?ooo`1M0?ooo`80c03o4@3oool0
0`000000oooo0?ooo`3F0?ooo`009P3oool00`3o0000oooo0?ooo`0B0?ooo`030?l0V@3oool0oooo
00@0oooo00<0o`000?ooo`3oool0203oool00`3<0?l0oooo0?ooo`0?0?ooo`0503<0o`3oool0oooo
0?ooo`3o09T0GP3oool20<`0oa<0oooo00<000000?ooo`3oool0eP3oool002H0oooo00<0o`000?oo
o`3oool04`3oool00`3o09T0oooo0?ooo`020?ooo`030?l0003oool0oooo00X0oooo00<0c03o0?oo
o`3oool03`3oool00`0c0?l0oooo0?l0V@1M0?ooo`80c03o5@3oool00`000000oooo0?ooo`3F0?oo
o`009`3oool00`3o0000oooo0?ooo`0C0?ooo`050?l0V@3oool0oooo0?ooo`3o00003@3oool00`3<
0?l0oooo0?ooo`0?0?ooo`030?l0V@3oool0oooo05X0oooo0P3<0?lG0?ooo`<00000eP3oool002P0
oooo00<0o`000?ooo`3oool04`3oool00`3o09T0oooo0?l0000?0?ooo`030<`0o`3oool0oooo00d0
oooo00<0o`2I0?ooo`0c0?l0F@3oool20<`0oaT0oooo00<000000?ooo`3oool0eP3oool002T0oooo
00<0o`000?ooo`3oool04`3oool00`3o0000oooo0?ooo`0?0?ooo`030<`0o`3oool0oooo00X0oooo
0P3o09T30?ooo`0303<0o`3oool0oooo05@0oooo0P3<0?lK0?ooo`030000003oool0oooo0=H0oooo
000Z0?ooo`030?l0003oool0oooo0180oooo00<0o`000?l0V@3o09T0403oool00`3<0?l0oooo0?oo
o`080?ooo`030?l0V@3oool0oooo00@0oooo00<0<`3o0?ooo`3oool0D@3oool20<`0oad0oooo00<0
00000?ooo`3oool0eP3oool002/0oooo00<0o`000?ooo`3oool0403oool01@3o0000oooo0?ooo`3o
ool0o`2I0100oooo0P3<0?l70?ooo`030?l0V@3oool0oooo00D0oooo00<0<`3o0?ooo`3oool0CP3o
ool30<`0oal0oooo00<000000?ooo`3oool0eP3oool002`0oooo00<0o`000?ooo`3oool03P3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0V@3oool0oooo00l0oooo00<0c03o0?ooo`3oool00`3oool0
0`3o09T0oooo0?ooo`070?ooo`0303<0o`3oool0oooo04/0oooo0P3<0?lR0?ooo`030000003oool0
oooo0=H0oooo000]0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool20?l0
VA00oooo00<0c03o0?ooo`3oool00P3o09T;0?ooo`0303<0o`3oool0oooo04P0oooo0P3<0?l60?oo
o`050?noM000000000000000001d_ol01@3oool00`2oM0000000001d_`030?ooo`030?oo_`1d0000
000000@0000000<0M;oo0?ooo`3oool0103oool00`000000oooo0?ooo`3F0?ooo`00;P3oool20?l0
00/0oooo00<0o`000?ooo`3oool0203oool20?l0V@l0oooo00<0c03o0?l0V@3oool03@3oool00`0c
0?l0oooo0?ooo`150?ooo`80c03o203oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`@0oooo00<0
_g@000000000M;l0103oool00`2oM000001d0;ooo`020?ooo`030=nLM02Lgol0oooo00D0oooo00<0
00000?ooo`3oool0eP3oool00300oooo0P3o00070?ooo`80o`003@3oool30?l0V@T0oooo103o09T0
0`3<0?l0oooo0?ooo`0<0?ooo`0303<0o`3oool0oooo04<0oooo0P3<0?l90?ooo`030?noM000M;l0
oooo0080oooo00<0gia804RLg`3oool02`3oool00`3o_g@0001809cOo`090?ooo`030000003oool0
oooo0=H0oooo000b0?ooo`L0o`004P3oool90?l0V@D0oooo00<0c03o0?ooo`3oool0303oool00`0c
0?l0oooo0?ooo`100?ooo`80c03o2`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo
00`0oooo00<0omnL04P00018W=l0203oool00`000000oooo0?ooo`3F0?ooo`00FP3oool00`3<0?l0
oooo0?ooo`0<0?ooo`0303<0o`3oool0oooo03d0oooo0P3<0?l=0?ooo`030=nLB018W=l0oooo0080
oooo00<0okmd001d_`3oool03P3oool00`2LB000B9cO0?ooo`060?ooo`@00000e@3oool005/0oooo
0P3<0?l=0?ooo`0303<0o`3oool0oooo03X0oooo0P3<0?l?0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool03`3oool00`2LB7@0_ooo0?ooo`050?ooo`030000003oool0oooo0=H0oooo
001M0?ooo`030<`0o`3oool0oooo00X0oooo00<0<`3o0?ooo`3oool0=`3oool30<`0oa40oooo00<0
okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030=nLB01d_ol0oooo0080oooo00<0
_g@007Boo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00GP3oool00`3<0?l0oooo0?ooo`0:
0?ooo`0303<0o`3oool0oooo03@0oooo0P3<0?lE0?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo
2`3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol01P3oool00`000000oooo0?ooo`3F0?oo
o`00G`3oool00`3<0?l0oooo0?ooo`0:0?ooo`0303<0o`3oool0oooo0340oooo0P3<0?lG0?ooo`05
0?oo_`1d000000000000B02Lgol03@3oool01@3o_g@000000000000004P0W=oo00L0oooo00<00000
0?ooo`3oool0eP3oool00600oooo00<0c03o0?ooo`3oool02P3oool00`0c0?l0oooo0?ooo`0^0?oo
o`80c03o=`3oool00`000000oooo0?ooo`3F0?ooo`00H@3oool00`3<0?l0oooo0?ooo`090?ooo`03
03<0o`3oool0oooo02`0oooo0P3<0?li0?ooo`030000003oool0oooo0=H0oooo001R0?ooo`80c03o
2P3oool00`0c0?l0oooo0?ooo`0Y0?ooo`80c03o>`3oool00`000000oooo0?ooo`3F0?ooo`00I03o
ool00`3<0?l0oooo0?ooo`080?ooo`0303<0o`3oool0oooo02H0oooo0P3<0?lm0?ooo`030000003o
ool0oooo0=H0oooo001U0?ooo`030<`0o`3oool0oooo00P0oooo00<0<`3o0?ooo`3oool08`3oool2
0<`0ocl0oooo00<000000?ooo`3oool0eP3oool006H0oooo0P3<0?l80?ooo`0303<0o`3oool0oooo
0200oooo0`3<0?m10?ooo`<00000eP3oool006P0oooo0P3<0?l70?ooo`0303<0o`3oool0oooo01d0
oooo0P3<0?m40?ooo`030000003oool0oooo0=H0oooo001Z0?ooo`80c03o1P3oool00`0c0?l0oooo
0?ooo`0I0?ooo`<0c03oAP3oool00`000000oooo0?ooo`3F0?ooo`00K03oool20<`0o`D0oooo00<0
<`3o0?ooo`3oool05@3oool30<`0odT0oooo00<000000?ooo`3oool0eP3oool006h0oooo0P3<0?l3
0?ooo`0303<0o`3oool0oooo01<0oooo0P3<0?m<0?ooo`030000003oool0oooo0=H0oooo001`0?oo
o`D0c03o3`3oool50<`0odh0oooo00<000000?ooo`3oool0eP3oool007D0oooo3`3<0?mC0?ooo`03
0000003oool0oooo0=H0oooo001f0?ooo`0303<0o`3oool0oooo05h0oooo00<000000?ooo`3oool0
eP3oool007H0oooo00<0<`3o0?ooo`3oool0GP3oool00`000000oooo0?ooo`3F0?ooo`00M`3oool0
0`0c0?l0oooo0?ooo`1M0?ooo`030000003oool0oooo0=H0oooo001h0?ooo`0303<0o`3oool0oooo
05`0oooo00<000000?ooo`3oool0eP3oool007P0oooo00<0<`3o0?ooo`3oool0G03oool300000=H0
oooo001i0?ooo`0303<0o`3oool0oooo05/0oooo00<000000?ooo`3oool0eP3oool007X0oooo00<0
<`3o0?ooo`3oool0FP3oool00`000000oooo0?ooo`3F0?ooo`00NP3oool00`0c0?l0oooo0?ooo`1J
0?ooo`030000003oool0oooo0=H0oooo001k0?ooo`0303<0o`3oool0oooo05T0oooo00<000000?oo
o`3oool0eP3oool007`0oooo00<0<`3o0?ooo`3oool0F03oool00`000000oooo0?ooo`3F0?ooo`00
O@3oool00`0c0?l0oooo0?ooo`1G0?ooo`030000003oool0oooo0=H0oooo001m0?ooo`0303<0o`3o
ool0oooo05L0oooo00<000000?ooo`3oool0eP3oool007h0oooo00<0<`3o0?ooo`3oool0EP3oool0
0`000000oooo0?ooo`3F0?ooo`00O`3oool00`0c0?l0oooo0?ooo`1E0?ooo`030000003oool0oooo
0=H0oooo001o0?ooo`0303<0o`3oool0oooo05D0oooo0`00003F0?ooo`00P03oool00`0c0?l0oooo
0?ooo`1D0?ooo`030000003oool0oooo0=H0oooo00210?ooo`0303<0o`3oool0oooo05<0oooo00<0
00000?ooo`3oool0eP3oool00880oooo00<0<`3o0?ooo`3oool0DP3oool00`000000oooo0?ooo`3F
0?ooo`00PP3oool00`0c0?l0oooo0?ooo`1B0?ooo`030000003oool0oooo0=H0oooo00230?ooo`03
03<0o`3oool0oooo0540oooo00<000000?ooo`3oool0eP3oool008@0oooo00<0<`3o0?ooo`3oool0
D03oool00`000000oooo0?ooo`3F0?ooo`00Q03oool00`0c0?l0oooo0?ooo`0b0?ooo`050?noM000
000000000000001d_ol01@3oool00`2oM0000000001d_`060?ooo`050?oOW018000000000000001d
_ol01P3oool00`000000oooo0?ooo`3F0?ooo`00Q@3oool00`0c0?l0oooo0?ooo`0a0?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`080?ooo`030;md001d_ol0oooo
00H0oooo00<000000?ooo`3oool0eP3oool008H0oooo00<0<`3o0?ooo`3oool0;`3oool00`3o_g@0
07Bo0?ooo`020?ooo`030=nLB018W=l0oooo00h0oooo00<0_g@007Boo`3oool01P3oool00`000000
oooo0?ooo`3F0?ooo`00Q`3oool00`0c0?l0oooo0?ooo`0^0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool02P3oool00`3OW4P00000000000030000000307Boo`3oool0oooo00@0oooo
1000003E0?ooo`00Q`3oool00`0c0?l0oooo0?ooo`0^0?ooo`030=nLB018W=l0oooo0080oooo00<0
okmd001d_`3oool02P3oool01P3o_g@0001d0;ooo`3oool0_g@007Boo`L0oooo00<000000?ooo`3o
ool0eP3oool008P0oooo00<0<`3o0?ooo`3oool0;@3oool00`3OW4P0B9cO0?ooo`020?ooo`030?no
M000M;l0oooo00/0oooo00D0gia8001d_`3oool0_g@007Boo`070?ooo`030000003oool0oooo0=H0
oooo00290?ooo`0303<0o`3oool0oooo02`0oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO
0?ooo`0<0?ooo`0409a80018W=l0_g@007Boo`L0oooo00<000000?ooo`3oool0eP3oool008X0oooo
00<0<`3o0?ooo`3oool0;03oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`d0oooo00@0omnL04P0
B018B000M;oo1`3oool00`000000oooo0?ooo`3F0?ooo`00RP3oool00`0c0?l0oooo0?ooo`0/0?oo
o`050?oo_`1d000000000000B02Lgol03`3oool00`3o_g@0000007Boo`070?ooo`030000003oool0
oooo0=H0oooo002;0?ooo`0303<0o`3oool0oooo04T0oooo00<000000?ooo`3oool0eP3oool008`0
oooo00<0<`3o0?ooo`3oool0B03oool00`000000oooo0?ooo`3F0?ooo`00S@3oool00`0c0?l0oooo
0?ooo`170?ooo`030000003oool0oooo0=H0oooo002=0?ooo`0303<0o`3oool0oooo04L0oooo00<0
00000?ooo`3oool0eP3oool008h0oooo00<0<`3o0?ooo`3oool0AP3oool00`000000oooo0?ooo`3F
0?ooo`00S`3oool00`0c0?l0oooo0?ooo`150?ooo`<00000eP3oool00900oooo00<0<`3o0?ooo`3o
ool0A03oool00`000000oooo0?ooo`3F0?ooo`00T03oool00`0c0?l0oooo0?ooo`140?ooo`030000
003oool0oooo0=H0oooo002A0?ooo`0303<0o`3oool0oooo04<0oooo00<000000?ooo`3oool0eP3o
ool00980oooo00<0<`3o0?ooo`3oool0@P3oool00`000000oooo0?ooo`3F0?ooo`00T`3oool00`0c
0?l0oooo0?ooo`110?ooo`030000003oool0oooo0=H0oooo002C0?ooo`0303<0o`3oool0oooo0440
oooo00<000000?ooo`3oool0eP3oool009@0oooo00<0<`3o0?ooo`3oool0@03oool00`000000oooo
0?ooo`3F0?ooo`00U@3oool00`0c0?l0oooo0?ooo`0o0?ooo`030000003oool0oooo0=H0oooo002F
0?ooo`0303<0o`3oool0oooo03h0oooo00<000000?ooo`3oool0eP3oool009L0oooo00<0<`3o0?oo
o`3oool0?@3oool300000=H0oooo002H0?ooo`0303<0o`3oool0oooo03`0oooo00<000000?ooo`3o
ool0eP3oool009P0oooo00<0<`3o0?ooo`3oool0?03oool00`000000oooo0?ooo`3F0?ooo`00V@3o
ool00`0c0?l0oooo0?ooo`0k0?ooo`030000003oool0oooo0=H0oooo002J0?ooo`0303<0o`3oool0
oooo03X0oooo00<000000?ooo`3oool0eP3oool009/0oooo00<0<`3o0?ooo`3oool0>@3oool00`00
0000oooo0?ooo`3F0?ooo`00W03oool00`0c0?l0oooo0?ooo`0h0?ooo`030000003oool0oooo0=H0
oooo002M0?ooo`0303<0o`3oool0oooo03L0oooo00<000000?ooo`3oool0eP3oool009h0oooo00<0
<`3o0?ooo`3oool0=P3oool00`000000oooo0?ooo`3F0?ooo`00W`3oool00`0c0?l0oooo0?ooo`0e
0?ooo`030000003oool0oooo0=H0oooo002P0?ooo`0303<0o`3oool0oooo03@0oooo0`00003F0?oo
o`00X@3oool00`0c0?l0oooo0?ooo`0c0?ooo`030000003oool0oooo0=H0oooo002Q0?ooo`0303<0
o`3oool0oooo03<0oooo00<000000?ooo`3oool0eP3oool00:80oooo00<0<`3o0?ooo`3oool0<P3o
ool00`000000oooo0?ooo`3F0?ooo`00X`3oool00`0c0?l0oooo0?ooo`0a0?ooo`030000003oool0
oooo0=H0oooo002T0?ooo`0303<0o`3oool0oooo0300oooo00<000000?ooo`3oool0eP3oool00:D0
oooo00<0<`3o0?ooo`3oool0;`3oool00`000000oooo0?ooo`3F0?ooo`00YP3oool00`0c0?l0oooo
0?ooo`0@0?ooo`050?noM000000000000000001d_ol01@3oool00`2oM0000000001d_`060?ooo`05
0;md0000000000000000M02oool01P3oool00`000000oooo0?ooo`3F0?ooo`00Y`3oool00`0c0?l0
oooo0?ooo`0?0?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`05
0?ooo`060=nLB000M;l0oooo0?ooo`3o_g@007Bo1P3oool00`000000oooo0?ooo`3F0?ooo`00Z03o
ool00`0c0?l0oooo0?ooo`0=0?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool02P3o
ool00`3ookl0M00007Boo`020?ooo`030?oo_`1dB9`0oooo00D0oooo00<000000?ooo`3oool0eP3o
ool00:T0oooo00<0<`3o0?ooo`3oool0303oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0
oooo00X0oooo00L0okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo00H0oooo00<000000?ooo`3oool0
eP3oool00:X0oooo00<0<`3o0?ooo`3oool02`3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000
M;l0oooo00X0oooo00<0omnL04Q8W03o_g@00P0000000`00B9`0oooo0?ooo`050?ooo`@00000e@3o
ool00:/0oooo00<0<`3o0?ooo`3oool02P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0
oooo00X0oooo00<0oono07@0M02oool02P3oool00`000000oooo0?ooo`3F0?ooo`00[03oool00`0c
0?l0oooo0?ooo`090?ooo`030?noM018W=l0oooo0080oooo00<0gia804RLg`3oool02`3oool00`2o
M000B9cO0?ooo`090?ooo`030000003oool0oooo0=H0oooo002]0?ooo`0303<0o`3oool0oooo00T0
oooo00H0W4P007Boo`3oool0omnL04P0M02oool<0?ooo`030?oo_`1d000007Bo00T0oooo00<00000
0?ooo`3oool0eP3oool00:h0oooo00<0<`3o0?ooo`3oool0203oool01@3ookl0M0000000000004P0
W=oo00l0oooo00@0_g@000000000000004RL1P3oool00`000000oooo0?ooo`3F0?ooo`00[`3oool0
0`0c0?l0oooo0?ooo`0U0?ooo`030000003oool0oooo0=H0oooo002`0?ooo`0303<0o`3oool0oooo
02@0oooo00<000000?ooo`3oool0eP3oool00;40oooo00<0<`3o0?ooo`3oool08`3oool00`000000
oooo0?ooo`3F0?ooo`00/P3oool00`0c0?l0oooo0?ooo`0R0?ooo`030000003oool0oooo0=H0oooo
002c0?ooo`0303<0o`3oool0oooo0240oooo00<000000?ooo`3oool0eP3oool00;@0oooo00<0<`3o
0?ooo`3oool0803oool300000=H0oooo002e0?ooo`0303<0o`3oool0oooo01l0oooo00<000000?oo
o`3oool0eP3oool00;H0oooo00<0<`3o0?ooo`3oool07P3oool00`000000oooo0?ooo`3F0?ooo`00
]`3oool00`0c0?l0oooo0?ooo`0M0?ooo`030000003oool0oooo0=H0oooo002h0?ooo`0303<0o`3o
ool0oooo01`0oooo00<000000?ooo`3oool0eP3oool00;T0oooo0P0c0?lL0?ooo`030000003oool0
oooo0=H0oooo002k0?ooo`0303<0o`3oool0oooo01T0oooo00<000000?ooo`3oool0eP3oool00;`0
oooo00<0<`3o0?ooo`3oool0603oool00`000000oooo0?ooo`3F0?ooo`00_@3oool203<0oaP0oooo
00<000000?ooo`3oool0eP3oool00;l0oooo00<0<`3o0?ooo`3oool05@3oool00`000000oooo0?oo
o`3F0?ooo`00`03oool00`0c0?l0oooo0?ooo`0D0?ooo`<00000eP3oool00<40oooo0P0c0?lD0?oo
o`030000003oool0oooo0=H0oooo00330?ooo`0303<0o`3oool0oooo0140oooo00<000000?ooo`3o
ool0eP3oool00<@0oooo00<0<`3o0?ooo`3oool0403oool00`000000oooo0?ooo`3F0?ooo`00a@3o
ool203<0oa00oooo00<000000?ooo`3oool0eP3oool00<L0oooo00<0<`3o0?ooo`3oool03@3oool0
0`000000oooo0?ooo`3F0?ooo`00b03oool203<0o`d0oooo00<000000?ooo`3oool0eP3oool00<X0
oooo0P0c0?l;0?ooo`030000003oool0oooo0=H0oooo003<0?ooo`0303<0o`3oool0oooo00P0oooo
00<000000?ooo`3oool0eP3oool00<d0oooo0P0c0?l80?ooo`030000003oool0oooo0=H0oooo003?
0?ooo`0303<0o`3oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool00=00oooo0P0c0?l50?oo
o`<00000eP3oool00=80oooo0P0c0?l30?ooo`030000003oool0oooo0=H0oooo003D0?ooo`0403<0
o`3oool0oooo00000=P0oooo003E0?ooo`80<`3o00<000000?ooo`3oool0eP3oool00=L0oooo0P0c
0?oG0?ooo`00e`3oool010000000oooo03<0o`0c0?oE0?ooo`00^@3oool01@3o_g@0000000000000
0000M;oo00D0oooo00<0_g@000000000M;l01@3oool01@2oM000000000000000000007Bo00L0oooo
00@000000?ooo`3oool0oooo0P0c0?oC0?ooo`00^@3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;oo
o`@0oooo00<0_g@000000000M;l0103oool00`3o_g@007Bo0?ooo`020?ooo`030;mdB02Lgol0oooo
00D0oooo00<000000?ooo`3oool00`3oool303<0om00oooo002h0?ooo`030?noM000M;l0oooo0080
oooo00<0gia804RLg`3oool02P3oool00`3OW4P0B9cO0?ooo`020?ooo`030;md001d_ol0oooo00D0
oooo00<000000?ooo`3oool01P3oool203<0olh0oooo002h0?ooo`030=nLB018W=l0oooo0080oooo
00<0okmd001d_`3oool02P3oool00`3o_g@004RL0?ooo`020?ooo`0309a8B02Lgol0oooo00D0oooo
00<000000?ooo`3oool0203oool203<0ol`0oooo002h0?ooo`030=nLB018W=l0oooo0080oooo00<0
okmd001d_`3oool02`3oool01@3OW4P00000000000000000B9cO00L0oooo100000090?ooo`<0<`3o
b@3oool00;P0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030?oo_`1d
B9`0oooo0080oooo00<0W4Qd0;ooo`3oool01@3oool00`000000oooo0?ooo`0=0?ooo`80<`3oa`3o
ool00;P0oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`0:0?ooo`030?noM018W=l0
oooo0080oooo00<0_g@007Boo`3oool01@3oool00`000000oooo0?ooo`0?0?ooo`<0<`3oa03oool0
0;T0oooo00H0W4P007Boo`3oool0omnL04P0M02oool;0?ooo`070?oOW01807@0_ooo0?ooo`3ogi`0
B01d0;ooo`060?ooo`030000003oool0oooo0180oooo0P0c0?o20?ooo`00^@3oool01@3ookl0M000
0000000004P0W=oo00d0oooo00D0okmd000000000000001809cOo`070?ooo`030000003oool0oooo
01@0oooo0`0c0?no0?ooo`00e`3oool00`000000oooo0?ooo`0G0?ooo`<0<`3o_03oool00=L0oooo
00<000000?ooo`3oool06P3oool203<0okX0oooo003G0?ooo`030000003oool0oooo01`0oooo0`0c
0?ng0?ooo`00e`3oool00`000000oooo0?ooo`0O0?ooo`<0<`3o]03oool00=L0oooo00<000000?oo
o`3oool08P3oool403<0ok00oooo003G0?ooo`<000009P3oool303<0ojd0oooo003G0?ooo`030000
003oool0oooo02T0oooo0`0c0?nZ0?ooo`00e`3oool00`000000oooo0?ooo`0/0?ooo`@0<`3oYP3o
ool00=L0oooo00<000000?ooo`3oool0<03oool403<0oj80oooo003G0?ooo`030000003oool0oooo
03@0oooo100c0?nN0?ooo`00e`3oool00`000000oooo0?ooo`0h0?ooo`@0<`3oVP3oool00=L0oooo
00<000000?ooo`3oool0?03oool403<0oiH0oooo003G0?ooo`030000003oool0oooo0400oooo1@0c
0?nA0?ooo`00e`3oool00`000000oooo0?ooo`150?ooo`H0<`3oR`3oool00=L0oooo00<000000?oo
o`3oool0B`3oool603<0ohD0oooo003G0?ooo`030000003oool0oooo0540oooo1P0c0?mo0?ooo`00
e`3oool3000005L0oooo1P0c0?mi0?ooo`00e`3oool00`000000oooo0?ooo`1M0?ooo`H0<`3oL`3o
ool00=L0oooo00<000000?ooo`3oool0H`3oool603<0ofd0oooo003G0?ooo`030000003oool0oooo
06T0oooo200c0?mU0?ooo`00e`3oool00`000000oooo0?ooo`1a0?ooo`T0<`3oG03oool00=L0oooo
00<000000?ooo`3oool0NP3oool903<0oe<0oooo003G0?ooo`030000003oool0oooo08<0oooo300c
0?m70?ooo`00e`3oool00`000000oooo0?ooo`2?0?oooa40<`3o=P3oool00=L0oooo00<000000?oo
o`3oool0X03ooolB03<0ob@0oooo003G0?ooo`030000003oool0oooo0;80oooo400c0?lD0?ooo`00
e`3oool300000<80oooo2@0c0?l;0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool0
0`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000
oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?oo
o`3F0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-5.25985, -0.305024, \
0.0366114, 0.00725796}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SQuantile\)\)], "Input"],

Cell[BoxData[
    \("SQuantile[p, {\[Alpha], \[Beta], \[Gamma], \[Delta]}, param] \
calculates the value of x for a stable S(\[Alpha], \[Beta], \[Gamma], \
\[Delta]; param) distribution for a quantile p.  {\[Beta], \[Gamma], \
\[Delta]} may be omitted with default values of {0, 1, 0}.  param may be \
omitted with a default value of 1."\)], "Print",
  CellTags->"Info3310572697-8910888"]
}, Open  ]],

Cell[CellGroupData[{

Cell["Table[{p,SQuantile[p,{1.3,0.5}]},{p,0,1,0.1}]//TableForm", "Input",
  FontFamily->"Courier New"],

Cell[BoxData[
    TagBox[GridBox[{
          {"0", \(-\[Infinity]\)},
          {"0.1`", \(-2.5622927003784293`\)},
          {"0.2`", \(-1.9225799715624754`\)},
          {"0.30000000000000004`", \(-1.511847871172905`\)},
          {"0.4`", \(-1.1579334178918304`\)},
          {"0.5`", \(-0.8075415809157414`\)},
          {"0.6000000000000001`", \(-0.42185341695749`\)},
          {"0.7000000000000001`", "0.05426084038979782`"},
          {"0.8`", "0.7501009946031881`"},
          {"0.9`", "2.202803006772981`"},
          {"1.`", "\[Infinity]"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["\<\
SQuantile uses FindRoot to solve x at a value of the SCDF of p.  If you are \
trying to work near p = 0 or p = 1, or close to alpha = 1, expect \
difficulties.  You may also need to adjust the parameters for NIntegrate and \
FindRoot; options for NIntegrate can be passed via the function.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SQuantile[0.999, {1.02, 1}]\)], "Input"],

Cell[BoxData[
    RowBox[{\(FindRoot::"jsing"\), \(\(:\)\(\ \)\), "\<\"Encountered a \
singular Jacobian at the point \\!\\({SMath`Private`x$195178}\\) = \
\\!\\({0.01`}\\). Try perturbing the initial point(s). \
\\!\\(\\*ButtonBox[\\\"More\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"FindRoot::jsing\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \(0.01`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(SQuantile[0.999, {1.02, 1}, 
      GaussPoints \[Rule] 30]\), "\[IndentingNewLine]", 
    \(SCDF[%, {1.02, 1}, GaussPoints \[Rule] 30]\)}], "Input"],

Cell[BoxData[
    \(526.26565310634`\)], "Output"],

Cell[BoxData[
    \(0.999`\)], "Output"]
}, Open  ]],

Cell["\<\
It is possible that the above method which increases the accuracy of SPDF may \
not work.  It is possible to perterb the initial point with the variable \
qstart which by default is set to 0.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(qstart\), "\[IndentingNewLine]", 
    \(qstart = 1\), "\[IndentingNewLine]", 
    \(SQuantile[0.999, {1.02, 1}]\), "\[IndentingNewLine]", 
    \(qstart = 0\)}], "Input"],

Cell[BoxData[
    \(0\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(526.2656531590764`\)], "Output"],

Cell[BoxData[
    \(0\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SRandom\)\)], "Input"],

Cell[BoxData[
    \("SRandom[n, {\[Alpha], \[Beta], \[Gamma], \[Delta]}, param] generates n \
stable S(\[Alpha], \[Beta], \[Gamma], \[Delta]; param) random variables.  If \
n is omitted a single random variable is generated.  param may be omitted \
with a default value of 1."\)], "Print",
  CellTags->"Info3310572699-5295490"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
data = SRandom[500,{1.43, -0.5, 1, 0.4}, 0];
ListPlot[data,PlotRange->All];\
\>", "Input",
  FontFamily->"Courier New"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0219009 0.00190858 0.493125 0.0115389 [
[.21276 .48062 -9 -9 ]
[.21276 .48062 9 0 ]
[.40362 .48062 -9 -9 ]
[.40362 .48062 9 0 ]
[.59447 .48062 -9 -9 ]
[.59447 .48062 9 0 ]
[.78533 .48062 -9 -9 ]
[.78533 .48062 9 0 ]
[.97619 .48062 -9 -9 ]
[.97619 .48062 9 0 ]
[.0094 .03157 -18 -4.5 ]
[.0094 .03157 0 4.5 ]
[.0094 .14696 -18 -4.5 ]
[.0094 .14696 0 4.5 ]
[.0094 .26235 -18 -4.5 ]
[.0094 .26235 0 4.5 ]
[.0094 .37774 -18 -4.5 ]
[.0094 .37774 0 4.5 ]
[.0094 .60851 -12 -4.5 ]
[.0094 .60851 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21276 .49312 m
.21276 .49937 L
s
[(100)] .21276 .48062 0 1 Mshowa
.40362 .49312 m
.40362 .49937 L
s
[(200)] .40362 .48062 0 1 Mshowa
.59447 .49312 m
.59447 .49937 L
s
[(300)] .59447 .48062 0 1 Mshowa
.78533 .49312 m
.78533 .49937 L
s
[(400)] .78533 .48062 0 1 Mshowa
.97619 .49312 m
.97619 .49937 L
s
[(500)] .97619 .48062 0 1 Mshowa
.125 Mabswid
.06007 .49312 m
.06007 .49687 L
s
.09824 .49312 m
.09824 .49687 L
s
.13642 .49312 m
.13642 .49687 L
s
.17459 .49312 m
.17459 .49687 L
s
.25093 .49312 m
.25093 .49687 L
s
.2891 .49312 m
.2891 .49687 L
s
.32727 .49312 m
.32727 .49687 L
s
.36545 .49312 m
.36545 .49687 L
s
.44179 .49312 m
.44179 .49687 L
s
.47996 .49312 m
.47996 .49687 L
s
.51813 .49312 m
.51813 .49687 L
s
.5563 .49312 m
.5563 .49687 L
s
.63265 .49312 m
.63265 .49687 L
s
.67082 .49312 m
.67082 .49687 L
s
.70899 .49312 m
.70899 .49687 L
s
.74716 .49312 m
.74716 .49687 L
s
.8235 .49312 m
.8235 .49687 L
s
.86168 .49312 m
.86168 .49687 L
s
.89985 .49312 m
.89985 .49687 L
s
.93802 .49312 m
.93802 .49687 L
s
.25 Mabswid
0 .49312 m
1 .49312 L
s
.0219 .03157 m
.02815 .03157 L
s
[(-40)] .0094 .03157 1 0 Mshowa
.0219 .14696 m
.02815 .14696 L
s
[(-30)] .0094 .14696 1 0 Mshowa
.0219 .26235 m
.02815 .26235 L
s
[(-20)] .0094 .26235 1 0 Mshowa
.0219 .37774 m
.02815 .37774 L
s
[(-10)] .0094 .37774 1 0 Mshowa
.0219 .60851 m
.02815 .60851 L
s
[(10)] .0094 .60851 1 0 Mshowa
.125 Mabswid
.0219 .05465 m
.02565 .05465 L
s
.0219 .07772 m
.02565 .07772 L
s
.0219 .1008 m
.02565 .1008 L
s
.0219 .12388 m
.02565 .12388 L
s
.0219 .17004 m
.02565 .17004 L
s
.0219 .19311 m
.02565 .19311 L
s
.0219 .21619 m
.02565 .21619 L
s
.0219 .23927 m
.02565 .23927 L
s
.0219 .28542 m
.02565 .28542 L
s
.0219 .3085 m
.02565 .3085 L
s
.0219 .33158 m
.02565 .33158 L
s
.0219 .35466 m
.02565 .35466 L
s
.0219 .40081 m
.02565 .40081 L
s
.0219 .42389 m
.02565 .42389 L
s
.0219 .44697 m
.02565 .44697 L
s
.0219 .47005 m
.02565 .47005 L
s
.0219 .5162 m
.02565 .5162 L
s
.0219 .53928 m
.02565 .53928 L
s
.0219 .56236 m
.02565 .56236 L
s
.0219 .58544 m
.02565 .58544 L
s
.0219 .00849 m
.02565 .00849 L
s
.25 Mabswid
.0219 0 m
.0219 .61803 L
s
.008 w
.02381 .50067 Mdot
.02572 .49095 Mdot
.02763 .50229 Mdot
.02954 .47597 Mdot
.03144 .49495 Mdot
.03335 .53296 Mdot
.03526 .49717 Mdot
.03717 .48665 Mdot
.03908 .48987 Mdot
.04099 .47909 Mdot
.0429 .49954 Mdot
.0448 .47686 Mdot
.04671 .51055 Mdot
.04862 .50613 Mdot
.05053 .48295 Mdot
.05244 .49975 Mdot
.05435 .50837 Mdot
.05626 .5084 Mdot
.05816 .47681 Mdot
.06007 .48576 Mdot
.06198 .51443 Mdot
.06389 .43511 Mdot
.0658 .48619 Mdot
.06771 .51165 Mdot
.06962 .48907 Mdot
.07152 .47524 Mdot
.07343 .47295 Mdot
.07534 .49913 Mdot
.07725 .49328 Mdot
.07916 .52159 Mdot
.08107 .48486 Mdot
.08298 .50597 Mdot
.08488 .49954 Mdot
.08679 .50466 Mdot
.0887 .47804 Mdot
.09061 .50488 Mdot
.09252 .52207 Mdot
.09443 .50014 Mdot
.09634 .49974 Mdot
.09824 .44867 Mdot
.10015 .48652 Mdot
.10206 .48069 Mdot
.10397 .51279 Mdot
.10588 .49608 Mdot
.10779 .4935 Mdot
.1097 .51633 Mdot
.1116 .47821 Mdot
.11351 .48221 Mdot
.11542 .48837 Mdot
.11733 .50381 Mdot
.11924 .50488 Mdot
.12115 .50396 Mdot
.12306 .49378 Mdot
.12496 .49659 Mdot
.12687 .4955 Mdot
.12878 .52077 Mdot
.13069 .44755 Mdot
.1326 .4378 Mdot
.13451 .50506 Mdot
.13642 .5028 Mdot
.13832 .49735 Mdot
.14023 .44007 Mdot
.14214 .51959 Mdot
.14405 .49276 Mdot
.14596 .49274 Mdot
.14787 .52414 Mdot
.14978 .50398 Mdot
.15168 .55338 Mdot
.15359 .50685 Mdot
.1555 .52249 Mdot
.15741 .52749 Mdot
.15932 .47816 Mdot
.16123 .49647 Mdot
.16314 .48294 Mdot
.16504 .50538 Mdot
.16695 .51764 Mdot
.16886 .47826 Mdot
.17077 .50768 Mdot
.17268 .48488 Mdot
.17459 .5045 Mdot
.1765 .49218 Mdot
.1784 .50094 Mdot
.18031 .49188 Mdot
.18222 .4969 Mdot
.18413 .52006 Mdot
.18604 .49061 Mdot
.18795 .4883 Mdot
.18986 .49731 Mdot
.19176 .47931 Mdot
.19367 .51413 Mdot
.19558 .51776 Mdot
.19749 .45055 Mdot
.1994 .49485 Mdot
.20131 .48291 Mdot
.20322 .37182 Mdot
.20512 .50007 Mdot
.20703 .46234 Mdot
.20894 .48751 Mdot
.21085 .50705 Mdot
.21276 .49589 Mdot
.21467 .49941 Mdot
.21658 .50772 Mdot
.21848 .5075 Mdot
.22039 .51718 Mdot
.2223 .48699 Mdot
.22421 .49905 Mdot
.22612 .48163 Mdot
.22803 .51018 Mdot
.22994 .47972 Mdot
.23184 .49824 Mdot
.23375 .49604 Mdot
.23566 .50922 Mdot
.23757 .50876 Mdot
.23948 .45084 Mdot
.24139 .47833 Mdot
.2433 .48522 Mdot
.2452 .52548 Mdot
.24711 .50671 Mdot
.24902 .4997 Mdot
.25093 .53184 Mdot
.25284 .50254 Mdot
.25475 .48975 Mdot
.25666 .47191 Mdot
.25856 .49458 Mdot
.26047 .4714 Mdot
.26238 .49032 Mdot
.26429 .52986 Mdot
.2662 .44846 Mdot
.26811 .38242 Mdot
.27002 .48576 Mdot
.27192 .48431 Mdot
.27383 .48877 Mdot
.27574 .5124 Mdot
.27765 .53077 Mdot
.27956 .50548 Mdot
.28147 .49527 Mdot
.28338 .49609 Mdot
.28528 .46957 Mdot
.28719 .49563 Mdot
.2891 .47411 Mdot
.29101 .49563 Mdot
.29292 .52001 Mdot
.29483 .46743 Mdot
.29674 .49743 Mdot
.29864 .49256 Mdot
.30055 .49498 Mdot
.30246 .50818 Mdot
.30437 .09715 Mdot
.30628 .48738 Mdot
.30819 .50808 Mdot
.3101 .50696 Mdot
.312 .50292 Mdot
.31391 .49142 Mdot
.31582 .51437 Mdot
.31773 .47848 Mdot
.31964 .49557 Mdot
.32155 .5092 Mdot
.32346 .51855 Mdot
.32537 .52629 Mdot
.32727 .51878 Mdot
.32918 .50274 Mdot
.33109 .47091 Mdot
.333 .50224 Mdot
.33491 .48334 Mdot
.33682 .4929 Mdot
.33873 .48891 Mdot
.34063 .47472 Mdot
.34254 .50602 Mdot
.34445 .49261 Mdot
.34636 .52419 Mdot
.34827 .49276 Mdot
.35018 .54494 Mdot
.35209 .51374 Mdot
.35399 .50471 Mdot
.3559 .5307 Mdot
.35781 .49725 Mdot
.35972 .49648 Mdot
.36163 .48329 Mdot
.36354 .48894 Mdot
.36545 .49002 Mdot
.36735 .5021 Mdot
.36926 .49324 Mdot
.37117 .49844 Mdot
.37308 .49283 Mdot
.37499 .49647 Mdot
.3769 .49463 Mdot
.37881 .50507 Mdot
.38071 .53153 Mdot
.38262 .48301 Mdot
.38453 .50548 Mdot
.38644 .51835 Mdot
.38835 .48741 Mdot
.39026 .52537 Mdot
.39217 .52245 Mdot
.39407 .49654 Mdot
.39598 .49525 Mdot
.39789 .51386 Mdot
.3998 .51867 Mdot
.40171 .54744 Mdot
.40362 .60332 Mdot
.40553 .50696 Mdot
.40743 .48857 Mdot
.40934 .51769 Mdot
.41125 .01472 Mdot
.41316 .54806 Mdot
.41507 .45979 Mdot
.41698 .5017 Mdot
.41889 .49986 Mdot
.42079 .49633 Mdot
.4227 .50807 Mdot
.42461 .50887 Mdot
.42652 .51477 Mdot
.42843 .45535 Mdot
.43034 .49438 Mdot
.43225 .46715 Mdot
.43415 .49188 Mdot
.43606 .46765 Mdot
.43797 .488 Mdot
.43988 .50402 Mdot
.44179 .49358 Mdot
.4437 .51376 Mdot
.44561 .51359 Mdot
.44751 .35277 Mdot
.44942 .4742 Mdot
.45133 .52535 Mdot
.45324 .51018 Mdot
.45515 .51728 Mdot
.45706 .48546 Mdot
.45897 .49925 Mdot
.46087 .55249 Mdot
.46278 .47598 Mdot
.46469 .4884 Mdot
.4666 .48821 Mdot
.46851 .49185 Mdot
.47042 .48838 Mdot
.47233 .48387 Mdot
.47423 .48961 Mdot
.47614 .50093 Mdot
.47805 .49525 Mdot
.47996 .48542 Mdot
.48187 .50412 Mdot
.48378 .48158 Mdot
.48569 .49308 Mdot
.48759 .50514 Mdot
.4895 .4821 Mdot
.49141 .49332 Mdot
.49332 .50254 Mdot
.49523 .47872 Mdot
.49714 .50388 Mdot
.49905 .50829 Mdot
.50095 .45982 Mdot
.50286 .49432 Mdot
.50477 .48977 Mdot
.50668 .48354 Mdot
.50859 .50293 Mdot
.5105 .48114 Mdot
.51241 .50156 Mdot
.51431 .51727 Mdot
.51622 .50592 Mdot
.51813 .49952 Mdot
.52004 .45869 Mdot
.52195 .51681 Mdot
.52386 .42617 Mdot
.52577 .4983 Mdot
.52767 .49714 Mdot
.52958 .48469 Mdot
.53149 .5219 Mdot
.5334 .37704 Mdot
.53531 .48889 Mdot
.53722 .47517 Mdot
.53913 .50368 Mdot
.54103 .50333 Mdot
.54294 .50205 Mdot
.54485 .49727 Mdot
.54676 .49909 Mdot
.54867 .48293 Mdot
.55058 .51084 Mdot
.55249 .51448 Mdot
.55439 .42004 Mdot
.5563 .51736 Mdot
.55821 .50322 Mdot
.56012 .50825 Mdot
.56203 .34418 Mdot
.56394 .46652 Mdot
.56585 .49302 Mdot
.56775 .49002 Mdot
.56966 .52114 Mdot
.57157 .46455 Mdot
.57348 .5283 Mdot
.57539 .48105 Mdot
.5773 .50656 Mdot
.57921 .48672 Mdot
.58111 .48082 Mdot
.58302 .4972 Mdot
.58493 .47866 Mdot
.58684 .50527 Mdot
.58875 .51019 Mdot
.59066 .4772 Mdot
.59257 .52143 Mdot
.59447 .44609 Mdot
.59638 .51127 Mdot
.59829 .5096 Mdot
.6002 .45984 Mdot
.60211 .49853 Mdot
.60402 .50446 Mdot
.60593 .51305 Mdot
.60783 .49811 Mdot
.60974 .48563 Mdot
.61165 .5137 Mdot
.61356 .45279 Mdot
.61547 .50461 Mdot
.61738 .26816 Mdot
.61929 .50263 Mdot
.62119 .47459 Mdot
.6231 .50131 Mdot
.62501 .50936 Mdot
.62692 .42775 Mdot
.62883 .50658 Mdot
.63074 .49674 Mdot
.63265 .49649 Mdot
.63455 .50827 Mdot
.63646 .49061 Mdot
.63837 .53494 Mdot
.64028 .49039 Mdot
.64219 .481 Mdot
.6441 .47856 Mdot
.64601 .49002 Mdot
.64791 .50159 Mdot
.64982 .4876 Mdot
.65173 .5052 Mdot
.65364 .51486 Mdot
.65555 .48896 Mdot
.65746 .39715 Mdot
.65937 .52352 Mdot
.66127 .45129 Mdot
.66318 .49955 Mdot
.66509 .52931 Mdot
.667 .49123 Mdot
.66891 .50274 Mdot
.67082 .50005 Mdot
.67273 .47683 Mdot
.67463 .31175 Mdot
.67654 .49432 Mdot
.67845 .50268 Mdot
.68036 .49237 Mdot
.68227 .51454 Mdot
.68418 .49079 Mdot
.68609 .46211 Mdot
.688 .4978 Mdot
.6899 .51368 Mdot
.69181 .58315 Mdot
.69372 .52269 Mdot
.69563 .51321 Mdot
.69754 .5011 Mdot
.69945 .48948 Mdot
.70136 .47909 Mdot
.70326 .512 Mdot
.70517 .49981 Mdot
.70708 .50182 Mdot
.70899 .49188 Mdot
.7109 .46889 Mdot
.71281 .50008 Mdot
.71472 .45532 Mdot
.71662 .50579 Mdot
.71853 .48381 Mdot
.72044 .50992 Mdot
.72235 .53616 Mdot
.72426 .50637 Mdot
.72617 .54032 Mdot
.72808 .47202 Mdot
.72998 .49128 Mdot
.73189 .51193 Mdot
.7338 .48953 Mdot
.73571 .42676 Mdot
.73762 .48379 Mdot
.73953 .48074 Mdot
.74144 .53781 Mdot
.74334 .48652 Mdot
.74525 .43942 Mdot
.74716 .50164 Mdot
.74907 .44714 Mdot
.75098 .49183 Mdot
.75289 .50767 Mdot
.7548 .49582 Mdot
.7567 .48854 Mdot
.75861 .50076 Mdot
.76052 .46907 Mdot
.76243 .49253 Mdot
.76434 .46602 Mdot
.76625 .46217 Mdot
.76816 .43958 Mdot
.77006 .49602 Mdot
.77197 .57131 Mdot
.77388 .47586 Mdot
.77579 .4872 Mdot
.7777 .49602 Mdot
.77961 .52406 Mdot
.78152 .52484 Mdot
.78342 .50959 Mdot
.78533 .50014 Mdot
.78724 .51333 Mdot
.78915 .49078 Mdot
.79106 .5146 Mdot
.79297 .52517 Mdot
.79488 .51755 Mdot
.79678 .50713 Mdot
.79869 .49374 Mdot
.8006 .47903 Mdot
.80251 .49378 Mdot
.80442 .4857 Mdot
.80633 .50453 Mdot
.80824 .50898 Mdot
.81014 .49715 Mdot
.81205 .49216 Mdot
.81396 .4793 Mdot
.81587 .49917 Mdot
.81778 .49081 Mdot
.81969 .51758 Mdot
.8216 .51924 Mdot
.8235 .5038 Mdot
.82541 .49482 Mdot
.82732 .49282 Mdot
.82923 .51151 Mdot
.83114 .50154 Mdot
.83305 .46431 Mdot
.83496 .48384 Mdot
.83686 .51872 Mdot
.83877 .50524 Mdot
.84068 .49774 Mdot
.84259 .51934 Mdot
.8445 .50644 Mdot
.84641 .45061 Mdot
.84832 .46774 Mdot
.85022 .50559 Mdot
.85213 .48271 Mdot
.85404 .46089 Mdot
.85595 .46442 Mdot
.85786 .50168 Mdot
.85977 .47509 Mdot
.86168 .48121 Mdot
.86358 .50109 Mdot
.86549 .49475 Mdot
.8674 .5405 Mdot
.86931 .49249 Mdot
.87122 .52377 Mdot
.87313 .50139 Mdot
.87504 .50454 Mdot
.87694 .51489 Mdot
.87885 .49715 Mdot
.88076 .5199 Mdot
.88267 .48785 Mdot
.88458 .50307 Mdot
.88649 .50731 Mdot
.8884 .48121 Mdot
.8903 .497 Mdot
.89221 .50552 Mdot
.89412 .50173 Mdot
.89603 .43362 Mdot
.89794 .48235 Mdot
.89985 .48826 Mdot
.90176 .51012 Mdot
.90366 .49493 Mdot
.90557 .49535 Mdot
.90748 .51723 Mdot
.90939 .5161 Mdot
.9113 .5068 Mdot
.91321 .43308 Mdot
.91512 .51139 Mdot
.91702 .47382 Mdot
.91893 .50538 Mdot
.92084 .51836 Mdot
.92275 .50488 Mdot
.92466 .47521 Mdot
.92657 .46158 Mdot
.92848 .50183 Mdot
.93038 .4804 Mdot
.93229 .5182 Mdot
.9342 .4964 Mdot
.93611 .51313 Mdot
.93802 .50784 Mdot
.93993 .50792 Mdot
.94184 .51044 Mdot
.94374 .5032 Mdot
.94565 .47776 Mdot
.94756 .5002 Mdot
.94947 .47903 Mdot
.95138 .50684 Mdot
.95329 .50825 Mdot
.9552 .53176 Mdot
.9571 .48706 Mdot
.95901 .52895 Mdot
.96092 .50162 Mdot
.96283 .47489 Mdot
.96474 .5169 Mdot
.96665 .49688 Mdot
.96856 .49761 Mdot
.97046 .5102 Mdot
.97237 .49286 Mdot
.97428 .46808 Mdot
.97619 .50598 Mdot
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  FontFamily->"Courier New",
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oo`3ooona
0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona0?ooo`00o`3ooona
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0
ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`800000o`3ooon?0?ooo`00803oool00`000000oooo0?ooo`2J0?oo
o`030000003oool0oooo0?00oooo000P0?ooo`030000003oool0oooo09T0oooo0`00003a0?ooo`00
803oool00`000000oooo0?ooo`2J0?ooo`030000003oool0oooo0?00oooo000P0?ooo`030000003o
ool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00303oool01@3o
gi`0B000000000000000M;oo00<0oooo00D0okmd000000000000000007Boo`070?ooo`030000003o
ool0oooo0?l0ooooSP3oool000h0oooo00<0_g@007Boo`3oool00`3oool01P2LB7@0_ooo0?ooo`3o
okl0M01d0;ooo`H0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`003P3oool00`2oM000M;oo0?oo
o`020?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool01@3oool00`000000oooo0?oo
o`3o0?ooohh0oooo000:0?ooo`030=nLB0000000000000<0000000D0M;oo0?ooo`3oool0gia804RL
g`030?ooo`030?noM000M;l0oooo00D0oooo0`00003o0?ooohh0oooo00000`3oool0W4P000000004
000000090018W03oool0oooo0?noM00007@0_ooo0?ooo`2oM000M;oo00<0oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0oooo0?l0ooooSP3oool000/0oooo
00D0gia8001d_`3oool0_g@007Boo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooohh0oooo000<0?ooo`0409a80018W=l0_g@007Boo`<0
oooo00<0okmd04RLg`3oool00P3oool00`3OW4P0B9cO0?ooo`050?ooo`030000003oool0oooo0?l0
ooooSP3oool000`0oooo00@0omnL04P0B018B000M;oo103oool01P2LB000M;oo0?ooo`3ogi`0B01d
0;ooo`H0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`003@3oool00`3o_g@0000007Boo`040?oo
o`050?oo_`1d000000000000B02Lgol01`3oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?oo
o`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`800000o`3ooon?0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo
000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0
ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool200000?l0ooooS`3o
ool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0
oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0K`3oool00`000000oooo0?ooo`3o0?oo
oa`0oooo000P0?ooo`030000003oool0oooo06h0oooo0`00003o0?oooad0oooo000P0?ooo`800000
L03oool00`000000oooo0?ooo`3o0?oooa`0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3o
ool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0
o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0
oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool200000?l0
ooooS`3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000;0?ooo`050;md
00000000000000000018W=l0103oool01@3o_g@00000000000000000M;oo00L0oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`002P3oool01`2oM00007Bo0?ooo`3oool0oono07@00018W=l00`3oool0
1P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`H0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`003`3o
ool01P3o_g@007Bo0?ooo`3oool0okmd001d_`<0oooo00<0gia804RLg`3oool01@3oool00`000000
oooo0?ooo`3o0?ooohh0oooo000>0?ooo`030?oOW01804P0W=oo0080oooo00<0gia804RLg`3oool0
0P3oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0oooo0?l0ooooSP3oool000030?ooo`2L
B000000000@0000000<004RL0?ooo`3oool00P3oool0103OW4P000000000B02Lgol30?ooo`030=nL
B018W=l0oooo0080oooo00<0okmd001d_`3oool01@3oool300000?l0ooooSP3oool000h0oooo00<0
omnL04P0B02Lgol00P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00D0oooo00<0
00000?ooo`3oool0o`3ooon>0?ooo`003`3oool01P2oM000M;oo0?ooo`3oool0okmd04RLg`<0oooo
00<0gia804RLg`3oool01@3oool00`000000oooo0?ooo`3o0?ooohh0oooo000:0?ooo`070?noM000
04P0W=oo0?ooo`3ogi`0B01809cOo`030?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1P3oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000;0?ooo`050?oOW018000000000000001d_ol0103oool0
1@3ookl0M0000000000004P0W=oo00L0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo
000P0?ooo`800000o`3ooon?0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?oo
o`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3o
ool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?oo
ohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo0P00003o0?ooohl0oooo
000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>
0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0
ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`800000
o`3ooon?0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0
oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<0
00000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?oo
o`030000003oool0oooo0?l0ooooSP3oool00200oooo0P00003o0?ooohl0oooo000P0?ooo`030000
003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`002@3oool00`3ookl0M000000000040000000507Bo
o`3oool0oooo0?ooo`3o_g@00`0000000`1d_ol0oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooSP3oool000X0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`020?ooo`0609a8
M02oool0oooo0?oo_`1d07@0_ooo1P3oool00`000000oooo0?ooo`3o0?ooohh0oooo000;0?ooo`03
0?noM00004P0W=oo00D0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`050?ooo`03
0000003oool0oooo0?l0ooooSP3oool000`0oooo00<0omnL04P00018W=l0103oool00`3OW4P0B9cO
0?ooo`020?ooo`030?noM000M;l0oooo00D0oooo0`00003o0?ooohh0oooo00000`3oool0W4P00000
0004000000030018W03oool0oooo00@0oooo00<0W4P004RLg`3oool00P3oool00`3OW4P0B9cO0?oo
o`020?ooo`030?noM000M;l0oooo00D0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`003`3oool0
1P2LB7@0_ooo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool01@3oool00`000000oooo
0?ooo`3]0?ooo`030000003oool0oooo09d0oooo000:0?ooo`030=nLB01d_ol0oooo0080oooo00H0
_g@007Boo`3oool0oooo0?noM018W=l30?ooo`030=nLB018W=l0oooo00D0oooo00<000000?ooo`3o
ool0k03oool3000009h0oooo000:0?ooo`070?noM00007@0_ooo0?ooo`3o_g@0001809cOo`030?oo
o`0609a8001d_ol0oooo0?oOW01807@0_ooo1P3oool00`000000oooo0?ooo`3]0?ooo`030000003o
ool0oooo09d0oooo000;0?ooo`050?noM000000000000000B02Lgol0103oool01@3ookl0M0000000
000004P0W=oo00L0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?oo
o`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`800000
o`3ooon?0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0
oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<0
00000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?oo
o`030000003oool0oooo0?l0ooooSP3oool00200oooo0P00003o0?ooo`H0oooo00<000000?ooo`3o
ool0QP3oool00200oooo00<000000?ooo`3oool0o`3oool40?ooo`<00000Q`3oool00200oooo00<0
00000?ooo`3oool0o`3oool50?ooo`030000003oool0oooo08H0oooo000P0?ooo`030000003oool0
oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000
oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<0
00000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?oo
o`800000o`3ooon?0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000
003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool0
0`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0;<0oooo000P0?ooo`030000003oool0oooo
0=H0oooo0`00002d0?ooo`00803oool00`000000oooo0?ooo`3G0?ooo`030000003oool0oooo0;<0
oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0Z03o
ool00`000000oooo0?ooo`3R0?ooo`00803oool00`000000oooo0?ooo`2W0?ooo`<00000h`3oool0
0200oooo0P00002Y0?ooo`030000003oool0oooo0>80oooo000P0?ooo`030000003oool0oooo0?l0
ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?oo
o`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool000X0oooo00<0okmd0000
000000000`0000001@00M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool01@3oool0
0`000000oooo0?ooo`3o0?ooohh0oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd0;oo
o`3oool0oono07@0M02oool60?ooo`030000003oool0oooo04H0oooo00<000000?ooo`3oool0o`3o
oom50?ooo`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00<0gia8
04RLg`3oool01@3oool00`000000oooo0?ooo`150?ooo`<00000o`3ooom60?ooo`003@3oool00`2L
B4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool01@3oool00`00
0000oooo0?ooo`160?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0_`3oool00003
0?ooo`2LB000000000@0000000<004RL0?ooo`3oool00`3oool00`2LB4P0W=oo0?ooo`030?ooo`03
0=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool01@3oool300000<X0oooo0`0000300?ooo`00
3@3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool0
1@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3oool0
_`3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018
W=l0oooo00D0oooo00<000000?ooo`3oool0G`3oool300000?l0oooo;03oool000X0oooo00D0gia8
00000000B9`0W4Q809cOo`050?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo1P3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0?l0oooo:`3oool000`0oooo00<0gia80000B02Lgol0
1@3oool01@3ookl0M0000000000004P0W=oo00L0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00
803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3o
ool00200oooo00<000000?ooo`3oool0o@3oool00`000000oooo0?ooo`2=0?ooo`00803oool00`00
0000oooo0?ooo`3l0?ooo`<00000SP3oool00200oooo0P00003n0?ooo`030000003oool0oooo08d0
oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3o
oon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo
0?l0ooooSP3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo
0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0=@0oooo00<000000?ooo`3oool0]P3o
ool00200oooo00<000000?ooo`3oool0d`3oool300000;L0oooo000P0?ooo`030000003oool0oooo
0<L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2f0?ooo`00803oool200000<L0
oooo0`00000X0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0K@3oool00200oooo
00<000000?ooo`3oool0a`3oool00`000000oooo0?ooo`0V0?ooo`<00000:@3oool3000006h0oooo
000P0?ooo`030000003oool0oooo0?40oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?oo
o`0n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00200oooo00<00000
0?ooo`3oool03@3oool00`000000oooo0?ooo`3o0?ooodh0oooo0`0000030?ooo`<000009`3oool0
0200oooo00<000000?ooo`3oool0303oool3000001X0oooo00<000000?ooo`3oool0o`3ooolc0?oo
o`030000003oool0oooo00<0oooo00<000000?ooo`3oool09P3oool00200oooo00<000000?ooo`3o
ool03@3oool00`000000oooo0?ooo`0H0?ooo`<0000000<0oooo0000003oool0l`3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo0600oooo000P0?ooo`030000003oool0oooo02T0oooo
00<000000?ooo`0000000P00003b0?ooo`<000001P3oool300000640oooo000P0?ooo`030000003o
ool0oooo02`0oooo00<000000?ooo`3oool0lP3oool00`000000oooo0?ooo`060?ooo`030000003o
ool0oooo0600oooo000P0?ooo`030000003oool0oooo02P0oooo00<000000?ooo`3oool0=03oool0
0`000000oooo0?ooo`220?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0J03oool0
0200oooo0P00000L0?ooo`030000003oool0oooo00T0oooo0`00000I0?ooo`030000003oool0oooo
00h0oooo00<000000?ooo`3oool01`3oool300000880oooo0`00000k0?ooo`<000009P3oool00`00
0000oooo0?ooo`100?ooo`00803oool00`000000oooo0?ooo`0J0?ooo`<000002`3oool00`000000
oooo0?ooo`0B0?ooo`030?noM0000000000000D000000P3oool01@3o_g@00000000000000000M;oo
00@0oooo00<0okmd0000000000000`0000090?ooo`030000003oool0oooo02L0oooo00<0oono07@0
00000000100000001@1d_ol0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool00P3oool0
1@3o_g@00000000000000000M;oo03H0oooo00D0_g@0000000000000000004RLg`040?ooo`050?no
M000000000000000001d_ol0103oool01@3o_g@00000000000000000M;oo0100oooo00<000000?oo
o`3oool0803oool01P000000oooo0?ooo`3oool0omnL04P00080000000D0M;oo0?ooo`3oool0oooo
0?noM0030000000307Boo`3oool0oooo0080oooo00D0okmd000000000000000007Boo`0=0?ooo`<0
00009`3oool01@2oM0000000000000000000M;oo00@0oooo00D0okmd000000000000000007Boo`04
0?ooo`050?noM000000000000000001d_ol00`3oool00200oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`0R0?ooo`0409a8B02Lgol0oooo000000<0oooo00H0W4Qd0;ooo`3oool0oono
07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`000000_ooo=03oool00`2oM000001d0;ooo`02
0?ooo`030=nLM02Lgol0oooo0080oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool30?ooo`0609a8
M02oool0oooo0?oo_`000000_ooo=03oool01`2oM00007Bo0?ooo`3oool0oono07@00018W=l00`3o
ool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`<0oooo0`0000000`3ookl0M01d0;ooo`0>0?ooo`<0
00004`3oool00`000000oooo0?ooo`0A0?ooo`030;md001d_ol0oooo00<0oooo00H0W4Qd0;ooo`3o
ool0oono07@0M02oool30?ooo`0609a8M02oool0oooo0?oo_`1d07@0_ooo3@3oool00`000000oooo
0?ooo`0U0?ooo`070;md0000M;l0oooo0?ooo`3ogi`0B00007Boo`030?ooo`0609a8M02oool0oooo
0?oo_`1d07@0_ooo0`3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`80oooo000P0?ooo`030000
003oool0oooo0400oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@007Bo0?ooo`020?ooo`060=nL
B018W=l0oooo0?ooo`3o_g@007Bo0`3oool00`3OW4P0B9cO0?ooo`0d0?ooo`030?noM00004P0W=oo
00D0oooo00<0okmd001d_`3oool00P3oool01P3OW4P0B9cO0?ooo`3oool0okmd001d_`80oooo0`00
000i0?ooo`060?noM000M;l0oooo0?ooo`3o_g@007Bo0`3oool01`3OW4P0B9cO0?ooo`3oool0okmd
001d_`0000000P3oool00`3OW4P0B9cO0?ooo`0>0?ooo`030000003oool0oooo0140oooo0`00000B
0?ooo`030;md001d_ol0oooo0080oooo00<0okmd001d_`3oool00P3oool01P3OW4P0B9cO0?ooo`3o
ool0okmd001d_`<0oooo00<0gia804RLg`3oool0>@3oool01P3o_g@007Bo0?ooo`3oool0okmd001d
_`<0oooo00H0gia804RLg`3oool0oooo0?noM000M;l30?ooo`030=nLB018W=l0oooo0040oooo000P
0?ooo`030000003oool0oooo0400oooo00<0W4Q809cOo`3oool00`3oool00`3OW4P0B9cO0?ooo`02
0?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`0e0?ooo`030?oO
W0180000B9cO00@0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`000000gia804RL
g`<0oooo00<00000001d_`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo
0180oooo00<0omnL04P0B02Lgol00P3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM0000000oooo
0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`0S0?ooo`030000003oool0oooo00d0oooo00<0
gia80000000000000`0000001@1d_ol0oooo0?ooo`3OW4P0B9cO00<0oooo00H0okmd001d_`3oool0
oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo03T0oooo00H0okmd001d_`3oool0oooo0=nLB018
W=l30?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`010?ooo`00
803oool00`000000oooo0?ooo`100?ooo`0309a8B02Lgol0oooo00<0oooo00<0gia80000003oool0
0P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0okmd001d_`3oool0=`3oool00`2L
B000B9cO0?ooo`020?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`0000000P0000001P18
W=l0oooo0?ooo`3oool0okmd001d_aX0oooo0`0000050?ooo`<000004@3oool0103OW4P000000000
B02Lgol30?ooo`030=nLB018W=l0oooo0080oooo0`0000000`3oool0gia804RLg`030?ooo`030?no
M000M;l0oooo01P0oooo00<000000?ooo`3oool0603oool01P3o_g@0001d0;ooo`3oool0_g@00000
00<0oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RLg`<0oooo00<0
okmd001d_`3oool03`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo00X0oooo00H0
W4P007Boo`3oool0oooo0=nLB018W=l30?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool0
0`3o_g@007Bo0?ooo`010?ooo`00803oool00`000000oooo0?ooo`100?ooo`0309a8B02Lgol0oooo
00<0oooo0`0000020?ooo`060?noM000M;l0oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?oo
o`0h0?ooo`0609a8M02oool0oooo0?ooo`3OW4P0B9cO0`3oool01P3o_g@007Bo0?ooo`000000gia8
04RLg`<0oooo00<0okmd001d_`3oool06P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo0180oooo00<0000004P0B02Lgol00P3oool00`3OW4P0B9cO0?ooo`020?ooo`060?noM0000000
oooo0?ooo`3OW4P0B9cO0`3oool00`3o_g@007Bo0?ooo`0G0?ooo`<000006P3oool00`3OW4P007Bo
0?ooo`0300000080oooo00<0gia804RLg`3oool00P3oool01P3o_g@007Bo0?ooo`3oool0gia804RL
g`<0oooo00<0okmd001d_`3oool01P3oool00`000000oooo0?ooo`050?ooo`<000006P3oool30000
00H0oooo00<0oono07@0000000000P0000001P18W=l0oooo0?ooo`3oool0gia804RLg`<0oooo00H0
okmd001d_`3oool0oooo0=nLB018W=l30?ooo`030?noM000M;l0oooo0040oooo000P0?ooo`030000
003oool0oooo0400oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@000000?ooo`020?ooo`060=nL
B018W=l0oooo0?ooo`3o_g@0B9cO0`3oool00`3OW4P0B9cO0?ooo`0D0?ooo`030000003oool0oooo
01`0oooo00<0gia807Boo`3oool00P3oool01P2oM000M;oo0?ooo`3oool0okmd04RLg`<0oooo00H0
gia804RLg`3oool0oooo0?noM018W=l30?ooo`040=nLB0000000oooo00000380oooo00<000000?oo
o`3oool00`0000001@1d_ol0oooo0?ooo`3o_g@0B9cO00<0oooo00H0gia804RLg`3oool0oooo0?no
M018W=l30?ooo`030=nLB018W=l0oooo01P0oooo00<000000?ooo`3oool06P3oool0102LB000B9cO
0000000000030?ooo`030?noM018W=l0oooo0080oooo00H0gia804RLg`3oool0oooo0?noM018W=l3
0?ooo`030=nLB018W=l0oooo00D0oooo0`0000040?ooo`030000003oool00000008000006`3oool0
0`000000oooo0?ooo`050?ooo`030?oo_`1d07@0_ooo00H0oooo00<0okmd04RLg`0000000P3oool0
1P3OW4P0B9cO0?ooo`3oool0okmd04RLg`<0oooo00<0gia804RLg`3oool00@3oool00200oooo00<0
00000?ooo`3oool0?@3oool01@3OW4P000000018W02LB4P0W=oo00D0oooo00H0W4P007Boo`3oool0
omnL04P0M02oool30?ooo`0609a8001d_ol0oooo0?oOW01807@0_ooo4@3oool00`000000oooo0?oo
o`03000001d0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00<0oooo00H0W4P007Boo`3o
ool0omnL04P0M02oool30?ooo`0409a8001d_ol0oooo0?oOW0D00000<03oool30000000509cOo`3o
ool0000004P0B02Lgol00`3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo00H0W4P007Bo
o`3oool0omnL04P0M02ooolS0?ooo`030000003oool0oooo0100oooo00@0omnL0000000000000000
103oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`<0oooo00H0W4P007Boo`3oool0omnL04P0M02o
ool70?ooo`030000003oool0oooo0080oooo0`0000000`3oool000000?ooo`0S0?ooo`030?oo_`1d
07@0_ooo00L0oooo0`0000000`3ogi`0B01d0;ooo`030?ooo`0609a8001d_ol0oooo0?oOW01807@0
_ooo0P3oool00200oooo0P00000B0?ooo`030000003oool0oooo02/0oooo00<0gia80000B02Lgol0
1@3oool01@3ookl0M0000000000004P0W=oo00@0oooo00D0oono07@000000000001809cOo`060?oo
o`030000003oool0000000P0oooo0`0000020?ooo`030000003oool0oooo00/0oooo00<000000?oo
o`3oool03`3oool01@3o_g@000000000000004P0W=oo00@0oooo00D0oono07@000000000001809cO
o`040?ooo`080?oo_`1d000000000000B02Lgol000000?ooo`00000b0?ooo`030000003ogi`0B000
0080000000<0M;oo0?ooo`3oool00P3oool01@3ookl0M0000000000004P0W=oo00@0oooo00D0oono
07@000000000001809cOo`0S0?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`<0000000<0
M;oo0?ooo`3oool00P3oool01@3ookl0M0000000000004P0W=oo00@0oooo00D0oono07@000000000
001809cOo`0>0?ooo`030000003oool0oooo02D0oooo00<0oono07@0000000000P0000000`0007@0
_ooo0?ooo`020?ooo`050?oo_`00000000000000B02Lgol0103oool01@3ookl0M0000000000004P0
W=oo00<0oooo000P0?ooo`030000003oool0oooo0100oooo0`0000170?ooo`D00000203oool20000
00l0oooo0`0000020?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool08@3oool00`00
0000oooo0?ooo`0O0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool00`3oool30000
00/0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`0D0?ooo`040000003oool0oooo
000000l0oooo00<000000?ooo`3oool04@3oool00200oooo00@000000?ooo`3oool000001@3oool0
0`000000oooo0?ooo`020?ooo`030000003oool0oooo0080oooo0`0000040?ooo`030000003oool0
oooo01X0oooo00<000000?ooo`3oool0903oool00`000000oooo000000090?ooo`<000003`3oool0
0`000000oooo0?ooo`03000002T0oooo0`0000040?ooo`030000003oool0oooo01X0oooo0`00000C
0?ooo`030000003oool0oooo00T0oooo0`00000B0?ooo`030000003oool0oooo01@0oooo00<00000
0?ooo`3oool03`3oool00`000000oooo0?ooo`0O0?ooo`<00000503oool6000000L0oooo00<00000
0?ooo`3oool00`3oool300000180oooo000P0?ooo`030000003oool00000008000000P3oool40000
0080oooo0`0000040?ooo`030000003oool0oooo0080oooo0`0000080?ooo`030000003oool0oooo
00l0oooo0`0000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool03@3oool01@00
0000oooo0?ooo`3oool000000180oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool00P3oool3000000/0oooo00<00000
0?ooo`3oool03P3oool00`000000oooo0?ooo`0@0?ooo`@000002`3oool00`000000oooo0?ooo`06
0?ooo`030000003oool0oooo00L0oooo0`00000:0?ooo`030000003oool0oooo01T0oooo0`000009
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0D
0?ooo`060000003oool0oooo0000003oool000001@3oool3000000D0oooo00<000000?ooo`3oool0
4@3oool00200oooo00@000000?ooo`3oool000000P3oool4000000050?ooo`000000oooo0?ooo`00
00002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00<000004@3oool00`000000
oooo00000003000000H0oooo0`0000020?ooo`030000003oool0oooo00L0oooo10000000103oool0
000000000000000L0?ooo`<00000603oool00`000000oooo0?ooo`0N0?ooo`030000003oool0oooo
00D0oooo00@000000?ooo`000000oooo0`0000040?ooo`030000003oool0oooo00`0oooo00<00000
0?ooo`3oool0203oool00`000000oooo00000004000001@0oooo0`0000090?ooo`030000003oool0
oooo00P0oooo0`00000=0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool01`3oool3
00000080oooo0`00000>0?ooo`050000003oool0oooo0?ooo`0000002@3oool01@000000oooo0?oo
o`3oool0000000/0oooo0`0000050?ooo`<00000603oool00200oooo00<000000?ooo`3oool0103o
ool00`000000oooo0?ooo`03000000X0oooo00<000000?ooo`3oool01@3oool3000000040?ooo`00
0000000000000180oooo1@0000070?ooo`030000003oool0oooo00<000001`3oool4000000<0oooo
0P00000:0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0103oool00`000000oooo
0?ooo`080?ooo`030000003oool0oooo00@0oooo0`00000L0?ooo`030000003oool0oooo00<0oooo
00@000000?ooo`3oool0oooo1@0000000`3oool000000?ooo`020?ooo`@000001P3oool00`000000
oooo0?ooo`030?ooo`<00000203oool6000001D0oooo0`00000F0?ooo`030000003oool0oooo00@0
oooo00<000000?ooo`3oool0103oool3000001L0oooo00<000000?ooo`3oool00P3oool00`000000
oooo0?ooo`060?ooo`030000003oool0oooo00<0oooo0`000000103oool000000000000000070?oo
o`<0000000@0oooo00000000000000002`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo01L0oooo000P0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool00P3oool01`00
0000oooo0?ooo`3oool000000?ooo`000000103oool3000000H0oooo0P0000030?ooo`030000003o
ool0oooo0180oooo00<000000?ooo`0000000P00000:0?ooo`040000003oool0oooo000000@0oooo
00<000000?ooo`0000001@3oool3000000P0oooo0`00000<0?ooo`030000003oool0oooo00P0oooo
0`0000080?ooo`<000001P3oool010000000oooo0?ooo`00000C0?ooo`030000003oool0oooo00<0
oooo0`0000030?ooo`<0000000H0oooo00000000000000000?ooo`0000050?ooo`@000001P3oool3
000000D0oooo00<000000?ooo`3oool0203oool00`000000oooo0000000;0?ooo`030000003oool0
oooo00X0oooo00@000000?ooo`3oool000006P3oool3000000D0oooo1000000<0?ooo`030000003o
ool0oooo00T0oooo00<000000?ooo`3oool0203oool3000000D0oooo00D000000?ooo`3oool0oooo
000000070?ooo`030000003oool0000000<0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`0D0?ooo`00803oool00`000000oooo0?ooo`020?ooo`<000001P3oool6000000<0oooo00<0
00000?ooo`3oool0103oool3000000@0oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00@0oooo0`0000020?ooo`<000001`3oool00`000000oooo0?oo
o`020?ooo`050000003oool0oooo0000003oool00`00000;0?ooo`<000002P3oool2000000T0oooo
0P0000080?ooo`<000001@3oool00`000000oooo0?ooo`090?ooo`<000001@3oool00`000000oooo
0?ooo`02000000030?ooo`00000000000080oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`070?ooo`030000003oool0000000`0oooo00@000000?ooo`3oool0oooo0`0000090?ooo`<0
00002P3oool00`000000oooo0?ooo`0400000140oooo00<000000?ooo`3oool01@3oool00`000000
oooo0?ooo`030?ooo`030000003oool0000000<000000`3oool00`000000oooo0?ooo`040?ooo`<0
00002@3oool3000000X0oooo00<000000?ooo`3oool03`3oool3000000D0oooo00<000000?ooo`3o
ool04`3oool3000001D0oooo000P0?ooo`8000000`3oool3000000L0oooo00<000000?ooo`000000
0`00000:0?ooo`030000003oool0oooo0080oooo0`00000:0?ooo`8000002`3oool200000080oooo
0`0000060?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool02P3oool6000000040?oo
o`0000000000000000P0oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`060?oo
o`<0000000<0oooo000000000000103oool4000000030?ooo`000000oooo00D0oooo00<000000?oo
o`3oool00`3oool3000000T0oooo00<000000?ooo`000000203oool7000000X0oooo0`0000090?oo
o`<000002P3oool3000000<0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?oo
o`T000000`3oool00`000000oooo0?ooo`020?ooo`030000003oool0000000@0oooo0`0000020?oo
o`030000003oool0oooo00D0oooo100000020?ooo`030000003oool0oooo00@0000000<0oooo0000
003oool00`3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00@0oooo00H000000?oo
o`3oool000000?ooo`0000030?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool00P3o
ool00`000000oooo0?ooo`030?ooo`<000005@3oool00`000000oooo0?ooo`030?ooo`030000003o
ool0oooo00h0oooo000G0?ooool00000UP0000040?ooo`00803oool6000000T0oooo00<000000?oo
o`3oool00`3oool3000000H0oooo00<000000?ooo`3oool00`0000030?ooo`D000000P3oool20000
00030?ooo`000000000000D0oooo00<000000?ooo`3oool00P3oool4000000030?ooo`0000000000
0080oooo0`0000040?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0103oool00`00
0000oooo00000002000000H0oooo0`0000000`3oool00000000000020?ooo`<000000`3oool01000
0000oooo0?ooo`0000020?ooo`050000003oool0oooo0?ooo`0000000P3oool2000000<0oooo0P00
00000`3oool0000000000005000000D0oooo0`0000000`3oool000000?ooo`050?ooo`030000003o
ool0000000<0000000@0oooo00000000000000002@3oool00`000000oooo0?ooo`0800000080oooo
0`0000040?ooo`050000003oool0oooo0?ooo`0000001P3oool01@000000oooo0?ooo`3oool00000
00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
00/0oooo0P0000000`3oool000000?ooo`0:0?ooo`030000003oool0000000<0000000@0oooo0000
003oool000001`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo00@0oooo00D00000
0?ooo`000000oooo000000020?ooo`040000003oool0oooo00000080oooo00<000000?ooo`3oool0
0P0000020?ooo`D0000000H0oooo000000000000oooo0000003oool3000000@0oooo00<000000?oo
o`3oool01P3oool4000000<0oooo00D000000?ooo`3oool0oooo000000030?ooo`@000002P3oool0
0`000000oooo0000000:0?ooo`<0000000<0oooo0000003oool03@3oool00200oooo00<000000?oo
o`3oool0100000000`3oool000000?ooo`020?ooo`040000003oool0oooo000000D0oooo0P000002
0?ooo`040000003oool0oooo0?ooo`80000000@0oooo00000000000000001@3oool3000000<0oooo
0`0000060?ooo`<000000`3oool00`000000oooo0000000500000080oooo00<000000?ooo`000000
0P3oool300000080oooo00<000000?ooo`3oool00`0000040?ooo`8000000P3oool00`000000oooo
0?ooo`060?ooo`T000001P3oool3000000030?ooo`000000oooo00T0oooo1@0000000`3oool00000
00000002000000D0oooo0`0000020?ooo`030000003oool0oooo00<0oooo0`0000000`3oool00000
0?ooo`030?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool2000000040?oo
o`000000oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`03000000@0
oooo0`0000020?ooo`030000003oool0oooo00L0oooo0`0000030?ooo`060000003oool0oooo0000
003oool000001`3oool4000000/0oooo00H000000?ooo`3oool000000?ooo`0000030?ooo`<00000
103oool01@000000oooo0000003oool0000000`0oooo00<000000?ooo`3oool00`0000030?ooo`H0
000000<0oooo0000003oool00`3oool010000000oooo0000003oool400000080oooo0P0000040?oo
o`<000001`3oool2000000@0oooo0`000000103oool000000000000000020?ooo`030000003oool0
000000X0oooo100000020?ooo`030000003oool0oooo00@0oooo100000000`3oool000000?ooo`0=
0?ooo`00803oool00`000000oooo000000020?ooo`030000003oool000000080000000@0oooo0000
0000000000001P3oool3000000050?ooo`00000000000000003oool0100000000`3oool000000?oo
o`060?ooo`030000003oool0oooo0080oooo0P0000080?ooo`030000003oool0oooo00@0oooo0P00
00020?ooo`030000003oool0oooo0080oooo0`0000001@3oool00000000000000000oooo00H00000
103oool4000000/0oooo00@000000?ooo`00000000000P3oool00`000000oooo0?ooo`030?ooo`04
0000003oool0oooo000000<0oooo0P0000090?ooo`8000000P3oool4000000L0oooo00D000000?oo
o`3oool0oooo000000040?ooo`<000003@3oool3000000D0oooo00<000000?ooo`3oool0103oool0
0`000000oooo0?ooo`030?ooo`030000003oool0000000H000001@3oool3000000d0oooo00<00000
0?ooo`3oool00P3oool00`000000oooo00000004000000<0oooo0P0000020?ooo`8000001@3oool0
0`000000oooo0?ooo`030?ooo`H0000000<0oooo0000003oool00P3oool01@000000oooo0?ooo`00
0000oooo00<0000000@0oooo00000000000000002`3oool010000000oooo0?ooo`3oool2000000@0
oooo00D000000?ooo`3oool000000?ooo`03000000P0oooo100000040?ooo`050000003oool0oooo
0?ooo`0000001P3oool00`000000oooo000000030?ooo`040000003oool0oooo000000<0oooo00<0
00000?ooo`0000003@3oool00`000000oooo000000030?ooo`<00000103oool010000000oooo0000
000000020?ooo`030000003oool0oooo00`0oooo000O0?ooo`D00000103oool01@000000oooo0?oo
o`3oool0000000P0oooo00@000000?ooo`3oool0oooo0`0000000`3oool00000000000070?ooo`<0
0000103oool3000000<0oooo00<000000?ooo`3oool00`3oool010000000oooo0?ooo`3oool40000
00P0oooo00D000000?ooo`3oool0oooo000000030?ooo`040000003oool0oooo000000H0oooo1000
000E0?ooo`<00000103oool4000000L0oooo00@000000?ooo`3oool0oooo100000020?ooo`030000
003oool0oooo00/0oooo0`0000070?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0
0`3oool400000080oooo100000030?ooo`H000000P3oool00`000000oooo0?ooo`020?ooo`@00000
103oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo00<0oooo0`0000020?ooo`D00000
1`3oool4000000@0oooo10000000103oool000000000000000040?ooo`<0000000H0oooo00000000
000000000?ooo`00000;0?ooo`<000000P3oool3000000T0oooo00<000000?ooo`3oool01@3oool0
1@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`0000000P0000000`3oool000000?oo
o`050?ooo`D0000000@0oooo00000000000000000`3oool00`000000oooo0?ooo`03000000P0oooo
0P000000103oool000000000000000040?ooo`800000103oool3000001<0oooo000P0?ooo`030000
003oool0000000L0oooo00<000000?ooo`3oool02`3oool5000000P0oooo1@0000020?ooo`<00000
0`3oool400000080oooo0`0000000`3oool0000000000002000000`0oooo00@000000?ooo`000000
00002P3oool010000000oooo0?ooo`00000:0?ooo`030000003oool0oooo00T0oooo0P0000060?oo
o`8000000`3oool010000000oooo0?ooo`3oool3000000<0oooo00@000000?ooo`3oool0oooo1000
00070?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool01@3oool3000000d0oooo2P00
00030?ooo`040000003oool00000000000L0oooo100000040?ooo`<000001P3oool00`000000oooo
0?ooo`03000000@0oooo0`0000000`3oool000000000000300000080oooo00<000000?ooo`3oool0
103oool4000000D0oooo00D000000?ooo`3oool0oooo000000060?ooo`050000003oool0oooo0?oo
o`0000000`3oool010000000oooo0?ooo`0000080?ooo`060000003oool0oooo0000003oool00000
3P3oool00`000000oooo0?ooo`03000000@0oooo0`0000000`3oool000000?ooo`03000000040?oo
o`000000oooo00000080oooo00<000000?ooo`0000000`3oool3000000050?ooo`00000000000000
003oool00P0000060?ooo`030000003oool0000000<0000000<0oooo0000003oool00P3oool40000
00030?ooo`000000oooo0080oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`0<0?oo
o`00803oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000003oool0203oool5000000X0
oooo0`0000040?ooo`030000003oool0oooo00<0oooo100000020?ooo`030000003oool000000080
00003@3oool600000080oooo00<000000?ooo`3oool00P000000103oool0000000000000000;0?oo
o`<000001`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool0103oool30000
00<0oooo00<000000?ooo`3oool01`3oool4000000D0oooo0`0000050?ooo`8000001@3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00P0oooo00@000000?ooo`3oool000000P3oool2
000000D0oooo0`0000070?ooo`8000001P3oool2000000D0oooo0`0000020?ooo`050000003oool0
oooo0?ooo`0000000P3oool01@000000oooo0?ooo`3oool0000000<0oooo1@0000060?ooo`030000
003oool0oooo01H0oooo1P0000090?ooo`<000002P3oool010000000oooo0?ooo`3oool300000080
oooo0P0000050?ooo`030000003oool0oooo00<0oooo00<000000?ooo`000000100000080?ooo`04
0000003oool0oooo0?ooo`D000000P3oool00`000000oooo0?ooo`03000000030?ooo`0000000000
00D0oooo10000000103oool000000000000000060?ooo`@000003@3oool00200oooo00<000000?oo
o`3oool01`3oool00`000000oooo00000002000000<0oooo00<000000?ooo`3oool00`3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0103oool00`00
0000oooo0?ooo`0=0?ooo`040000003oool0000000000080oooo1`0000000`3oool000000?ooo`0:
0?ooo`030000003oool0000000L0oooo1@0000030?ooo`<000001P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool00`3oool4000000T0oooo0`00000?
0?ooo`<000001@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo00<000001@3oool0
0`000000oooo0?ooo`03000000040?ooo`0000000000000000P0oooo1`00000J0?ooo`030000003o
ool0oooo0080oooo100000020?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0203o
ool3000000<0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`0000003P3oool00`000000oooo000000020?ooo`<000000P3oool2000000P0oooo
0`0000030?ooo`<00000103oool4000000h0oooo000P0?ooo`030000003oool0oooo00H0oooo0`00
0000103oool000000?ooo`3oool4000000`0oooo0`00000R0?ooo`030000003oool0oooo00/0oooo
00<000000?ooo`3oool00P00000=0?ooo`<000002@3oool00`000000oooo000000020?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`070?ooo`<0
00001P3oool200000080oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0A0?ooo`<0
00000P3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00<0000000D0oooo0000003o
ool0oooo000000040?ooo`050000003oool0oooo0?ooo`0000001`3oool00`000000oooo0?ooo`08
0?ooo`040000003oool0oooo00000080oooo00<000000?ooo`0000000P0000050?ooo`030000003o
ool0oooo00<000004`3oool010000000oooo0000000000060?ooo`030000003oool0oooo00D0oooo
0`00000A0?ooo`030000003oool0oooo00L0oooo00@000000?ooo`3oool0oooo0`0000070?ooo`@0
00000`3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo00h0oooo000P0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool00P3oool4000000h0oooo00<000000?ooo`000000
5P3oool00`000000oooo0?ooo`070?ooo`<000002@3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo00`0oooo0`00000<0?ooo`<000003`3oool3000000<0oooo00<000000?ooo`3oool0
0`3oool3000000@0oooo100000000`3oool000000?ooo`0F0?ooo`040000003oool0oooo000000/0
oooo0`00000@0?ooo`030000003oool0000000D000003P3oool3000000P0oooo2@0000000`3oool0
00000?ooo`090?ooo`030000003oool0oooo01<0oooo1@0000090?ooo`050000003oool0oooo0?oo
o`0000004@3oool3000000X0oooo0P0000000`3oool000000?ooo`060?ooo`@00000203oool00`00
0000oooo0?ooo`0A0?ooo`00803oool2000000h0oooo00<000000?ooo`3oool03`3oool3000000/0
oooo00<000000?ooo`3oool01P3oool3000000D0oooo00@000000?ooo`3oool0oooo0`0000070?oo
o`<000006`3oool00`000000oooo0?ooo`060?ooo`060000003oool0oooo0000003oool000002@3o
ool00`000000oooo0?ooo`0;0?ooo`040000003oool0oooo0?ooo`8000000P3oool3000000D0oooo
00<000000?ooo`3oool0103oool2000000040?ooo`0000000000000001D0oooo1P00000;0?ooo`<0
00004P3oool010000000oooo0?ooo`00000@0?ooo`030000003oool0oooo00P0oooo00@000000?oo
o`3oool000000P3oool00`000000oooo0?ooo`0R0?ooo`D000001`3oool3000000D0oooo00<00000
0?ooo`0000003@3oool2000000T0oooo100000030?ooo`070000003oool0oooo0?ooo`000000oooo
000000090?ooo`<000004P3oool00200oooo00<000000?ooo`3oool0503oool00`000000oooo0?oo
o`020?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool01@3oool010000000oooo0?oo
o`3oool3000000<0oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`030?ooo`<00000
0`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo01T0oooo0`0000090?ooo`D00000
5@3oool4000000040?ooo`000000000000000080oooo00<000000?ooo`3oool03`3oool00`000000
oooo0?ooo`0E0?ooo`040000003oool0oooo000000<0oooo00<000000?ooo`3oool01`3oool00`00
0000oooo0?ooo`030?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`0V0?ooo`030000003oool0oooo00H0oooo0`0000040?ooo`D00000303oool30000
00T0oooo0P0000030?ooo`<0000000@0oooo00000000000000002`3oool00`000000oooo0?ooo`0A
0?ooo`00803oool00`000000oooo0?ooo`0C0?ooo`<000000P3oool3000000`0oooo0`0000030?oo
o`040000003oool000000?ooo`<000002P3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`0000001`3oool00`000000oooo0?ooo`0=0?ooo`@0000000<0oooo
0000003oool0<P3oool3000000d0oooo0`0000060?ooo`<000006@3oool00`000000oooo0?ooo`0:
0?ooo`<000008@3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0000000;0?ooo`040000003oool0oooo00000100oooo00D0
00000?ooo`3oool0oooo0000000P0?ooo`00803oool00`000000oooo0?ooo`0D0?ooo`030000003o
ool0oooo0080oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`030?ooo`<0000000<0
oooo0000000000008`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00D0oooo0`00
000?0?ooo`8000005`3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo00d0oooo00<0
00000?ooo`3oool01P3oool00`000000oooo0?ooo`0G0?ooo`<00000303oool00`000000oooo0?oo
o`0O0?ooo`<000000P3oool3000001d0oooo0`00000g0?ooo`00803oool00`000000oooo0?ooo`0_
0?ooo`030000003oool0oooo00<000008@3oool3000000D0oooo00<000000?ooo`3oool05@3oool3
000000L0oooo00<000000?ooo`3oool03@3oool3000001H0oooo0`00000_0?ooo`030000003oool0
oooo0200oooo00<000000?ooo`000000;P3oool00`000000oooo0?ooo`020?ooo`030000003oool0
oooo01d0oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`0C0?ooo`00803oool00`00
0000oooo0?ooo`0c0?ooo`030000003oool0oooo0240oooo00<000000?ooo`0000000`3oool30000
00@0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
00L0oooo00D000000?ooo`3oool0oooo0000000H0?ooo`030000003oool0oooo02d0oooo0`00000R
0?ooo`<00000L`3oool4000001@0oooo000P0?ooo`050000003oool0oooo0?ooo`000000EP3oool3
000000<0oooo00<000000?ooo`3oool00P3oool3000001`0oooo0`0000070?ooo`<00000C03oool0
0`000000oooo0?ooo`0G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool0L@3oool4
000001D0oooo000P0?ooo`030000003oool0oooo00<00000EP3oool00`000000oooo0?ooo`080?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1T0?oo
o`<00000803oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo01D0oooo000P0?ooo`05
0000003oool0oooo0?ooo`000000l`3oool00`000000oooo0?ooo`0N0?ooo`<000001P3oool00`00
0000oooo0?ooo`1[0?ooo`00803oool200000?l0oooo6@3oool00`000000oooo000000040?ooo`<0
0000<@3oool00`000000oooo0?ooo`0h0?ooo`00803oool00`000000oooo0?ooo`210?ooo`030000
003oool0oooo09@0oooo0`0000040?ooo`030000003oool0oooo02l0oooo0`00000i0?ooo`00803o
ool00`000000oooo0?ooo`200?ooo`<000004`3oool00`000000oooo0?ooo`200?ooo`030000003o
ool0oooo03H0oooo00<000000?ooo`3oool0>03oool00200oooo00<000000?ooo`3oool0P@3oool0
0`000000oooo0?ooo`0A0?ooo`<000000`3oool00`000000oooo0?ooo`3_0?ooo`00803oool00`00
0000oooo0?ooo`2F0?ooo`040000003oool0oooo0?ooo`<00000l03oool00200oooo00<000000?oo
o`3oool0<@3oool00`000000oooo0?ooo`1W0?ooo`030000003oool0oooo0100oooo00<000000?oo
o`3oool0g03oool00200oooo00<000000?ooo`3oool0<03oool3000007X0oooo0`00003M0?ooo`00
803oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3oool0
g03oool00200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool200000?l0ooooS`3oool0
0200oooo00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0
oooo000P0?ooo`030000003oool0oooo0?l0oooo;03oool00`000000oooo0?ooo`1O0?ooo`00803o
ool00`000000oooo0?ooo`3o0?ooob/0oooo0`00001P0?ooo`00803oool00`000000oooo0?ooo`3o
0?ooob`0oooo00<000000?ooo`3oool0G`3oool00200oooo00<000000?ooo`3oool0o`3ooon>0?oo
o`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0oooo
303oool00`000000oooo0?ooo`1o0?ooo`00803oool00`000000oooo0?ooo`3o0?ooo`/0oooo0`00
00200?ooo`00803oool200000?l0oooo3@3oool00`000000oooo0?ooo`1o0?ooo`00803oool00`00
0000oooo0?ooo`3o0?ooohh0oooo000P0?ooo`030000003oool0oooo0?l0ooooSP3oool00200oooo
00<000000?ooo`3oool0o`3ooon>0?ooo`00803oool00`000000oooo0?ooo`3o0?ooohh0oooo000P
0?ooo`030000003oool0oooo0?l0ooooSP3oool000X0oooo00<0okmd0000000000000`0000001@00
M;l0oooo0?ooo`3oool0okmd00<0000000<0M;oo0?ooo`3oool01@3oool00`000000oooo0?ooo`2G
0?ooo`030000003oool0oooo0?<0oooo000=0?ooo`0309a8B02Lgol0oooo00@0oooo00H0W4Qd0;oo
o`3oool0oono07@0M02oool60?ooo`030000003oool0oooo09H0oooo0`00003d0?ooo`003@3oool0
0`2LB4P0W=oo0?ooo`030?ooo`030?noM000M;l0oooo0080oooo00<0gia804RLg`3oool01@3oool0
0`000000oooo0?ooo`2G0?ooo`030000003oool0oooo0?<0oooo000=0?ooo`0309a8B02Lgol0oooo
00<0oooo00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`050?ooo`<00000o`3ooon>0?oo
o`003@3oool00`2LB4P0W=oo0?ooo`030?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3o
ool01@3oool00`000000oooo0?ooo`3o0?ooohh0oooo000=0?ooo`0309a8B02Lgol0oooo00<0oooo
00<0gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
SP3oool000d0oooo00<0W4Q809cOo`3oool00`3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nLB018
W=l0oooo00D0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`002P3oool01@3OW4P000000018W02L
B4P0W=oo00D0oooo00H0W4P007Boo`3oool0omnL04P0M02oool60?ooo`030000003oool0oooo0?l0
ooooSP3oool000`0oooo00<0gia80000B02Lgol01@3oool01@3ookl0M0000000000004P0W=oo0?l0
ooooV03oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0
oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00?l0oooo/@3oool00001\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-41.5766, -44.1672, 1.94579, \
0.321842}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?SQFit\)\)], "Input"],

Cell[BoxData[
    \("SQFit[data, param] fits a S(\[Alpha], \[Beta], \[Gamma], \[Delta]; \
param) stable distribution to the data in x, using a quantile method. param \
may be omitted with a default value of 1.  The output is a list: {\[Alpha], \
\[Beta], \[Gamma], \[Delta]}."\)], "Print",
  CellTags->"Info3310572700-1352861"]
}, Open  ]],

Cell["\<\
The quantile method is fast but not so accurate as the fMLFit method.  It is \
mainly included to guess the starting parameters for the fMLFit search.\
\>", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(SQFit[data, 0]\)], "Input"],

Cell[BoxData[
    \({1.41114737440779`, \(-0.47171981540901436`\), 0.9907448821216807`, 
      0.49045235550330224`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(?fMLFit\)\)], "Input"],

Cell[BoxData[
    \("fMLFit[x_List, param] fits a S(\[Alpha], \[Beta], \[Gamma], \[Delta]; \
param) stable distribution to the data in x, using a maximum likelihood \
method. param may be omitted with a default value of 1.  The method uses a \
fast Fourier transform to calculate the PDF.  The output is a list: \
{\[Alpha], \[Beta], \[Gamma], \[Delta]}."\)], "Print",
  CellTags->"Info3310572700-2053933"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p = fMLFit[data, 0];\) // AbsoluteTiming\), "\[IndentingNewLine]", 
    \(p\)}], "Input"],

Cell[BoxData[
    \({3.359375`7.977803479427692\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({1.4934028369375727`, \(-0.4808257827805636`\), 1.034957259849913`, 
      0.5304265615938815`}\)], "Output"]
}, Open  ]],

Cell[TextData[{
  "How it works: \nThe algorithm is modified from Rachev & Mittnick, ",
  StyleBox["Stable Paretian Models in Finance",
    FontSlant->"Italic"],
  ",  p. 121 - 122.\ntwoexp is the power of 2 that determines the number of \
sampling points used.\nMathematica can do Fourier transforms of lists of \
varying lengths, but it is still more efficient to use powers of 2.\nxrange \
is the x - axis interval over which the function is transformed, scaled to \
\[Gamma] = 1. \nThe length of the period of the stable distribution, of \
course, is infinite, but if a range is selected that contains nearly all of \
the probability density, the calculations can be very accurate.  \nIn this \
algorithm the xrange or x--period length is roughly centered about zero. \nIt \
corresponds to 2Pi/h in Rachev's algorithm, where h is the fundamental \
angular frequency.  xrange must be large enough to capture essentially all \
the probability of the distribution for the parameters used.\nWhen \[Alpha] ~ \
1, both the xrange and the twoexp need to be increased progressively as \
\[Alpha] \[Rule] 0 to maintain accuracy. \nAccuracyGoal is the parameter fed \
to FindMaximum.\nThe default settings are a good compromise for fitting data \
when \[Alpha] > 1.\nThe annoying name \"fMLFit\" is used because \"SMLFit\" \
is reserved for a better method which can be implemented for your system \
using code in the Derivations section."
}], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Options[fMLFit]\)], "Input"],

Cell[BoxData[
    \({xrange \[Rule] 1024, twoexp \[Rule] 13, 
      AccuracyGoal \[Rule] 4}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(p1 = fMLFit[data, 0, twoexp \[Rule] \ 14, AccuracyGoal \[Rule] 6];\) // 
      AbsoluteTiming\), "\[IndentingNewLine]", 
    \(p1\)}], "Input"],

Cell[BoxData[
    \({9.015625`8.406540832667817\ Second, Null}\)], "Output"],

Cell[BoxData[
    \({1.4934085453832209`, \(-0.48086262430558474`\), 1.034961520965059`, 
      0.5304204484161058`}\)], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 967}},
WindowSize->{1054, 636},
WindowMargins->{{Automatic, 265}, {Automatic, 68}},
ShowSelection->True
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3310572691-9940228"->{
    Cell[2626, 87, 377, 6, 85, "Print",
      CellTags->"Info3310572691-9940228"]},
  "Info3310572692-1182012"->{
    Cell[71234, 1453, 402, 6, 110, "Print",
      CellTags->"Info3310572692-1182012"]},
  "Info3310572697-8910888"->{
    Cell[138590, 2971, 388, 6, 85, "Print",
      CellTags->"Info3310572697-8910888"]},
  "Info3310572699-5295490"->{
    Cell[141713, 3077, 327, 5, 85, "Print",
      CellTags->"Info3310572699-5295490"]},
  "Info3310572700-1352861"->{
    Cell[195159, 4336, 327, 5, 85, "Print",
      CellTags->"Info3310572700-1352861"]},
  "Info3310572700-2053933"->{
    Cell[195964, 4364, 406, 6, 110, "Print",
      CellTags->"Info3310572700-2053933"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3310572691-9940228", 199433, 4451},
  {"Info3310572692-1182012", 199547, 4454},
  {"Info3310572697-8910888", 199665, 4457},
  {"Info3310572699-5295490", 199783, 4460},
  {"Info3310572700-1352861", 199901, 4463},
  {"Info3310572700-2053933", 200019, 4466}
  }
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 89, 2, 53, "Text"],
Cell[1846, 55, 33, 0, 47, "Text"],
Cell[1882, 57, 73, 1, 41, "Input"],

Cell[CellGroupData[{
Cell[1980, 62, 41, 1, 42, "Input"],
Cell[2024, 65, 119, 2, 85, "Print"],
Cell[2146, 69, 174, 4, 41, "Output"]
}, Open  ]],
Cell[2335, 76, 221, 4, 73, "Text"],

Cell[CellGroupData[{
Cell[2581, 84, 42, 1, 42, "Input"],
Cell[2626, 87, 377, 6, 85, "Print",
  CellTags->"Info3310572691-9940228"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3040, 98, 144, 4, 64, "Input"],
Cell[3187, 104, 44179, 833, 279, 4796, 342, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[47381, 940, 193, 4, 73, "Text"],
Cell[47577, 946, 243, 5, 68, "Input"],

Cell[CellGroupData[{
Cell[47845, 955, 129, 2, 68, "Input"],
Cell[47977, 959, 310, 5, 68, "Output"],
Cell[48290, 966, 22862, 479, 279, 3235, 232, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71189, 1450, 42, 1, 42, "Input"],
Cell[71234, 1453, 402, 6, 110, "Print",
  CellTags->"Info3310572692-1182012"]
}, Open  ]],

Cell[CellGroupData[{
Cell[71673, 1464, 144, 4, 64, "Input"],
Cell[71820, 1470, 29142, 581, 279, 3687, 262, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[100977, 2054, 272, 5, 73, "Text"],

Cell[CellGroupData[{
Cell[101274, 2063, 561, 12, 198, "Input"],
Cell[101838, 2077, 36665, 886, 279, 7654, 523, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[138540, 2968, 47, 1, 42, "Input"],
Cell[138590, 2971, 388, 6, 85, "Print",
  CellTags->"Info3310572697-8910888"]
}, Open  ]],

Cell[CellGroupData[{
Cell[139015, 2982, 102, 1, 41, "Input"],
Cell[139120, 2985, 756, 19, 275, "Output"]
}, Open  ]],
Cell[139891, 3007, 313, 5, 99, "Text"],

Cell[CellGroupData[{
Cell[140229, 3016, 60, 1, 42, "Input"],
Cell[140292, 3019, 378, 6, 53, "Message"],
Cell[140673, 3027, 39, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[140749, 3033, 169, 3, 68, "Input"],
Cell[140921, 3038, 50, 1, 41, "Output"],
Cell[140974, 3041, 40, 1, 41, "Output"]
}, Open  ]],
Cell[141029, 3045, 215, 4, 73, "Text"],

Cell[CellGroupData[{
Cell[141269, 3053, 190, 4, 120, "Input"],
Cell[141462, 3059, 35, 1, 41, "Output"],
Cell[141500, 3062, 35, 1, 41, "Output"],
Cell[141538, 3065, 52, 1, 41, "Output"],
Cell[141593, 3068, 35, 1, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[141665, 3074, 45, 1, 42, "Input"],
Cell[141713, 3077, 327, 5, 85, "Print",
  CellTags->"Info3310572699-5295490"]
}, Open  ]],

Cell[CellGroupData[{
Cell[142077, 3087, 129, 4, 64, "Input"],
Cell[142209, 3093, 52867, 1235, 279, 12602, 733, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[195113, 4333, 43, 1, 42, "Input"],
Cell[195159, 4336, 327, 5, 85, "Print",
  CellTags->"Info3310572700-1352861"]
}, Open  ]],
Cell[195501, 4344, 174, 3, 73, "Text"],

Cell[CellGroupData[{
Cell[195700, 4351, 47, 1, 42, "Input"],
Cell[195750, 4354, 130, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[195917, 4361, 44, 1, 42, "Input"],
Cell[195964, 4364, 406, 6, 110, "Print",
  CellTags->"Info3310572700-2053933"]
}, Open  ]],

Cell[CellGroupData[{
Cell[196407, 4375, 112, 2, 68, "Input"],
Cell[196522, 4379, 76, 1, 41, "Output"],
Cell[196601, 4382, 129, 2, 41, "Output"]
}, Open  ]],
Cell[196745, 4387, 1445, 21, 411, "Text"],

Cell[CellGroupData[{
Cell[198215, 4412, 48, 1, 42, "Input"],
Cell[198266, 4415, 105, 2, 41, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[198408, 4422, 166, 3, 68, "Input"],
Cell[198577, 4427, 76, 1, 41, "Output"],
Cell[198656, 4430, 130, 2, 41, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

