(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.1'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     38525,       1019]*)
(*NotebookOutlinePosition[     39168,       1041]*)
(*  CellTagsIndexPosition[     39124,       1037]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[TextData[StyleBox["References and Links",
  FontSize->16,
  FontWeight->"Bold"]], "Text"],

Cell[CellGroupData[{

Cell["\<\
Off[NIntegrate::\"nlim\",NIntegrate::inum];a={1.3,1};
SetOptions[NIntegrate,GaussPoints\[Rule]15];
stl=Table[{Hue[i],Thickness[0.005]},{i,0.7,1,0.1}];
f2[x_,a_]:= D[SPDF[x,a],{x,2}];
Plot[Evaluate[{SCDF[x,a],SPDF[x,a],D1SPDF[x,a],f2[x,a]}],{x,-5,5},
    PlotStyle\[Rule]stl,PlotRange\[Rule]All];
    On[NIntegrate::\"nlim\",NIntegrate::inum];\
\>", "Input",
  CellOpen->False],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.0952381 0.133303 0.494327 [
[.11905 .1208 -6 -9 ]
[.11905 .1208 6 0 ]
[.30952 .1208 -6 -9 ]
[.30952 .1208 6 0 ]
[.69048 .1208 -3 -9 ]
[.69048 .1208 3 0 ]
[.88095 .1208 -3 -9 ]
[.88095 .1208 3 0 ]
[.4875 .03444 -24 -4.5 ]
[.4875 .03444 0 4.5 ]
[.4875 .23217 -18 -4.5 ]
[.4875 .23217 0 4.5 ]
[.4875 .33103 -18 -4.5 ]
[.4875 .33103 0 4.5 ]
[.4875 .4299 -18 -4.5 ]
[.4875 .4299 0 4.5 ]
[.4875 .52876 -18 -4.5 ]
[.4875 .52876 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11905 .1333 m
.11905 .13955 L
s
[(-4)] .11905 .1208 0 1 Mshowa
.30952 .1333 m
.30952 .13955 L
s
[(-2)] .30952 .1208 0 1 Mshowa
.69048 .1333 m
.69048 .13955 L
s
[(2)] .69048 .1208 0 1 Mshowa
.88095 .1333 m
.88095 .13955 L
s
[(4)] .88095 .1208 0 1 Mshowa
.125 Mabswid
.16667 .1333 m
.16667 .13705 L
s
.21429 .1333 m
.21429 .13705 L
s
.2619 .1333 m
.2619 .13705 L
s
.35714 .1333 m
.35714 .13705 L
s
.40476 .1333 m
.40476 .13705 L
s
.45238 .1333 m
.45238 .13705 L
s
.54762 .1333 m
.54762 .13705 L
s
.59524 .1333 m
.59524 .13705 L
s
.64286 .1333 m
.64286 .13705 L
s
.7381 .1333 m
.7381 .13705 L
s
.78571 .1333 m
.78571 .13705 L
s
.83333 .1333 m
.83333 .13705 L
s
.07143 .1333 m
.07143 .13705 L
s
.02381 .1333 m
.02381 .13705 L
s
.92857 .1333 m
.92857 .13705 L
s
.97619 .1333 m
.97619 .13705 L
s
.25 Mabswid
0 .1333 m
1 .1333 L
s
.5 .03444 m
.50625 .03444 L
s
[(-0.2)] .4875 .03444 1 0 Mshowa
.5 .23217 m
.50625 .23217 L
s
[(0.2)] .4875 .23217 1 0 Mshowa
.5 .33103 m
.50625 .33103 L
s
[(0.4)] .4875 .33103 1 0 Mshowa
.5 .4299 m
.50625 .4299 L
s
[(0.6)] .4875 .4299 1 0 Mshowa
.5 .52876 m
.50625 .52876 L
s
[(0.8)] .4875 .52876 1 0 Mshowa
.125 Mabswid
.5 .05915 m
.50375 .05915 L
s
.5 .08387 m
.50375 .08387 L
s
.5 .10859 m
.50375 .10859 L
s
.5 .15802 m
.50375 .15802 L
s
.5 .18274 m
.50375 .18274 L
s
.5 .20745 m
.50375 .20745 L
s
.5 .25688 m
.50375 .25688 L
s
.5 .2816 m
.50375 .2816 L
s
.5 .30632 m
.50375 .30632 L
s
.5 .35575 m
.50375 .35575 L
s
.5 .38047 m
.50375 .38047 L
s
.5 .40518 m
.50375 .40518 L
s
.5 .45462 m
.50375 .45462 L
s
.5 .47933 m
.50375 .47933 L
s
.5 .50405 m
.50375 .50405 L
s
.5 .00972 m
.50375 .00972 L
s
.5 .55348 m
.50375 .55348 L
s
.5 .5782 m
.50375 .5782 L
s
.5 .60291 m
.50375 .60291 L
s
.25 Mabswid
.5 0 m
.5 .61803 L
s
.2 0 1 r
.005 w
.02381 .13334 m
.02846 .13335 L
.03279 .13337 L
.03754 .1334 L
.04262 .13343 L
.04795 .13348 L
.053 .13355 L
.05753 .13362 L
.06244 .13372 L
.06751 .13386 L
.07308 .13404 L
.0789 .13429 L
.08435 .13459 L
.0941 .13531 L
.09957 .13585 L
.10458 .13643 L
.11442 .13791 L
.12357 .13975 L
.1336 .14237 L
.14429 .14599 L
.15457 .15039 L
.1657 .15627 L
.18587 .17018 L
.20581 .18814 L
.22687 .21135 L
.26485 .26134 L
.30527 .31933 L
.34418 .37272 L
.38554 .42216 L
.42538 .46116 L
.46371 .49108 L
.5045 .516 L
.54376 .53463 L
.58151 .5487 L
.62172 .56054 L
.6604 .5696 L
.70154 .57732 L
.74117 .58334 L
.77928 .58812 L
.81984 .59235 L
.85888 .59577 L
.90038 .59884 L
.94036 .60136 L
.97619 .60332 L
s
.8 0 1 r
.02381 .13355 m
.02846 .13364 L
.03279 .13374 L
.03754 .13389 L
.04262 .13409 L
.04795 .13436 L
.053 .13468 L
.06244 .13551 L
.06754 .13611 L
.07295 .13689 L
.08265 .13871 L
.09308 .14141 L
.10458 .14546 L
.11472 .15008 L
.12399 .15525 L
.14487 .17019 L
.18458 .20782 L
.22277 .24378 L
.24244 .25753 L
.25344 .26317 L
.26341 .26693 L
.26829 .2683 L
.27344 .26941 L
.27784 .27009 L
.28033 .27038 L
.28266 .27057 L
.28395 .27065 L
.28464 .27069 L
.28536 .27072 L
.28599 .27074 L
.28669 .27076 L
.28792 .27078 L
.28911 .27079 L
.29039 .27077 L
.2916 .27074 L
.29271 .2707 L
.29401 .27063 L
.29522 .27056 L
.29796 .27032 L
.30063 .27002 L
.30348 .26962 L
.30881 .26867 L
.31372 .26757 L
.32483 .26438 L
.34498 .25661 L
.38438 .23734 L
.42227 .21802 L
.46261 .19972 L
.50143 .18532 L
.54271 .1734 L
Mistroke
.58247 .16468 L
.62072 .1583 L
.66141 .15314 L
.70059 .14937 L
.74223 .14631 L
.78235 .14404 L
.82095 .14232 L
.86201 .14087 L
.90155 .13975 L
.93957 .13888 L
.97619 .13818 L
Mfstroke
1 0 .6 r
.02381 .13485 m
.02846 .13532 L
.03279 .13585 L
.03793 .13664 L
.04262 .13751 L
.0522 .13987 L
.06244 .14343 L
.07283 .14831 L
.0841 .15522 L
.10458 .17193 L
.12403 .19114 L
.14545 .21175 L
.15523 .21942 L
.16063 .22289 L
.16576 .2256 L
.17052 .22755 L
.17321 .2284 L
.1757 .22902 L
.17689 .22926 L
.17801 .22945 L
.17903 .2296 L
.1801 .22972 L
.18128 .22981 L
.18236 .22987 L
.18352 .22989 L
.1848 .22987 L
.1861 .22981 L
.18731 .22971 L
.18863 .22955 L
.19004 .22933 L
.1924 .22884 L
.195 .22813 L
.1998 .22633 L
.20431 .22411 L
.21437 .21737 L
.22522 .20774 L
.26636 .15937 L
.28689 .13532 L
.30599 .11644 L
.32441 .10242 L
.33472 .09645 L
.34409 .09216 L
.35408 .08869 L
.36328 .08641 L
.36809 .08554 L
.37338 .08481 L
.37604 .08454 L
.37891 .0843 L
.38029 .08421 L
.38161 .08413 L
Mistroke
.38408 .08402 L
.38533 .08398 L
.38598 .08397 L
.38668 .08395 L
.38795 .08394 L
.38912 .08393 L
.39025 .08393 L
.3913 .08394 L
.39245 .08396 L
.39369 .08398 L
.39501 .08402 L
.39644 .08407 L
.39904 .08419 L
.40392 .08451 L
.40856 .08492 L
.41348 .08545 L
.42232 .08661 L
.46012 .09348 L
.50038 .10171 L
.53912 .10881 L
.58031 .1149 L
.61999 .11938 L
.65815 .12263 L
.69876 .12519 L
.73786 .12702 L
.77941 .12846 L
.81944 .12949 L
.85796 .13025 L
.89893 .13086 L
.93839 .13131 L
.97619 .13165 L
Mfstroke
1 0 0 r
.02381 .14181 m
.03279 .14623 L
.04262 .1528 L
.05288 .16174 L
.06244 .17189 L
.08451 .19942 L
.09413 .21114 L
.0992 .21664 L
.10458 .2217 L
.10954 .22546 L
.11217 .22706 L
.115 .22842 L
.11633 .22892 L
.1176 .22932 L
.11883 .22964 L
.11997 .22986 L
.12105 .23 L
.1222 .23008 L
.12347 .23009 L
.12462 .23002 L
.12581 .22986 L
.12707 .22962 L
.12814 .22933 L
.12931 .22894 L
.13193 .22778 L
.13438 .22632 L
.13882 .22277 L
.14357 .21766 L
.15375 .20243 L
.16481 .18009 L
.18493 .12998 L
.20432 .08085 L
.21462 .05837 L
.22572 .03879 L
.23086 .03161 L
.23628 .02543 L
.24091 .02128 L
.24356 .01937 L
.24597 .01793 L
.24825 .01681 L
.25073 .01588 L
.25209 .01548 L
.25335 .01519 L
.25455 .01498 L
.25582 .01482 L
.25691 .01474 L
.25807 .01472 L
.25918 .01474 L
.26018 .01481 L
.26136 .01494 L
Mistroke
.26264 .01514 L
.26386 .01539 L
.26498 .01568 L
.26764 .01654 L
.27008 .01754 L
.27558 .02054 L
.28554 .02815 L
.30416 .04761 L
.3437 .09447 L
.36361 .11426 L
.38173 .12841 L
.40128 .13947 L
.41203 .14388 L
.4222 .14708 L
.43188 .14937 L
.43718 .15034 L
.44215 .15109 L
.44673 .15166 L
.45092 .15208 L
.45558 .15244 L
.4582 .15261 L
.46059 .15273 L
.46287 .15282 L
.46534 .15291 L
.4667 .15294 L
.46795 .15297 L
.46915 .15299 L
.47042 .153 L
.4715 .15301 L
.47267 .15302 L
.47376 .15302 L
.47477 .15302 L
.47594 .15301 L
.47722 .153 L
.47843 .15299 L
.47955 .15297 L
.48201 .15292 L
.48432 .15287 L
.48959 .15269 L
.49472 .15246 L
.50026 .15216 L
.52028 .15076 L
.54137 .14899 L
.57945 .14568 L
.61998 .1426 L
.65899 .14025 L
.70045 .13838 L
.7404 .13706 L
.77884 .13614 L
.81972 .13542 L
Mistroke
.85909 .13492 L
.89695 .13456 L
.93726 .13427 L
.97605 .13407 L
.97619 .13407 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006`00012R000`400?l00000o`00003oe`3oool0
0`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000
oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool300000=H0oooo003G
0?ooo`030000003oool0oooo0=H0oooo001[0?ooo`T0o`00H`3oool00`000000oooo0?ooo`3F0?oo
o`00J@3oool>0?l00600oooo00<000000?ooo`3oool0eP3oool006P0oooo103o00070?ooo`D0o`00
G`3oool00`000000oooo0?ooo`3F0?ooo`00I`3oool30?l000`0oooo0`3o001N0?ooo`030000003o
ool0oooo0=H0oooo001V0?ooo`<0o`003P3oool40?l005`0oooo00<000000?ooo`3oool0eP3oool0
06@0oooo103o000@0?ooo`@0o`00?@3oool01@3o_g@00000000000000000M;oo00D0oooo00<0_g@0
00000000M;l00`3oool00`3ookl0M000000000040000000307Boo`3oool0oooo00@0oooo00<00000
0?ooo`3oool0eP3oool006<0oooo103o000C0?ooo`<0o`00?03oool01P2LB7@0_ooo0?ooo`3ookl0
M01d0;ooo`@0oooo00<0_g@000000000M;l0103oool00`2oM000001d0;ooo`020?ooo`030=nLM02L
gol0oooo00D0oooo00<000000?ooo`3oool0eP3oool006<0oooo0P3o000F0?ooo`<0o`00>P3oool0
0`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00/0oooo00<0okmd0000B02Lgol02@3oool0
0`000000oooo0?ooo`3F0?ooo`00HP3oool20?l001P0oooo0`3o000i0?ooo`030=nLB018W=l0oooo
0080oooo00<0okmd001d_`3oool0303oool00`3ogi`0B00004RLg`080?ooo`@00000e@3oool00640
oooo0P3o000J0?ooo`<0o`00;`3oool00`2LB000000000000003000000050018W03oool0oooo0=nL
B018W=l00`3oool00`3o_g@007Bo0?ooo`0>0?ooo`0309a80018W=l0oooo00H0oooo00<000000?oo
o`3oool0eP3oool00640oooo00<0o`000?ooo`3oool06P3oool30?l003L0oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`0?0?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3o
ool0eP3oool00600oooo0P3o000M0?ooo`<0o`00=P3oool00`3o_g@0B9cO0?ooo`020?ooo`030=nL
B018W=l0oooo00X0oooo00<0gia807Boo`3oool00P3oool00`2oM000M;oo0?ooo`050?ooo`030000
003oool0oooo0=H0oooo001P0?ooo`030?l0003oool0oooo01d0oooo0`3o000f0?ooo`0609a8001d
_ol0oooo0?oOW01807@0_ooo2`3oool01`3o_g@0001d0;ooo`3oool0okmd0000B02Lgol01P3oool0
0`000000oooo0?ooo`3F0?ooo`00G`3oool20?l00200oooo0`3o000e0?ooo`050?oo_`1d00000000
0000B02Lgol03@3oool01@3o_g@000000000000004P0W=oo00L0oooo00<000000?ooo`3oool0eP3o
ool005h0oooo0P3o000R0?ooo`<0o`00DP3oool00`000000oooo0?ooo`3F0?ooo`00GP3oool00`3o
0000oooo0?ooo`0R0?ooo`<0o`00D@3oool00`000000oooo0?ooo`3F0?ooo`00G@3oool20?l002D0
oooo0`3o001@0?ooo`030000003oool0oooo0=H0oooo001M0?ooo`030?l0003oool0oooo02D0oooo
0P3o001@0?ooo`030000003oool0oooo0=H0oooo001L0?ooo`80o`00:03oool20?l004l0oooo00<0
00000?ooo`3oool0eP3oool005`0oooo00<0o`000?ooo`3oool09`3oool30?l004h0oooo0`00003F
0?ooo`00F`3oool20?l002X0oooo0`3o001=0?ooo`030000003oool0oooo0=H0oooo001K0?ooo`03
0?l0003oool0oooo02X0oooo0`3o001<0?ooo`030000003oool0oooo0=H0oooo001J0?ooo`80o`00
;@3oool30?l004/0oooo00<000000?ooo`3oool0eP3oool005X0oooo00<0o`000?ooo`3oool0;@3o
ool20?l004/0oooo00<000000?ooo`3oool0eP3oool005X0oooo00<0o`000?ooo`3oool0;P3oool2
0?l004X0oooo00<000000?ooo`3oool0eP3oool005T0oooo0P3o000`0?ooo`<0o`00B@3oool00`00
0000oooo0?ooo`3F0?ooo`00F@3oool00`3o0000oooo0?ooo`0`0?ooo`<0o`00B03oool00`000000
oooo0?ooo`3F0?ooo`00F03oool20?l003<0oooo0`3o00170?ooo`030000003oool0oooo0=H0oooo
001G0?ooo`80o`00=@3oool30?l004H0oooo00<000000?ooo`3oool0eP3oool005L0oooo0P3o000f
0?ooo`<0o`00A@3oool00`000000oooo0?ooo`3F0?ooo`00EP3oool30?l003L0oooo0P3o000:0?oo
oaX0o`2I8@3oool300000=H0oooo001F0?ooo`80o`00>@3oool20?l000D0oooo903o09TK0?ooo`03
0000003oool0oooo0=H0oooo001F0?ooo`80o`00>@3oool30?l000P0o`2I6P3oool;0?l0VAH0oooo
00<000000?ooo`3oool0eP3oool005D0oooo0`3o000j0?ooo`<0o`000`3o09TT0?ooo`X0o`2I4@3o
ool00`000000oooo0?ooo`3F0?ooo`00=P3oool01@3ogi`0B000000000000000M;oo01X0oooo0P3o
000^0?ooo`030?oo_`1d0000000000@0000000@0M;oo0?ooo`3oool0oooo0`3o09T30?l002/0oooo
2`3o09T;0?ooo`030000003oool0oooo04X0oooo00<0oono07@000000000100000000`1d_ol0oooo
0?ooo`1;0?ooo`050?oOW018000000000000001d_ol0<P3oool003P0oooo00<0_g@007Boo`3oool0
6@3oool30?l002l0oooo00<0_g@00000M02oool00P3oool00`3OW7@0W=oo0?ooo`050?l0V@040?oo
o`3o0000o`000?l002l0oooo303o09T50?ooo`030000003oool0oooo04/0oooo00<0_g@00000M02o
ool00P3oool00`3OW7@0W=oo0?ooo`1>0?ooo`030;md001d_ol0oooo0380oooo000h0?ooo`030;md
001d_ol0oooo01T0oooo0P3o000a0?ooo`030?noM00004P0W=oo00<0oooo103o09T40?ooo`<0o`00
=03oool;0?l0V@030000003oool0oooo04`0oooo00<0okmd0000B02Lgol0DP3oool00`2oM000M;oo
0?ooo`0b0?ooo`00=03oool00`3OW4P00000000000030000000307Boo`3oool0oooo01L0oooo0P3o
000b0?ooo`030?oOW0180000B9cO00@0o`2I1`3oool30?l003T0oooo2`3o09U:0?ooo`030?oOW018
0000B9cO04d0oooo00<0gia80000000000000`0000000`1d_ol0oooo0?ooo`0`0?ooo`00:`3oool0
0`2LB000000000000003000000090018W03oool0oooo0?noM00007@0_ooo0?ooo`2oM000M;oo01T0
oooo0`3o000W0?ooo`0309a800000000000000<0000000<004RL0?ooo`3oool0103oool40?l0V@T0
oooo0P3o000n0?ooo``0o`2IAP3oool00`2LB000B9cO0?ooo`1;0?ooo`060?noM00007@0_ooo0?oo
o`2oM000M;oo<`3oool003D0oooo00D0gia8001d_`3oool0_g@007Boo`0I0?ooo`80o`00=03oool3
0?l0V@030;ooo`3oool0oooo00T0oooo0P3o000m0?ooo`030000003oool0oooo00<0oooo2`3o09U2
0?ooo`0309a8M02oool0oooo04/0oooo00D0gia8001d_`3oool0_g@007Boo`0c0?ooo`00=P3oool0
102LB000B9cO0;md001d_olH0?ooo`<0o`00<@3oool00`3OW4P0o`2I0?l0V@020?l0V@030;md001d
_ol0oooo00X0oooo0`3o000l0?ooo`<000002@3oool;0?l0VCL0oooo00<0gia807Boo`3oool00P3o
ool00`2oM000M;oo0?ooo`1<0?ooo`0409a80018W=l0_g@007Booc<0oooo000f0?ooo`040?oOW018
04P0B4P007BooaP0oooo0P3o000b0?ooo`@0o`2I00<0okmd0000B02Lgol0303oool30?l003/0oooo
00<000000?ooo`3oool03P3oool<0?l0VC40oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo
04d0oooo00@0omnL04P0B018B000M;oo<`3oool003L0oooo00<0okmd0000001d_ol0603oool20?l0
0340oooo0`3o09T2000000030000B02Lgol0oooo00d0oooo0`3o000j0?ooo`030000003oool0oooo
01@0oooo303o09T/0?ooo`050?noM000000000000000B02Lgol0C`3oool00`3o_g@0000007Boo`0c
0?ooo`00D@3oool30?l00300oooo0`3o09TD0?ooo`<0o`00>@3oool00`000000oooo0?ooo`0J0?oo
o`l0o`2I[@3oool00540oooo0P3o000`0?ooo`<0o`2I5P3oool40?l003L0oooo00<000000?ooo`3o
ool0803ooolA0?l0VJD0oooo001@0?ooo`<0o`00;`3oool30?l0VAP0oooo103o000f0?ooo`030000
003oool0oooo02T0oooo603o09VE0?ooo`00D03oool20?l002l0oooo0`3o09TK0?ooo`<0o`00=@3o
ool00`000000oooo0?ooo`0a0?ooob80o`2IP`3oool00500oooo0P3o000]0?ooo`@0o`2I7@3oool4
0?l003<0oooo00<000000?ooo`3oool0@@3ooolR0?l0VG<0oooo001?0?ooo`<0o`00;03oool40?l0
VAl0oooo103o000b0?ooo`030000003oool0oooo05<0oooo8P3o09UQ0?ooo`00C`3oool20?l002`0
oooo0`3o09TS0?ooo`@0o`00<03oool00`000000oooo0?ooo`1S0?oooc@0o`2I?`3oool004h0oooo
0`3o000[0?ooo`<0o`2I9@3oool50?l002h0oooo00<000000?ooo`3oool0M@3ooomF0?l0V@/0oooo
0009000000l0c03o3@0c0?lY00000080o`00:`0000030?l0VBP00000103o003700000140o`2I8`3o
000:00000040oooo00090?ooo`X0o`2I3@3<0?lA03<0o`80oooo00<000000?ooo`3oool04P3oool0
0`000000oooo0?ooo`030?ooo`80o`00303oool00`000000oooo0?ooo`0B0?ooo`030000003oool0
oooo00H0oooo0`3o09T80?ooo`030000003oool0oooo0180oooo00<000000?ooo`3oool02`3oool4
0?l00080oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0140oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0
oooo0180oooo00<000000?ooo`3oool04@3oool00`000000o`000?l0001U0?l000/0oooo00090?oo
o`d0o`2I00<0oooo0<`0o`3<0?l03`3<0?l=03<0oa<0oooo00<000000?ooo`3oool00P3oool30?l0
00`0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`050?ooo`<0o`2I2@3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo00`0oooo1@3o00000`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?ooo`0B0?oo
o`030000003oool0oooo0140oooo00<000000?ooo`3oool0103ooomW0?l00080oooo8@3<0?l;0?oo
o`002P3oool00`3o0000oooo0?ooo`050?ooo`T0o`2I103oool<0<`0o`H0oooo200c0?lD0?ooo`80
o`00:@3oool30?l0V@X0oooo00<000000?ooo`3oool08`3oool50?l002L0oooo00<000000?ooo`3o
ool0<@3ooolc0?l002<0ooooA03<0?l;0?ooo`002@3oool40?l000T0oooo203o09T:0?ooo`H0c03o
1`3oool903<0o`h0oooo0`3o000X0?ooo`<0o`2I<`3oool50?l002D0oooo00<000000?ooo`3oool0
7`3ooolR0?l003D0oooo=03<0?l/0?ooo`002P3oool50?l000`0oooo1@3o09T:0?ooo`H0c03o2@3o
ool803<0o`/0oooo0P3o000X0?ooo`<0o`2I=P3oool70?l00240oooo00<000000?ooo`3oool05`3o
oolJ0?l003@0oooo8P3<0?m?0?ooo`00303oool50?l000`0oooo1@3o09T;0?ooo`D0c03o303oool5
03<0o`T0oooo0P3o000X0?ooo`80o`2I>@3oool90?l001d0oooo00<000000?ooo`3oool03`3oool@
0?l003@0oooo8`3<0?mP0?ooo`003P3oool50?l000`0oooo103o09T<0?ooo`D0c03o303oool503<0
o`H0oooo0`3o000W0?ooo`80o`2I?`3oool90?l001P0oooo6P3o000d0?oooaX0c03oL@3oool00100
oooo103o000=0?ooo`@0o`2I303oool50<`0o``0oooo100c0?l50?ooo`80o`009`3oool30?l0VD<0
oooo;`3o000c0?oooa40c03oP`3oool00180oooo0`3o000=0?ooo`@0o`2I3@3oool40<`0o`d0oooo
100c0?l20?ooo`<0o`009P3oool30?l0VDP0oooo6@3o00000`000000oooo0?ooo`0j0?oooa40c03o
R`3oool001<0oooo103o000=0?ooo`<0o`2I3P3oool40<`0o``0oooo100c0?l00`3oool0o`000?l0
000V0?ooo`<0o`2IHP3oool00`000000oooo0?ooo`0a0?oooa40c03oU03oool001@0oooo103o000=
0?ooo`<0o`2I3P3oool40<`0o`d0oooo0`0c0?l20?l002D0oooo0`3o09US0?ooo`<00000:@3ooolA
0<`0oi`0oooo000F0?ooo`<0o`003@3oool30?l0V@l0oooo0`3<0?l=0?ooo`0403<0o`3o0000o`00
0?l002@0oooo0`3o09UT0?ooo`030000003oool0oooo0200oooo4@3<0?nU0?ooo`005`3oool30?l0
00d0oooo103o09T>0?ooo`<0c03o3@3oool20?l000<0<`3o8P3oool20?l0VFD0oooo00<000000?oo
o`3oool0703oool=0<`0ojd0oooo000H0?ooo`80o`003P3oool40?l0V@h0oooo103<0?l;0?ooo`80
o`00100c0?lP0?ooo`80o`2IIP3oool00`000000oooo0?ooo`0H0?ooo`P0c03o]P3oool001T0oooo
0P3o000?0?ooo`<0o`2I3P3oool40<`0o`T0oooo0`3o00020?ooo`@0<`3o7@3oool30?l0VFH0oooo
00<000000?ooo`3oool0503oool80<`0okX0oooo000I0?ooo`<0o`003`3oool30?l0V@l0oooo0`3<
0?l80?ooo`80o`00103oool403<0oa/0oooo0`3o09UW0?ooo`030000003oool0oooo00l0oooo2@3<
0?nn0?ooo`006P3oool30?l000l0oooo0`3o09T?0?ooo`<0c03o1P3oool30?l000H0oooo0`0c0?lI
0?ooo`<0o`2IJ03oool00`000000oooo0?ooo`0<0?ooo`P0c03o`P3oool001/0oooo0`3o000?0?oo
o`<0o`2I3`3oool30<`0o`D0oooo0P3o00080?ooo`<0<`3o603oool20?l0VFT0oooo00<000000?oo
o`3oool02@3oool70<`0olH0oooo000L0?ooo`80o`00403oool30?l0V@l0oooo0`3<0?l40?ooo`80
o`002@3oool303<0oaH0oooo0P3o09UZ0?ooo`030000003oool0oooo00D0oooo1`3<0?o:0?ooo`00
7@3oool20?l00100oooo0`3o09T?0?ooo`<0c03o0`3oool00`3o0000oooo0?ooo`090?ooo`<0<`3o
503oool30?l0VFX0oooo00<000000?ooo`3oool00P3oool70<`0old0oooo000M0?ooo`<0o`00403o
ool30?l0V@l0oooo0`3<0?l00`3oool0o`000?l0000<0?ooo`<0<`3o4P3oool30?l0VF/0oooo00<0
00000<`0o`3<0?l01@3<0?oA0?ooo`007P3oool30?l00100oooo0`3o09T?0?ooo`<0c03o00<0o`00
0?ooo`3oool0303oool303<0oa00oooo0`3o09U[0?ooo`H0c03oe03oool001l0oooo0`3o000@0?oo
o`<0o`2I3`3oool00`3<0?l0o`000?l0000?0?ooo`<0<`3o3P3oool30?l0VFT0oooo1P3<0?oG0?oo
o`00803oool30?l00100oooo0`3o09T?0?ooo`040?l0003<0?l0c03o0<`0o`h0oooo0`0c0?l=0?oo
o`80o`2IJ03oool60<`0o`030000003oool0oooo0=H0oooo000Q0?ooo`80o`004@3oool30?l0V@d0
oooo0P3o00040<`0o`h0oooo0`0c0?l;0?ooo`80o`2IIP3oool60<`0o`<0oooo00<000000?ooo`3o
ool0eP3oool00280oooo0P3o000A0?ooo`<0o`2I303oool0103o0000oooo0?ooo`3oool30<`0o`h0
oooo0`0c0?l90?ooo`<0o`2II03oool60<`0o`D0oooo00<000000?ooo`3oool0eP3oool00280oooo
0`3o000A0?ooo`<0o`2I2P3oool20?l000@0oooo0`3<0?l>0?ooo`<0<`3o1`3oool30?l0VF80oooo
1P3<0?l80?ooo`030000003oool0oooo0=H0oooo000S0?ooo`<0o`004@3oool30?l0V@T0oooo00<0
o`000?ooo`3oool0103oool30<`0o`h0oooo0`0c0?l50?ooo`<0o`2IH@3oool60<`0o`X0oooo00<0
00000?ooo`3oool0eP3oool002@0oooo0`3o000A0?ooo`<0o`2I1`3oool20?l000L0oooo0`3<0?l>
0?ooo`<0<`3o103oool20?l0VF00oooo1@3<0?l=0?ooo`030000003oool0oooo0=H0oooo000U0?oo
o`80o`004P3oool30?l0V@H0oooo00<0o`000?ooo`3oool01`3oool30<`0o`h0oooo0`0c0?l20?oo
o`80o`2IGP3oool60<`0o`l0oooo00<000000?ooo`3oool0eP3oool002H0oooo0P3o000B0?ooo`<0
o`2I103oool20?l000X0oooo0`3<0?l>0?ooo`<0<`3o0`3o09UL0?ooo`H0c03o4@3oool00`000000
oooo0?ooo`3F0?ooo`009P3oool30?l00180oooo0`3o09T20?ooo`80o`00303oool30<`0o`h0oooo
00@0<`3o0?l0V@3o09T0o`2IFP3oool60<`0oa@0oooo0`00003F0?ooo`009`3oool30?l00180oooo
0`3o09T00`3oool0o`000?ooo`0=0?ooo`<0c03o303oool40?l0V@0303<0o`3oool0oooo05H0oooo
1P3<0?lF0?ooo`030000003oool0oooo0=H0oooo000X0?ooo`<0o`004P3oool20?l0V@80o`003`3o
ool30<`0o`X0oooo103o09T203<0oeD0oooo1P3<0?lI0?ooo`030000003oool0oooo0=H0oooo000Y
0?ooo`<0o`004P3oool20?l00080o`2I3`3oool40<`0o`L0oooo0`3o09T30?ooo`80<`3oDP3oool6
0<`0oa/0oooo00<000000?ooo`3oool0eP3oool002X0oooo0`3o000@0?ooo`80o`0000<0oooo0?l0
V@3o09T00P3o09T>0?ooo`@0c03o1@3oool30?l0V@D0oooo0P0c0?m?0?ooo`D0c03o7P3oool00`00
0000oooo0?ooo`3F0?ooo`00:`3oool30?l000h0oooo0`3o00020?ooo`@0o`2I3`3oool30<`0o`80
oooo103o09T70?ooo`80<`3oC03oool50<`0ob00oooo00<000000?ooo`3oool0eP3oool002`0oooo
0`3o000<0?ooo`<0o`001@3oool30?l0V@l0oooo0`3<0?l40?l0V@T0oooo00<0<`3o0?ooo`3oool0
B03oool50<`0ob80oooo00<000000?ooo`3oool0eP3oool002d0oooo0`3o000:0?ooo`<0o`001`3o
ool40?l0V@h0oooo103o09T;0?ooo`80<`3oA`3oool50<`0o`H0oooo00D0okmd0000000000000000
07Boo`050?ooo`030;md0000000007Bo00<0oooo00<0oono07@000000000100000000`1d_ol0oooo
0?ooo`040?ooo`030000003oool0oooo0=H0oooo000^0?ooo`@0o`001`3oool30?l000T0oooo1@3o
09T:0?ooo`D0o`2I00<0c03o0?ooo`3oool02P3oool203<0odD0oooo103<0?l80?ooo`0609a8M02o
ool0oooo0?oo_`1d07@0_ooo103oool00`2oM0000000001d_`040?ooo`030;md000007@0_ooo0080
oooo00<0giad09cOo`3oool01@3oool00`000000oooo0?ooo`3F0?ooo`00;`3oool60?l000030?oo
o`3o0000o`0000<0o`00303oool@0?l0V@040?ooo`3<0?l0c03o0<`0o``0oooo0P0c0?m20?ooo`@0
c03o2@3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00/0oooo00<0okmd0000B02L
gol02@3oool00`000000oooo0?ooo`3F0?ooo`00<@3oool90?l000l0oooo303o09T40?ooo`<0c03o
303oool00`0c0?l0oooo0?ooo`0n0?ooo`D0c03o2P3oool00`3OW4P0B9cO0?ooo`020?ooo`030?no
M000M;l0oooo00`0oooo00<0omnL04P00018W=l0203oool00`000000oooo0?ooo`3F0?ooo`00=03o
ool30?l001H0oooo0`3o09T:0?ooo`@0c03o2P3oool203<0ocd0oooo1@3<0?l<0?ooo`030=nLB018
W=l0oooo0080oooo00<0okmd001d_`3oool03P3oool00`2LB000B9cO0?ooo`060?ooo`@00000e@3o
ool005/0oooo103<0?l:0?ooo`80<`3o>P3oool50<`0o`h0oooo00<0gia804RLg`3oool00P3oool0
0`3o_g@007Bo0?ooo`0?0?ooo`0309a8M02oool0oooo00D0oooo00<000000?ooo`3oool0eP3oool0
05d0oooo0`3<0?l:0?ooo`80<`3o=`3oool50<`0oa00oooo00<0okmd04RLg`3oool00P3oool00`3O
W4P0B9cO0?ooo`0:0?ooo`030=nLB01d_ol0oooo0080oooo00<0_g@007Boo`3oool01@3oool00`00
0000oooo0?ooo`3F0?ooo`00GP3oool30<`0o`X0oooo0P0c0?ld0?ooo`D0c03o4`3oool01P2LB000
M;oo0?ooo`3ogi`0B01d0;ooo`/0oooo00L0okmd0000M02oool0oooo0?noM00004P0W=oo00H0oooo
00<000000?ooo`3oool0eP3oool005l0oooo0`3<0?l:0?ooo`0303<0o`3oool0oooo0300oooo1@3<
0?lE0?ooo`050?oo_`1d000000000000B02Lgol03@3oool01@3o_g@000000000000004P0W=oo00L0
oooo00<000000?ooo`3oool0eP3oool00600oooo103<0?l80?ooo`80<`3o;P3oool60<`0ocD0oooo
00<000000?ooo`3oool0eP3oool00640oooo103<0?l80?ooo`80<`3o:`3oool60<`0ocL0oooo00<0
00000?ooo`3oool0eP3oool006<0oooo0`3<0?l80?ooo`80<`3o:03oool50<`0ocX0oooo00<00000
0?ooo`3oool0eP3oool006@0oooo103<0?l70?ooo`0303<0o`3oool0oooo02@0oooo1@3<0?ll0?oo
o`030000003oool0oooo0=H0oooo001U0?ooo`@0c03o1P3oool203<0ob<0oooo1@3<0?ln0?ooo`03
0000003oool0oooo0=H0oooo001W0?ooo`@0c03o1@3oool203<0oal0oooo1P3<0?m00?ooo`<00000
eP3oool006P0oooo103<0?l50?ooo`80<`3o703oool60<`0od80oooo00<000000?ooo`3oool0eP3o
ool006X0oooo103<0?l40?ooo`0303<0o`3oool0oooo01L0oooo1P3<0?m50?ooo`030000003oool0
oooo0=H0oooo001[0?ooo`H0c03o00<0oooo03<0o`0c0?l05@3oool70<`0odL0oooo00<000000?oo
o`3oool0eP3oool006d0oooo1`3<0?l00`0c0?l0oooo0?ooo`0@0?ooo`H0c03oBP3oool00`000000
oooo0?ooo`3F0?ooo`00L@3oool60<`0o`/0oooo203<0?m=0?ooo`030000003oool0oooo0=H0oooo
001c0?oooaD0c03oC`3oool00`000000oooo0?ooo`3F0?ooo`00M@3oool00`0c0?l0c03o0<`0o`0;
0<`0oe@0oooo00<000000?ooo`3oool0eP3oool007H0oooo00<0<`3o0?ooo`3oool0GP3oool00`00
0000oooo0?ooo`3F0?ooo`00MP3oool203<0oel0oooo00<000000?ooo`3oool0eP3oool007L0oooo
0P0c0?mN0?ooo`030000003oool0oooo0=H0oooo001h0?ooo`0303<0o`3oool0oooo05`0oooo0`00
003F0?ooo`00N03oool203<0oed0oooo00<000000?ooo`3oool0eP3oool007T0oooo0P0c0?mL0?oo
o`030000003oool0oooo0=H0oooo001j0?ooo`0303<0o`3oool0oooo05X0oooo00<000000?ooo`3o
ool0eP3oool007X0oooo0P0c0?mK0?ooo`030000003oool0oooo0=H0oooo001k0?ooo`80<`3oFP3o
ool00`000000oooo0?ooo`3F0?ooo`00O03oool203<0oeT0oooo00<000000?ooo`3oool0eP3oool0
07d0oooo00<0<`3o0?ooo`3oool0E`3oool00`000000oooo0?ooo`3F0?ooo`00O@3oool203<0oeP0
oooo00<000000?ooo`3oool0eP3oool007h0oooo0P0c0?mG0?ooo`030000003oool0oooo0=H0oooo
001o0?ooo`0303<0o`3oool0oooo05D0oooo0`00003F0?ooo`00O`3oool203<0oeH0oooo00<00000
0?ooo`3oool0eP3oool00800oooo0P0c0?mE0?ooo`030000003oool0oooo0=H0oooo00210?ooo`03
03<0o`3oool0oooo05<0oooo00<000000?ooo`3oool0eP3oool00840oooo0P0c0?mD0?ooo`030000
003oool0oooo0=H0oooo00220?ooo`80<`3oD`3oool00`000000oooo0?ooo`3F0?ooo`00P`3oool0
0`0c0?l0oooo0?ooo`1A0?ooo`030000003oool0oooo0=H0oooo00230?ooo`80<`3oDP3oool00`00
0000oooo0?ooo`3F0?ooo`00Q03oool203<0oc<0oooo00D0okmd000000000000000007Boo`050?oo
o`030;md0000000007Bo00H0oooo00D0omnL04P000000000000007Boo`060?ooo`030000003oool0
oooo0=H0oooo00250?ooo`80<`3o<P3oool01P2LB7@0_ooo0?ooo`3ookl0M01d0;ooo`@0oooo00<0
_g@000000000M;l0203oool00`2oM000M;oo0?ooo`060?ooo`030000003oool0oooo0=H0oooo0026
0?ooo`0303<0o`3oool0oooo02l0oooo00<0okmd001d_`3oool00P3oool00`3OW4P0B9cO0?ooo`0>
0?ooo`030;md001d_ol0oooo00H0oooo00<000000?ooo`3oool0eP3oool008H0oooo0P0c0?l`0?oo
o`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool00`3OW4P00000000000030000
000307Boo`3oool0oooo00@0oooo1000003E0?ooo`00Q`3oool203<0obl0oooo00<0gia804RLg`3o
ool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`060?noM00007@0_ooo0?ooo`2oM000M;oo1`3oool0
0`000000oooo0?ooo`3F0?ooo`00R03oool203<0obh0oooo00<0gia804RLg`3oool00P3oool00`3o
_g@007Bo0?ooo`0;0?ooo`050=nLB000M;l0oooo0;md001d_ol01`3oool00`000000oooo0?ooo`3F
0?ooo`00R@3oool00`0c0?l0oooo0?ooo`0/0?ooo`030?noM018W=l0oooo0080oooo00<0gia804RL
g`3oool0303oool0102LB000B9cO0;md001d_ol70?ooo`030000003oool0oooo0=H0oooo00290?oo
o`80<`3o;P3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo`d0oooo00@0omnL04P0B018B000M;oo
1`3oool00`000000oooo0?ooo`3F0?ooo`00RP3oool203<0obd0oooo00D0oono07@0000000000018
09cOo`0?0?ooo`030?noM0000000M;oo00L0oooo00<000000?ooo`3oool0eP3oool008/0oooo00<0
<`3o0?ooo`3oool0B@3oool00`000000oooo0?ooo`3F0?ooo`00R`3oool203<0odX0oooo00<00000
0?ooo`3oool0eP3oool008`0oooo0P0c0?m90?ooo`030000003oool0oooo0=H0oooo002=0?ooo`80
<`3oB03oool00`000000oooo0?ooo`3F0?ooo`00SP3oool00`0c0?l0oooo0?ooo`160?ooo`030000
003oool0oooo0=H0oooo002>0?ooo`80<`3oA`3oool300000=H0oooo002?0?ooo`80<`3oAP3oool0
0`000000oooo0?ooo`3F0?ooo`00T03oool203<0odD0oooo00<000000?ooo`3oool0eP3oool00940
oooo00<0<`3o0?ooo`3oool0@`3oool00`000000oooo0?ooo`3F0?ooo`00T@3oool203<0od@0oooo
00<000000?ooo`3oool0eP3oool00980oooo0P0c0?m30?ooo`030000003oool0oooo0=H0oooo002C
0?ooo`80<`3o@P3oool00`000000oooo0?ooo`3F0?ooo`00U03oool203<0od40oooo00<000000?oo
o`3oool0eP3oool009@0oooo0`0c0?m00?ooo`030000003oool0oooo0=H0oooo002E0?ooo`<0<`3o
?`3oool00`000000oooo0?ooo`3F0?ooo`00UP3oool203<0ocl0oooo0`00003F0?ooo`00U`3oool2
03<0och0oooo00<000000?ooo`3oool0eP3oool009L0oooo0`0c0?lm0?ooo`030000003oool0oooo
0=H0oooo002H0?ooo`<0<`3o?03oool00`000000oooo0?ooo`3F0?ooo`00V@3oool303<0oc/0oooo
00<000000?ooo`3oool0eP3oool009X0oooo0`0c0?lj0?ooo`030000003oool0oooo0=H0oooo002K
0?ooo`<0<`3o>@3oool00`000000oooo0?ooo`3F0?ooo`00W03oool203<0ocT0oooo00<000000?oo
o`3oool0eP3oool009d0oooo0P0c0?lh0?ooo`030000003oool0oooo0=H0oooo002M0?ooo`<0<`3o
=`3oool00`000000oooo0?ooo`3F0?ooo`00WP3oool303<0ocH0oooo00<000000?ooo`3oool0eP3o
ool009l0oooo0`0c0?le0?ooo`<00000eP3oool00:00oooo0`0c0?ld0?ooo`030000003oool0oooo
0=H0oooo002Q0?ooo`<0<`3o<`3oool00`000000oooo0?ooo`3F0?ooo`00XP3oool203<0oc<0oooo
00<000000?ooo`3oool0eP3oool00:<0oooo0P0c0?lb0?ooo`030000003oool0oooo0=H0oooo002S
0?ooo`<0<`3o<@3oool00`000000oooo0?ooo`3F0?ooo`00Y03oool303<0oc00oooo00<000000?oo
o`3oool0eP3oool00:D0oooo0`0c0?lA0?ooo`050?noM000000000000000001d_ol01@3oool00`2o
M0000000001d_`060?ooo`050;md0000000000000000M02oool01P3oool00`000000oooo0?ooo`3F
0?ooo`00YP3oool303<0oa00oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool40?ooo`030;md0000
000007Bo00D0oooo00H0gia8001d_`3oool0oooo0?noM000M;l60?ooo`030000003oool0oooo0=H0
oooo002W0?ooo`<0<`3o3P3oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00X0oooo
00<0oono07@0001d_ol00P3oool00`3ookl0M4RL0?ooo`050?ooo`030000003oool0oooo0=H0oooo
002X0?ooo`<0<`3o3@3oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo00L0
okmd0018B01d07@0_ooo0?ooo`3OW4P007Bo00H0oooo00<000000?ooo`3oool0eP3oool00:T0oooo
0`0c0?l<0?ooo`030=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02P3oool00`3ogi`0B4RL
0?noM002000000030018W03oool0oooo00D0oooo1000003E0?ooo`00ZP3oool303<0o`/0oooo00<0
gia804RLg`3oool00P3oool00`3o_g@007Bo0?ooo`0:0?ooo`030?oo_`1d07@0_ooo00X0oooo00<0
00000?ooo`3oool0eP3oool00:/0oooo0`0c0?l:0?ooo`030?noM018W=l0oooo0080oooo00<0gia8
04RLg`3oool02`3oool00`2oM000B9cO0?ooo`090?ooo`030000003oool0oooo0=H0oooo002/0?oo
o`<0<`3o2P3oool01P2LB000M;oo0?ooo`3ogi`0B01d0;ooo``0oooo00<0oono07@00000M;l02@3o
ool00`000000oooo0?ooo`3F0?ooo`00[@3oool303<0o`T0oooo00D0oono07@000000000001809cO
o`0?0?ooo`040;md0000000000000018W0H0oooo00<000000?ooo`3oool0eP3oool00:h0oooo0`0c
0?lV0?ooo`030000003oool0oooo0=H0oooo002_0?ooo`<0<`3o9@3oool00`000000oooo0?ooo`3F
0?ooo`00/03oool303<0ob@0oooo00<000000?ooo`3oool0eP3oool00;40oooo0`0c0?lS0?ooo`03
0000003oool0oooo0=H0oooo002b0?ooo`<0<`3o8P3oool00`000000oooo0?ooo`3F0?ooo`00/`3o
ool303<0ob40oooo0`00003F0?ooo`00]03oool303<0ob00oooo00<000000?ooo`3oool0eP3oool0
0;D0oooo0`0c0?lO0?ooo`030000003oool0oooo0=H0oooo002f0?ooo`<0<`3o7P3oool00`000000
oooo0?ooo`3F0?ooo`00]`3oool303<0oad0oooo00<000000?ooo`3oool0eP3oool00;P0oooo100c
0?lK0?ooo`030000003oool0oooo0=H0oooo002i0?ooo`@0<`3o6P3oool00`000000oooo0?ooo`3F
0?ooo`00^`3oool303<0oaT0oooo00<000000?ooo`3oool0eP3oool00;`0oooo0`0c0?lH0?ooo`03
0000003oool0oooo0=H0oooo002m0?ooo`@0<`3o5P3oool00`000000oooo0?ooo`3F0?ooo`00_P3o
ool403<0oaD0oooo00<000000?ooo`3oool0eP3oool00<00oooo0`0c0?lD0?ooo`<00000eP3oool0
0<40oooo0`0c0?lC0?ooo`030000003oool0oooo0=H0oooo00320?ooo`@0<`3o4@3oool00`000000
oooo0?ooo`3F0?ooo`00``3oool403<0oa00oooo00<000000?ooo`3oool0eP3oool00<D0oooo0`0c
0?l?0?ooo`030000003oool0oooo0=H0oooo00360?ooo`@0<`3o3@3oool00`000000oooo0?ooo`3F
0?ooo`00a`3oool403<0o``0oooo00<000000?ooo`3oool0eP3oool00<T0oooo100c0?l:0?ooo`03
0000003oool0oooo0=H0oooo003:0?ooo`D0<`3o203oool00`000000oooo0?ooo`3F0?ooo`00c03o
ool403<0o`L0oooo00<000000?ooo`3oool0eP3oool00<h0oooo100c0?l50?ooo`<00000eP3oool0
0<l0oooo100c0?l40?ooo`030000003oool0oooo0=H0oooo003A0?ooo`@0<`3o0P3oool00`000000
oooo0?ooo`3F0?ooo`00dP3oool503<0o`030000003oool0oooo0=H0oooo003D0?ooo`@0<`3of03o
ool00=H0oooo100c0?oF0?ooo`00e`3oool503<0om@0oooo003G0?ooo`030000003oool0<`3o00@0
<`3odP3oool00;T0oooo00D0okmd000000000000000007Boo`050?ooo`030;md0000000007Bo00D0
oooo00D0_g@00000000000000000001d_`070?ooo`040000003oool0oooo0?ooo`D0<`3od03oool0
0;T0oooo00H0W4Qd0;ooo`3oool0oono07@0M02oool40?ooo`030;md0000000007Bo00@0oooo00<0
okmd001d_`3oool00P3oool00`2oM4P0W=oo0?ooo`050?ooo`030000003oool0oooo00<0oooo1@0c
0?o>0?ooo`00^03oool00`3o_g@007Bo0?ooo`020?ooo`030=nLB018W=l0oooo00X0oooo00<0gia8
04RLg`3oool00P3oool00`2oM000M;oo0?ooo`050?ooo`030000003oool0oooo00D0oooo1P0c0?o;
0?ooo`00^03oool00`3OW4P0B9cO0?ooo`020?ooo`030?noM000M;l0oooo00X0oooo00<0okmd0018
W03oool00P3oool00`2LB4P0W=oo0?ooo`050?ooo`@000001P3oool603<0olT0oooo002h0?ooo`03
0=nLB018W=l0oooo0080oooo00<0okmd001d_`3oool02`3oool01@3OW4P00000000000000000B9cO
00L0oooo00<000000?ooo`3oool02P3oool503<0olL0oooo002h0?ooo`030=nLB018W=l0oooo0080
oooo00<0okmd001d_`3oool02P3oool00`3ookl0M4RL0?ooo`020?ooo`0309a8M02oool0oooo00D0
oooo00<000000?ooo`3oool0303oool503<0olD0oooo002h0?ooo`030?noM018W=l0oooo0080oooo
00<0gia804RLg`3oool02P3oool00`3o_g@0B9cO0?ooo`020?ooo`030;md001d_ol0oooo00D0oooo
00<000000?ooo`3oool03P3oool603<0ol80oooo002i0?ooo`0609a8001d_ol0oooo0?oOW01807@0
_ooo2`3oool01`3ogi`0B01d0;ooo`3oool0omnL04P0M02oool01P3oool00`000000oooo0?ooo`0@
0?ooo`H0<`3o`03oool00;T0oooo00D0oono07@000000000001809cOo`0=0?ooo`050?noM0000000
00000000B02Lgol01`3oool00`000000oooo0?ooo`0C0?ooo`H0<`3o_@3oool00=L0oooo00<00000
0?ooo`3oool05@3oool703<0okX0oooo003G0?ooo`030000003oool0oooo01P0oooo1P0c0?nh0?oo
o`00e`3oool00`000000oooo0?ooo`0K0?ooo`H0<`3o]@3oool00=L0oooo00<000000?ooo`3oool0
7@3oool703<0ok80oooo003G0?ooo`030000003oool0oooo0200oooo1`0c0?n_0?ooo`00e`3oool3
000002@0oooo1`0c0?n[0?ooo`00e`3oool00`000000oooo0?ooo`0W0?ooo`L0<`3oZ03oool00=L0
oooo00<000000?ooo`3oool0:`3oool603<0ojD0oooo003G0?ooo`030000003oool0oooo02h0oooo
200c0?nP0?ooo`00e`3oool00`000000oooo0?ooo`0a0?ooo`T0<`3oW03oool00=L0oooo00<00000
0?ooo`3oool0=P3oool803<0oiP0oooo003G0?ooo`030000003oool0oooo03X0oooo200c0?nD0?oo
o`00e`3oool00`000000oooo0?ooo`0n0?ooo`X0<`3oSP3oool00=L0oooo00<000000?ooo`3oool0
@P3oool<03<0ohP0oooo003G0?ooo`030000003oool0oooo04P0oooo300c0?n20?ooo`00e`3oool3
000004h0oooo300c0?ml0?ooo`00e`3oool00`000000oooo0?ooo`1D0?ooo``0<`3oMP3oool00=L0
oooo00<000000?ooo`3oool0FP3oool;03<0og40oooo003G0?ooo`030000003oool0oooo0600oooo
3@0c0?mY0?ooo`00e`3oool00`000000oooo0?ooo`1U0?oooa00<`3oH@3oool00=L0oooo00<00000
0?ooo`3oool0K@3ooolJ03<0odl0oooo003G0?ooo`030000003oool0oooo07D0oooo6P0c0?m70?oo
o`00e`3oool00`000000oooo0?ooo`270?oooa00<`3o?`3oool00=L0oooo00<000000?ooo`3oool0
S`3ooolJ03<0obd0oooo003G0?ooo`030000003oool0oooo09L0oooo8`0c0?lL0?ooo`00e`3oool0
0`000000oooo0?ooo`2Y0?ooob40<`3o303oool00=L0oooo0`00002j0?oooa40<`3o2`3oool00=L0
oooo00<000000?ooo`3oool0bP3oool00`0c0?l0oooo0?ooo`090?ooo`00e`3oool00`000000oooo
0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F
0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00e`3oool00`000000oooo0?ooo`3F0?ooo`00
\
\>"],
  ImageRangeCache->{{{0, 431}, {265.875, 0}} -> {-5.25985, -0.269672, \
0.0366114, 0.00705364}}]
}, Open  ]],

Cell[TextData[{
  " \n",
  "\n",
  ButtonBox["John Nolan",
    ButtonData:>{
      URL[ "http://academic2.american.edu/~jpnolan/stable/stable.html"], 
      None},
    ButtonStyle->"Hyperlink"],
  " is writing a book on stable distributions; there is a wealth of \
information on his web page, including the first chapter of his book which \
provides an excellent introduction to the topic."
}], "Text"],

Cell[TextData[{
  ButtonBox["Benoit Mandelbrot's",
    ButtonData:>{
      URL[ "http://www.math.yale.edu/mandelbrot/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[" work stimulated my interest in the subject in the mid 1980's, \
when I read ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["The Fractal Geometry of Nature.",
    FontSlant->"Italic",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["\[NonBreakingSpace]\[NonBreakingSpace]His new book, The (mis) \
Behavior of Markets is a non-technical introduction to the subject with \
respect to financial markets.  ",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["His book, ",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}],
  StyleBox["Fractals and Scaling in Finance: Discontinuity, Concentration, \
Risk, ",
    FontFamily->"Times New Roman",
    FontSlant->"Italic"],
  StyleBox["contains reprints of his original papers and is a more technical \
approach to financial markets.",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}]
}], "Text"],

Cell[TextData[{
  ButtonBox["J. Huston McCulloch's",
    ButtonData:>{
      URL[ "http://www.econ.ohio-state.edu/jhm/jhm.html"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[" page contains a collection of important papers and software, \
including the quantile fit algorithm.",
    FontFamily->"Times New Roman",
    FontVariations->{"CompatibilityType"->0}]
}], "Text"],

Cell[TextData[{
  ButtonBox["Carlo Marinelli",
    ButtonData:>{
      URL[ "http://www.columbia.edu/~cm788/"], None},
    ButtonStyle->"Hyperlink"],
  "  has some well written review papers on his site."
}], "Text"],

Cell[TextData[{
  ButtonBox["A. Weron, R. Weron",
    ButtonData:>{
      URL[ "http://www.im.pwr.wroc.pl/~hugo/Publications.xml"], None},
    ButtonStyle->"Hyperlink"],
  "  have many papers on stable distributions on this site."
}], "Text"],

Cell[TextData[{
  ButtonBox["Colin Rose",
    ButtonData:>{
      URL[ "http://www.tri.org.au/CR.html"], None},
    ButtonStyle->"Hyperlink"],
  " has written a mathematical statistics textbook with a ",
  StyleBox["Mathematica",
    FontSlant->"Italic"],
  " program mathStatica.  The book has a section on stable distributions."
}], "Text"],

Cell[TextData[{
  ButtonBox["Roger J. Brown",
    ButtonData:>{
      URL[ "http://www.mathestate.com/"], None},
    ButtonStyle->"Hyperlink"],
  StyleBox[" has a real estate website (mathestate) that has this program \
running in web Mathematica.  See the section: Tools / Tutorial tools / 4. \
RISK, VARIATION AND TAIL BEHAVIOR.",
    FontVariations->{"CompatibilityType"->0}]
}], "Text"],

Cell[TextData[{
  ButtonBox["StableCalculation",
    ButtonData:>{
      URL[ "http://www.npgcable.com/~rrimmer/StableCalculation/"], None},
    ButtonStyle->"Hyperlink"],
  ": the home page of this software."
}], "Text"],

Cell[TextData[StyleBox["A Few More Books",
  FontSize->16,
  FontWeight->"Bold"]], "Text"],

Cell["\<\
Bouchaud, M. and Potters, Theory Financial Risk and Derivative Pricing. \
Cambridge. 2003.\
\>", "Text"],

Cell["\<\
Rachev, S. T. and S. Mittnik. Stable Paretian Models in Finance. New
York, NY: Wiley. 2000.\
\>", "Text",
  FontFamily->"Times New Roman"],

Cell["\<\
Rachev, S. T.  Handbook of Heavy Tailed Distributions in Finance. Elsevier. \
2003.\
\>", "Text",
  FontFamily->"Times New Roman"],

Cell["\<\
Samorodnitsky, G. and M. Taqqu. Stable Non-Gaussian Random Processes.
New York: Chapman and Hall. 1994.\
\>", "Text",
  FontFamily->"Times New Roman"]
},
FrontEndVersion->"5.1 for Microsoft Windows",
ScreenRectangle->{{0, 1400}, {0, 967}},
WindowSize->{908, 771},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 94, 2, 53, "Text"],

Cell[CellGroupData[{
Cell[1873, 57, 386, 9, 28, "Input",
  CellOpen->False],
Cell[2262, 68, 32261, 823, 279, 7474, 512, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],
Cell[34538, 894, 403, 11, 125, "Text"],
Cell[34944, 907, 1105, 26, 151, "Text"],
Cell[36052, 935, 376, 9, 73, "Text"],
Cell[36431, 946, 216, 6, 47, "Text"],
Cell[36650, 954, 242, 6, 47, "Text"],
Cell[36895, 962, 342, 9, 73, "Text"],
Cell[37240, 973, 390, 9, 73, "Text"],
Cell[37633, 984, 221, 6, 47, "Text"],
Cell[37857, 992, 90, 2, 53, "Text"],
Cell[37950, 996, 114, 3, 47, "Text"],
Cell[38067, 1001, 148, 4, 73, "Text"],
Cell[38218, 1007, 140, 4, 47, "Text"],
Cell[38361, 1013, 160, 4, 73, "Text"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

